<?xml version="1.0"?>
<!DOCTYPE schema SYSTEM "urn:x-commerceone:document:com:commerceone:xdk:xml:schema.dtd$1.0">

<schema uri="urn:x-commerceone:document:com:commerceone:XCBL30:XCBL30.sox$1.0" >

	<intro>
		<p>ActualPayment</p>

        <p>Copyright Notice</p>
        <p>XML Common Business Library 3.0</p>
        <p>Copyright 2000 Commerce One, Inc.</p>
        <p>Permission is granted to use, copy, modify and distribute the 
           DTD's, schemas and modules in the Commerce One XML Common Business 
           Library Version 3.0 subject to the terms and conditions specified 
           at <tt>http://www.xcbl.org/license.html</tt></p>
    </intro>

	
			<elementtype name="ListOfActualPayment">
				<model>
					<element type="ActualPayment" occurs="+" />
				</model>
			</elementtype>
		
			<elementtype name="ActualPayment">
				<model>
			     <sequence>
			          <element type="PaymentAmount" />
			          <element type="datetime" name="PaymentDate" />
						 <element type="PaymentMean" />						 
			          <element type="PaymentRecord" occurs="?" />
			          <element type="string" name="OtherPaymentInfo" occurs="*" />
			     </sequence>
				</model>
			</elementtype>
		
			<elementtype name="PaymentAmount">
				<model>
			     <sequence>
			          <element type="MonetaryValue" name="InvoiceCurrencyAmt" />
			          <element type="MonetaryValue" name="ForeignCurrencyPayment" />
			     </sequence>
				</model>
			</elementtype>
		
			<elementtype name="PaymentMean">
				<model>
			     <sequence>
			         <element type="PaymentMeanCode" name="PaymentMeanCoded" />
			         <element type="string" name="PaymentCodedMeanOther" occurs="?" />
			     </sequence>
				</model>
			</elementtype>		
		
		   <elementtype name="PaymentRecord">
				<model>
			     <sequence>
				  			<element type="Reference" name="PaymentRef" occurs="?" />
				  		<choice>
				 			<element type="CardInfo" occurs="?" />
			         	<element type="FITransfer" occurs="?" />
			         </choice>
			     </sequence>
			</model>
		</elementtype>
		
		<elementtype name="FITransfer">
			<model>
			    <sequence>
			        <element type="FIAccount" name="FromFITransfer" occurs="?" />
			        <element type="FIAccount" name="ToFITransfer" />
					  <element type="string" name="PaymentRecordOther" occurs="?" />					  
			    </sequence>
			</model>
		</elementtype>
		
		<datatype name="CardTypeCode">
		    <enumeration datatype="NMTOKEN">
		        <explain><p>Other Card Type</p></explain><option>Other</option>
		        <explain><p>American Express</p></explain><option>AMEX</option>
		        <explain><p>VISA</p></explain><option>VISA</option>
		        <explain><p>Master Card</p></explain><option>MC</option>
		        <explain><p>Discover</p></explain><option>Discover</option>
		        <explain><p>JCB</p></explain><option>JCB</option>
		        <explain><p>Diners</p></explain><option>Diners</option>
		    </enumeration>
		</datatype>
		
		<elementtype name="CardInfo">
		    <model>
		        <sequence>
		            <!--  REF01 M	ID	2/2 E4 -  charge card number
			         REF02	M	AN	1/30 
			      	Recommended string length: AlphaNum17  -->
			    <element type="string" name="CardNum" />
		
			    <!--  REF01 M	ID	2/2 BB - authorization code
			         REF02	M	AN	1/30 
			     	Recommended string length: AlphaNum35  -->
			    <element type="string" name="CardAuthCode" occurs="?" />
				
			    <!--  REF01 M	ID	2/2 CR - customer reference number
				 REF02	M	AN	1/30 
				Recommended string length: AlphaNum35  -->
			    <!--  for transmission of customer-specific info with credit card  -->
			    <element type="string" name="CardRefNum" occurs="?" />
					
			    <!--  DTM01 M	ID	3/3 036 - charge card expiration date (conditional)
				 DTM02 C	DT	6/6	YYMMDD  -->
			    <element type="datetime"   name="CardExpirationDate" occurs="?" />
		
			    <!--  Amex, Visa, MC, etc. This is a required if
				payment type is credit card or debit card  -->
			    <element type="CardTypeCode" name="CardType" occurs="?" />
			    
			    <!--  CardTypeOther is specified only if CardType='Other' 
			    	Recommended string length: AlphaNum70  -->
			    <element type="string" name="CardTypeOther" occurs="?" />
					
			    <!--  C1 addition. Name printed on the card. Max 30 chars 
			    	Recommended string length: AlphaNum35  -->
			    <element type="string" name="CardHolderName" occurs="?" />
		        </sequence>
		    </model>
		</elementtype>


</schema>
		

