<?xml version="1.0"?>
<!DOCTYPE schema SYSTEM "urn:x-commerceone:document:com:commerceone:xdk:xml:schema.dtd$1.0">

<schema uri="urn:x-commerceone:document:com:commerceone:XCBL30:XCBL30.sox$1.0">

	<intro>
		<p>AdjustmentReasonCode</p>

        <p>Copyright Notice</p>
        <p>XML Common Business Library 3.0</p>
        <p>Copyright 2000 Commerce One, Inc.</p>
        <p>Permission is granted to use, copy, modify and distribute the 
           DTD's, schemas and modules in the Commerce One XML Common Business 
           Library Version 3.0 subject to the terms and conditions specified 
           at <tt>http://www.xcbl.org/license.html</tt></p>
    </intro>


	
	<datatype name="AdjustmentReasonCode">
		<explain><p>This code list is derived from EDIFACT 4465</p></explain>
		<enumeration datatype="NMTOKEN">
			<explain><p>Self explanatory.</p></explain><option>AgreedSettlement</option>
			<explain><p>Goods of inferior quality.</p></explain><option>BelowSpecificationGoods</option>
			<explain><p>Self explanatory.</p></explain><option>DamagedGoods</option>
			<explain><p>Self explanatory.</p></explain><option>ShortDelivery</option>
			<explain><p>Self explanatory.</p></explain><option>PriceQuery</option>
			<explain><p>Self explanatory.</p></explain><option>ProofOfDeliveryRequired</option>
			<explain><p>Self explanatory.</p></explain><option>PaymentOnAccount</option>
			<explain><p>Self explanatory.</p></explain><option>ReturnableContainerChargeIncluded</option>
			<explain><p>Self explanatory.</p></explain><option>InvoiceError</option>
			<explain><p>Cost of draft has been deducted from payment.</p></explain><option>CostsForDraft</option>
			<explain><p>Bank charges have been deducted from payment.</p></explain><option>BankCharges</option>
			<explain><p>Agent commission has been deducted from payment.</p></explain><option>AgentCommission</option>
			<explain><p>Buyer claims an existing (financial) obligation f seller which (partly) offsets the outstanding invoice(s).</p></explain><option>CounterClaim</option>
			<explain><p>Delivery not according to specifications.</p></explain><option>WrongDelivery</option>
			<explain><p>Goods returned to agent.</p></explain><option>GoodsReturnedToAgent</option>
			<explain><p>Goods partly returned.</p></explain><option>GoodsPartlyReturned</option>
			<explain><p>Goods damaged in transit.</p></explain><option>TransportDamage</option>
			<explain><p>Buyer does not accept invoice(s) charge as it rel goods where the ownership remains with the seller sold.</p></explain><option>GoodsOnConsignment</option>
			<explain><p>Trade discount deducted from payment.</p></explain><option>TradeDiscount</option>
			<explain><p>Penalty amount deducted for later delivery.</p></explain><option>DeductionForLateDelivery</option>
			<explain><p>Advertising costs deducted from payment.</p></explain><option>AdvertisingCosts</option>
			<explain><p>Customs duties deducted from payment.</p></explain><option>CustomsDuties</option>
			<explain><p>Telephone and postal costs deducted from payment.</p></explain><option>TelephoneAndPostalCosts</option>
			<explain><p>Repair costs deducted from payment.</p></explain><option>RepairCosts</option>
			<explain><p>Attorney fees deducted from payment.</p></explain><option>AttorneyFees</option>
			<explain><p>Taxes deducted from payment.</p></explain><option>Taxes</option>
			<explain><p>Buyer reclaims an unspecified deduction from the invoice(s) (to be) paid.</p></explain><option>ReclaimedDeduction</option>
			<explain><p>Buyer or seller refers to separate correspondence a related shipment(s) and/or invoice(s) and/or a payment(s).</p></explain><option>SeeSeparateAdvice</option>
			<explain><p>Buyer refused to take delivery.</p></explain><option>BuyerRefusedToTakeDelivery</option>
			<explain><p>Buyer states to have paid to seller.</p></explain><option>DirectPaymentToSeller</option>
			<explain><p>Buyer disagrees with due date.</p></explain><option>BuyerDisagreesWithDueDate</option>
			<explain><p>Buyer has not received the goods.</p></explain><option>GoodsNotDelivered</option>
			<explain><p>Goods delivered too late.</p></explain><option>LateDelivery</option>
			<explain><p>Factor informs the seller that a certain invoice( paid by the buyer directly to the seller.</p></explain><option>QuotedAsPaidToYou</option>
			<explain><p>Buyer returned the goods to seller.</p></explain><option>GoodsReturned</option>
			<explain><p>Buyer claims he did not receive the invoice for w payment is requested.</p></explain><option>InvoiceNotReceived</option>
			<explain><p>Factor informs the seller that he did not receive of a credit note sent to the buyer.</p></explain><option>CreditNoteToDebtorOrNotToUs</option>
			<explain><p>Buyer has/will deduct a bonus he is entitled to f payment.</p></explain><option>DeductedBonus</option>
			<explain><p>Buyer has/will deduct the discount he is entitled from the payment.</p></explain><option>DeductedDiscount</option>
			<explain><p>Buyer has/will deduct freight costs from the paym</p></explain><option>DeductedFreightCosts</option>
			<explain><p>Deduction against invoices already settled.</p></explain><option>DeductionAgainstOtherInvoices</option>
			<explain><p>Buyer makes use of existing credit balance(s) to (partly) the outstanding invoice(s).</p></explain><option>CreditBalance</option>
			<explain><p>Factor informs the seller that the reason of a commercial dispute raised by the buyer is unknown</p></explain><option>ReasonUnknown</option>
			<explain><p>Buyer or factor are waiting for a (reply) message the seller before a commercial dispute can be set</p></explain><option>AwaitingMessageFromSeller</option>
			<explain><p>Buyer issued debit note to seller.</p></explain><option>DebitNoteToSeller</option>
			<explain><p>Buyer has taken a discount larger than the discou terms agreed with the seller.</p></explain><option>DiscountBeyondTerms</option>
			<explain><p>See correspondence from buyer.</p></explain><option>SeeBuyersLetter</option>
			<explain><p>Error made by seller in the amount of allowance/charge</p></explain><option>AllowanceOrChargeError</option>
			<explain><p>Product delivered not fully according to specification.</p></explain><option>SubstituteProduct</option>
			<explain><p>Terms of sale not according to purchase order.</p></explain><option>TermsOfSaleError</option>
			<explain><p>A message sent by buyer to seller or by seller to buyer. did not contain data required to take action/decision</p></explain><option>RequiredDataMissing</option>
			<explain><p>Invoice issued to wrong party.</p></explain><option>WrongInvoice</option>
			<explain><p>Invoice sent twice.</p></explain><option>DuplicateInvoice</option>
			<explain><p>Weight not in accordance with the order.</p></explain><option>WeightError</option>
			<explain><p>Additional charge not authorised.</p></explain><option>AdditionalChargeNotAuthorized</option>
			<explain><p>Buyer states that calculated discount on the invoice(s) is wrongly calculated.</p></explain><option>IncorrectDiscount</option>
			<explain><p>Price has been changed.</p></explain><option>PriceChange</option>
			<explain><p>The adjustment is a variation from an agreed value</p></explain><option>Variation</option>
			<explain><p>Balance of one or more items charged back to seller</p></explain><option>Chargeback</option>
			<explain><p>Allocation of one or more debit items to one or more credit items or vice-versa.</p></explain><option>Offset</option>
			<explain><p>Payment in settlement of an invoice has been made to a party other than the designated creditor.</p></explain><option>IndirectPayment</option>
			<explain><p>Previously assigned invoice/credit note is being reassigned.</p></explain><option>FinancialReassignment</option>
			<explain><p>Reversal or cancellation of a chargeback and/or offset relating to an incorrect balance.</p></explain><option>ReinstatementOfChargebackOrOffset</option>
			<explain><p>Buyer expects that seller revises the terms of payment of an invoice.</p></explain><option>ExpectingNewTerms</option>
			<explain><p>Invoice has been/to be paid to seller's agent.</p></explain><option>SettlementToAgent</option>
			<explain><p>An adjustment has been made due to the application of a  cash discount.</p></explain><option>CashDiscount</option>
			<explain><p>Costs deducted from a total amount to pay for the services of central payment.</p></explain><option>DelcredereCosts</option>
			<explain><p>Adjustment results from the application of an early payment allowance.</p></explain><option>EarlyPaymentAllowanceAdjustment</option>
			<explain><p>Adjustment has been made because an incorrect due date was referred to with regard to the monetary amount</p></explain><option>IncorrectDueDateForMonetaryAmount</option>
			<explain><p>quantity Adjustment has been made because of a wrong monetary amount resulting from an incorrect free goods quantity</p></explain><option>WrongMonetaryAmountResultingFromIncorrectFreeGoods</option>
			<explain><p>Adjustment due to the replenishment of the racks or shelves by a supplier.</p></explain><option>RackOrShelfReplenishmentServiceByASupplier</option>
			<explain><p>Adjustment due to a temporary special promotion.</p></explain><option>TemporarySpecialPromotion</option>
			<explain><p>Adjustment due to a difference in tax rate.</p></explain><option>DifferenceInTaxRate</option>
			<explain><p>Other.</p></explain><option>Other</option>
		</enumeration>
	</datatype>	
</schema>