<?xml version="1.0"?>
<!DOCTYPE schema SYSTEM "urn:x-commerceone:document:com:commerceone:xdk:xml:schema.dtd$1.0">

<schema uri="urn:x-commerceone:document:com:commerceone:XCBL30:XCBL30.sox$1.0">

	<intro>
		<p>AgencyCode</p>

        <p>Copyright Notice</p>
        <p>XML Common Business Library 3.0</p>
        <p>Copyright 2000 Commerce One, Inc.</p>
        <p>Permission is granted to use, copy, modify and distribute the 
           DTD's, schemas and modules in the Commerce One XML Common Business 
           Library Version 3.0 subject to the terms and conditions specified 
           at <tt>http://www.xcbl.org/license.html</tt></p>
    </intro>


	
	<datatype name="AgencyCode">
		<explain><p>This code list is derived from EDIFACT 3055 and X12 559</p></explain>
		<enumeration datatype="NMTOKEN">
			<explain><p>Custom Code</p></explain><option>Other</option>
			<explain><p>American Association of Motor Vehicle Administrators</p></explain><option>AAMVA</option>
			<explain><p>ABCD-TheMicrocomputerIndustryAssociation</p></explain><option>ABCD-TheMicrocomputerIndustryAssociation</option>
			<explain><p>American Conference of Government Industrial Hygienists </p></explain><option>ACGIH</option>
			<explain><p>Agency Company Organization for Research and Development </p></explain><option>ACORD</option>
			<explain><p>Advertising Industry</p></explain><option>AdvertisingIndustry</option>
			<explain><p>A code to identify the Association Europeenne des Constructeurs de Materiel Aeropsatial (European Assocation of Aerospace Products Manufacturers) as an authorizing agency for code lists.</p></explain><option>AECMA</option>
			<explain><p>American Industrial Hygiene Association </p></explain><option>AIHA</option>
			<explain><p>Air Transport Association of America</p></explain><option>AirTransportAssociationOfAmerica</option>
			<explain><p></p></explain><option>Alabama</option>
			<explain><p></p></explain><option>Alaska</option>
			<explain><p>Aluminum Association</p></explain><option>AluminumAssociation</option>
			<explain><p>American Apparel Manufacturers Association</p></explain><option>AmericanApparelManufacturersAssociation</option>
			<explain><p>American Furniture Manufacturers Association</p></explain><option>AmericanFurnitureManufacturersAssociation</option>
			<explain><p>American Iron and Steel Institute</p></explain><option>AmericanIronAndSteelInstitute</option>
			<explain><p>American Land Title Association</p></explain><option>AmericanLandTitleAssociation</option>
			<explain><p>American Medical Association</p></explain><option>AmericanMedicalAssociation</option>
			<explain><p>American Paper Institute</p></explain><option>AmericanPaperInstitute</option>
			<explain><p>American Petroleum Institute</p></explain><option>AmericanPetroleumInstitute</option>
			<explain><p>American Public Works Association (APWA) One Call Systems International (OCSI)</p></explain><option>APWAAndOCSI</option>
			<explain><p>American Society for Automation in Pharmacy</p></explain><option>AmericanSocietyForAutomationInPharmacy</option>
			<explain><p>American Textile Manufacturers Institute</p></explain><option>AmericanTextileManufacturersInstitute</option>
			<explain><p>American Trucking Associations</p></explain><option>AmericanTruckingAssociations</option>
			<explain><p>ANSI Accredited Standards Committee, X12</p></explain><option>ANSIAccreditedStandardsCommittee</option>
			<explain><p></p></explain><option>Arizona</option>
			<explain><p></p></explain><option>Arkansas</option>
			<explain><p>American Society of Mechanical Engineers</p></explain><option>ASME</option>
			<explain><p>Assigned by buyer or buyer's agent</p></explain><option>AssignedByBuyerOrBuyersAgent</option>
			<explain><p>Codes assigned by the carrier.</p></explain><option>AssignedByCarrier</option>
			<explain><p>Assigned by distributor</p></explain><option>AssignedByDistributor</option>
			<explain><p>Assigned by manufacturer</p></explain><option>AssignedByManufacturer</option>
			<explain><p>Assigned by Market Place</p></explain><option>AssignedByMarketPlace</option>
			<explain><p>The code list is from a national agency.</p></explain><option>AssignedByNationalTradeAgency</option>
			<explain><p>Assigned by owner of operation (e.g. used in construction).</p></explain><option>AssignedByOwnerOfOperation</option>
			<explain><p>Codes assigned by the party originating the message.</p></explain><option>AssignedByPartyOriginatingTheMessage</option>
			<explain><p>Assigned by seller or seller's agent</p></explain><option>AssignedBySellerOrSellersAgent</option>
			<explain><p>Codes assigned by a transport company.</p></explain><option>AssignedByTransportCompany</option>
			<explain><p>American Society for Testing and Materials </p></explain><option>ASTM</option>
			<explain><p>Austrian Federal Railways</p></explain><option>AT</option>
			<explain><p>Description to be provided.</p></explain><option>AT-GeldausgabeautomatenServiceGesellschaftMBH</option>
			<explain><p>Austrian Customs</p></explain><option>AT-AustrianCustoms</option>
			<explain><p>Austrian PTT</p></explain><option>AT-AustrianPTT</option>
			<explain><p>Austrian bankers association.</p></explain><option>AT-VerbandOesterreichischerBankenUndBankiers</option>
			<explain><p>Australian Chamber of Shipping: National organization for the maritime industry in Australia</p></explain><option>AU-ACOS</option>
			<explain><p>Australian Dental Association</p></explain><option>AU-ADA</option>
			<explain><p>Australian Institute of Health and Welfare</p></explain><option>AU-AIHW</option>
			<explain><p>Australian Payments Clearing Association</p></explain><option>AU-APCA</option>
			<explain><p>Australian Quarantine and Inspection Service</p></explain><option>AU-AQIS</option>
			<explain><p>Australian Customs Service.</p></explain><option>AU-AustrianCustomsService</option>
			<explain><p>Australian Department of Health</p></explain><option>AU-DOH</option>
			<explain><p>Health Insurance Commission</p></explain><option>AU-HIC</option>
			<explain><p>Life Insurance Federation of Australia.</p></explain><option>AU-LIFA</option>
			<explain><p>AustralianNational Centre for Classification in Health</p></explain><option>AU-NCCH</option>
			<explain><p>Railways of Australia - Maintains code lists which are accepted by Australian government railways.</p></explain><option>AU-ROA</option>
			<explain><p>Standards Association of Australia.</p></explain><option>AU-SAA</option>
			<explain><p>Electronic Commerce Australia</p></explain><option>AU-Tradegate</option>
			<explain><p>American Welding Society </p></explain><option>AWS</option>
			<explain><p>AmericanYarn Spinners Association </p></explain><option>AYSA</option>
			<explain><p>Belgian National Railway Company</p></explain><option>BE</option>
			<explain><p>Belgian Bankers Association</p></explain><option>BE-BelgianBankersAssociation</option>
			<explain><p>Belgian Customs</p></explain><option>BE-BelgianCustoms</option>
			<explain><p>VAT numbers.</p></explain><option>BE-BelgianMinistryOfFinance</option>
			<explain><p>Bell Communications Research</p></explain><option>Bellcore</option>
			<explain><p>Bulgaria State Railway</p></explain><option>BG</option>
			<explain><p>Bureau International des Containeurs - The container industry's international organization responsible for the issuance of container-related codes.</p></explain><option>BIC</option>
			<explain><p>Book Industry Systems Advisory Committee</p></explain><option>BookIndustrySystemsAdvisoryCommittee</option>
			<explain><p>Self-explanatory.</p></explain><option>BR-BancoCentralDoBrazil</option>
			<explain><p>Joint venture between BRMA (Brokers and Reinsurance Markets Association) / RAA (Reinsurance Association of America) - LIMNET (London Insurance Market Network) - RINET (Reinsurance and Insurance Network)</p></explain><option>BR-MAAndRAAAndLIMNETAndRINET</option>
			<explain><p>CA-Canadian Payment Association</p></explain><option>CA-CPA</option>
			<explain><p>Centre for Study of Insurance Operations in Canada</p></explain><option>CA-CSIO</option>
			<explain><p></p></explain><option>California</option>
			<explain><p>California Land Title Association</p></explain><option>CaliforniaLandTitleAssociation</option>
			<explain><p>Canadian Freight Classification</p></explain><option>CanadianFreightClassification</option>
			<explain><p>Carbide Manufacturers</p></explain><option>CarbideManufacturers</option>
			<explain><p>Revenue Canada, Customs and Excise</p></explain><option>CA-RevenueCanadaCustomsAndExcise</option>
			<explain><p>Chemical Abstract Services</p></explain><option>CAS</option>
			<explain><p>CA-Standards Council of Canada</p></explain><option>CA-SCC</option>
			<explain><p>Customs Co-operation Council</p></explain><option>CCC</option>
			<explain><p>Commission of the European Communities</p></explain><option>CEC</option>
			<explain><p>(Commission of the European Communities), DG/XIII-D-5</p></explain><option>CECDGXIIID5</option>
			<explain><p>(Computerization within Customs area).</p></explain><option>CECDGXXI01</option>
			<explain><p>Description to be provided.</p></explain><option>CECDGXXIB1</option>
			<explain><p>Statistical Office of the European Communities: e.g.Geomenclature</p></explain><option>CECDGXXXIV</option>
			<explain><p>Conseil Europeen des Federations de l'Industrie Chimique - EDI project for chemical industry</p></explain><option>CEFIC</option>
			<explain><p>Swiss Federal Railways</p></explain><option>CH</option>
			<explain><p>Indirect taxation (e.g. turn-over/sales taxes)</p></explain><option>CH-AdministrationFederaleDesContributions</option>
			<explain><p>Association suisse code des articles, Swiss article numbering association</p></explain><option>CH-AssociationSuisseCodeDesArticles</option>
			<explain><p>Centrale suisse pour l'importation de carburants et combustibles liquides (Oil products)</p></explain><option>CH-Carbura</option>
			<explain><p>Coal</p></explain><option>CH-CentraleSuissePourLImportationDuCharbon</option>
			<explain><p>Customs (incl. ISO alpha 2 country code)</p></explain><option>CH-DirectionGeneraleDesDouanes</option>
			<explain><p>Import and export licences, OFAEE</p></explain><option>CH-DivisionDesImportationsEtExportations</option>
			<explain><p>Entreprise des PTT</p></explain><option>CH-EntrepriseDesPTT</option>
			<explain><p>Danish Customs administration</p></explain><option>CH-MinistryOfTaxationCentralCustomsAndTaxAdministration</option>
			<explain><p>Foodstuff</p></explain><option>CH-OfficeFiduciaireDesImportateursDeDenreesAlimentaires</option>
			<explain><p>Swiss Securities Clearing Corporation</p></explain><option>CH-SwissSecuritiesClearingCorporation</option>
			<explain><p>Telekur AG</p></explain><option>CH-TelekursAG</option>
			<explain><p>Chemical Industry Data Exchange</p></explain><option>CIDX</option>
			<explain><p>Collision Industry ElectronicCommerce Association</p></explain><option>CIECA</option>
			<explain><p></p></explain><option>CodeAssignedByTheOrganizationThatIsTheUltimateDestinationOfTheTransactionSet</option>
			<explain><p>The Colombian customs organization  (Direccion de Impuestos y Aduanas Nacionales)</p></explain><option>CO-DIAN</option>
			<explain><p></p></explain><option>Colorado</option>
			<explain><p>Commander-Rome Air Development Center</p></explain><option>CommanderRomeAirDevelopmentCenter</option>
			<explain><p>An organisation of international transport equipment leasing companies and transport equipment repair providers responsible for promoting the use of EDI standards and standard business terms</p></explain><option>ConcordEDIGroup</option>
			<explain><p></p></explain><option>Connecticut</option>
			<explain><p>SAD = Single Administrative Document.</p></explain><option>ConventionsOnSADAndTransit</option>
			<explain><p>Organization that assigns identification numbers for the copper and brass fabricators industry</p></explain><option>CopperAndBrassFabricatorsCouncil</option>
			<explain><p>Superintendencia Bancaria De Colombia-The organization which assigns identification numbers to financial institutions conducting business in Colombia</p></explain><option>CO-SBDC</option>
			<explain><p>County Designator Code</p></explain><option>CountyDesignatorCode</option>
			<explain><p>Construction Specification Institute</p></explain><option>CSI</option>
			<explain><p>Construction Specification Institute (CSI) Extended</p></explain><option>CSIExtended</option>
			<explain><p>Committee on Uniform Security Identification Procedures</p></explain><option>CUSIP</option>
			<explain><p>Tchechian State Railway</p></explain><option>CZ</option>
			<explain><p>German Railway</p></explain><option>DE</option>
			<explain><p>A German code for subsidiary unit number.</p></explain><option>DE-ARE</option>
			<explain><p>Bundesverband der Deutschen Industrie e.V.: German industry association</p></explain><option>DE-BDI</option>
			<explain><p>Berufsgenossenschaftliches Institut fuer Arbeitssicherheit: German institute of the workmen's compensation board</p></explain><option>DE-BIA</option>
			<explain><p>Gesetzgeber der Bundesrepublik Deutschland - German legislature</p></explain><option>DE-BRD</option>
			<explain><p>Deutsches Institut fuer Normung: German standardization institute</p></explain><option>DE-DIN</option>
			<explain><p>Deutsch Telekom AG- German telecommunication services agency.</p></explain><option>DE-DTAG</option>
			<explain><p>National body responsible for the German codification in the construction area.</p></explain><option>DE-EDIBAU</option>
			<explain><p>Defense Logistics Agency</p></explain><option>DefenseLogisticsAgency</option>
			<explain><p>Gesamtverband der Deutschen Versicherungswirtschaft e.V. (German Insurance Association)</p></explain><option>DE-GDV</option>
			<explain><p>German banker's association</p></explain><option>DE-GermanBankersAssociation</option>
			<explain><p>German Customs</p></explain><option>DE-GermanCustoms</option>
			<explain><p>Centrale fuer Coorganisation - German representation of European Article Numbering (EAN) International</p></explain><option>DE-GMBH</option>
			<explain><p></p></explain><option>Delaware</option>
			<explain><p>Department Of Air Force</p></explain><option>DepartmentOfAirForce</option>
			<explain><p>Department Of Army</p></explain><option>DepartmentOfArmy</option>
			<explain><p>Department of Defense</p></explain><option>DepartmentOfDefense</option>
			<explain><p>Department of Health and Human Services</p></explain><option>DepartmentOfHealthAndHumanServices</option>
			<explain><p>Department of Housing and Urban Development</p></explain><option>DepartmentOfHousingAndUrbanDevelopment</option>
			<explain><p>Department of Labor</p></explain><option>DepartmentOfLabor</option>
			<explain><p>Department of the Navy</p></explain><option>DepartmentOfTheNavy</option>
			<explain><p>Siemens AG, Germany.</p></explain><option>DE-SiemensAG</option>
			<explain><p>Verband der Automobilindustrie E.V. - The national organisation representing Germany in ODETTE</p></explain><option>DE-VDA</option>
			<explain><p>Defense Finance and Accounting Service</p></explain><option>DFAS</option>
			<explain><p>Deutsches Institutfur Normung</p></explain><option>DIN</option>
			<explain><p>French Customs</p></explain><option>DirectionGeneraleDesDouanesEtDroitsIndirects</option>
			<explain><p></p></explain><option>DistrictOfColumbia</option>
			<explain><p>Danish State Railways</p></explain><option>DK</option>
			<explain><p>Denmark based European Article Numbering (EAN) Association</p></explain><option>DK-EAN</option>
			<explain><p>Danish Ministry of Home Affairs</p></explain><option>DK-MHA</option>
			<explain><p>Danish National Board of Health</p></explain><option>DK-NBH</option>
			<explain><p>Pengainstitutternes Betalings Service</p></explain><option>DK-PBS</option>
			<explain><p>Dun and Bradstreet Corporation</p></explain><option>DunAndBradstreet</option>
			<explain><p>International Article Numbering Association</p></explain><option>EAN</option>
			<explain><p>EDI organization for companies in the construction industry</p></explain><option>Edibuild</option>
			<explain><p>A code to identify Ediel Nordic forum, which is an organization standardizing the use of EDI between the participants in the Nordic power market</p></explain><option>EdielNordicForum</option>
			<explain><p>Standardized electronic commerce forum for companies with interests in computing, electronics, and telecommunications.</p></explain><option>EDIFICE</option>
			<explain><p>European book sector electronic data interchange group - Code identifying the pan European user group for the book industry as an organization responsible for code values in the book indsustry.</p></explain><option>EDITEUR</option>
			<explain><p>Europe - EDI group for the textile and clothing industry.</p></explain><option>EDITEX</option>
			<explain><p>European Expert Group 7 for Insurance.</p></explain><option>EEG7</option>
			<explain><p>Electronics Industry Data Exchange</p></explain><option>EIDX</option>
			<explain><p>Electric Utilities</p></explain><option>ElectricUtilities</option>
			<explain><p>Electronic Industries Association</p></explain><option>ElectronicIndustriesAssociation</option>
			<explain><p>United States Environmental Protection Agency</p></explain><option>EPA</option>
			<explain><p>Spanish National Railway</p></explain><option>ES</option>
			<explain><p>Environment and Safety Data Exchange</p></explain><option>ESDX</option>
			<explain><p>The national organisation representing Spain in ODETTE</p></explain><option>ES-ODETT</option>
			<explain><p>Spanish Customs</p></explain><option>ES-SpanishCustoms</option>
			<explain><p>EDI for financial, informational, cost, accounting, auditing and social areas - Europe</p></explain><option>EU-EDIFICAS</option>
			<explain><p>European Telecommunications Informatics Services</p></explain><option>EU-ETIS</option>
			<explain><p>European steel organisation - EDI project for the European steel industry</p></explain><option>EU-ROFER</option>
			<explain><p>Fabric and Supplier Linkage Council</p></explain><option>FASLINC</option>
			<explain><p>Federal Communications Commission</p></explain><option>FCC</option>
			<explain><p>Factors Chain International</p></explain><option>FCI</option>
			<explain><p>Food and Drug Administration</p></explain><option>FDA</option>
			<explain><p>Federal Government</p></explain><option>FederalGovernment</option>
			<explain><p>Federal Highway Administration</p></explain><option>FederalHighwayAdministration</option>
			<explain><p>Finish State Railway</p></explain><option>FI</option>
			<explain><p>International Federation of Freight Forwarders Association</p></explain><option>FI-ATA</option>
			<explain><p>Finnish Customs</p></explain><option>FI-FinnishCustoms</option>
			<explain><p>Finnish tax board</p></explain><option>FI-TB</option>
			<explain><p>Finnish Bankers Association</p></explain><option>FI-TheFinnishBankersAssociation</option>
			<explain><p></p></explain><option>Florida</option>
			<explain><p>French National Railway Company</p></explain><option>FR</option>
			<explain><p>Assurances Generales de France</p></explain><option>FR-AGF</option>
			<explain><p>Value added network administering insurance code lists on behalf of the French insurance community</p></explain><option>FR-ArvA</option>
			<explain><p>Bank of France</p></explain><option>FR-BanqueDeFrance</option>
			<explain><p>National body responsible for the French codification in banking activity</p></explain><option>FR-CFONB</option>
			<explain><p>Caisse Nationale de l'Assurance Maladie des Travailleurs Salaries</p></explain><option>FR-CNAMTS</option>
			<explain><p>Direction de la Comptabilite Publique-The French public accounting office</p></explain><option>FR-DCP</option>
			<explain><p>Direction Generale des Impots</p></explain><option>FR-DGI</option>
			<explain><p>EDI for financial, informational, cost, accounting, auditing and social areas - France</p></explain><option>FR-EDIFCAS</option>
			<explain><p>French association responsible for coordination and promotion of EDI application in France.</p></explain><option>FR-EDIFRANCE</option>
			<explain><p>French association developing EDI in transport logistics.</p></explain><option>FR-EDITRANSPORT</option>
			<explain><p>Groupement pour l'Amelioration des Liaisons dans l'Industrie Automobile - The national organisation representing France in ODETTE</p></explain><option>FR-GALIA</option>
			<explain><p>French organization responsible for EDI and Barcoding application in the retail sector.</p></explain><option>FR-GENCOD</option>
			<explain><p>Institut National de la Statistique et des Etudes Economiques</p></explain><option>FR-INSEE</option>
			<explain><p>Federal Reserve Routing Code</p></explain><option>FR-RC</option>
			<explain><p>British Railways</p></explain><option>GB</option>
			<explain><p>The Association of British Insurers</p></explain><option>GB-ABI</option>
			<explain><p>Association of British Travel Agencies</p></explain><option>GB-ABTA</option>
			<explain><p>EAN bar-coding.</p></explain><option>GB-ArticleNumberAssociationLimited</option>
			<explain><p>Association for payment clearing services</p></explain><option>GB-AssociationForPaymentClearingServices</option>
			<explain><p></p></explain><option>GB-BACSLimited</option>
			<explain><p>Chaps and Town Clearing Company Limited</p></explain><option>GB-CHAPSAndTownClearingCompanyLimited</option>
			<explain><p>Association of fleet vehicle hiring and leasing companies in the UK.</p></explain><option>GB-FLEETNET</option>
			<explain><p></p></explain><option>GB-HMCustomsAndExcise</option>
			<explain><p>The national organisation representing UK in ODETTE</p></explain><option>GB-ODETTE</option>
			<explain><p>The Clearing House</p></explain><option>GB-TheClearingHouse</option>
			<explain><p></p></explain><option>Georgia</option>
			<explain><p>Graphics Communications Association</p></explain><option>GraphicsCommunicationsAssociation</option>
			<explain><p>Reference Group of Experts</p></explain><option>GRE</option>
			<explain><p>Greek Customs</p></explain><option>GR-GreekCustoms</option>
			<explain><p>General Services Administration</p></explain><option>GSA</option>
			<explain><p>Global Trade Identifier Number</p></explain><option>GTIN</option>
			<explain><p></p></explain><option>Hawaii</option>
			<explain><p>Health Care Financing Administration</p></explain><option>HealthCareFinancingAdministration</option>
			<explain><p>Health Insurance Association of America</p></explain><option>HealthInsuranceAssociationOfAmerica</option>
			<explain><p>Hong Kong Customs</p></explain><option>HK-HongKongCustoms</option>
			<explain><p>Hungarian State Railway</p></explain><option>HU</option>
			<explain><p>United Nations Inter-Agency Procurement Services Office</p></explain><option>IAPSO</option>
			<explain><p>International Agency for Research on Cancer</p></explain><option>IARC</option>
			<explain><p>International Air Transport Association</p></explain><option>IATA</option>
			<explain><p>International Civil Aviation Organization</p></explain><option>ICAO</option>
			<explain><p>International Chamber of Commerce</p></explain><option>ICC</option>
			<explain><p>International Chamber of Shipping</p></explain><option>ICS</option>
			<explain><p></p></explain><option>Idaho</option>
			<explain><p>Irish Transport Company</p></explain><option>IE</option>
			<explain><p></p></explain><option>IE-RevenueCommissionersCustomsAEProject</option>
			<explain><p>Israel Customs</p></explain><option>IL-IsraelCustoms</option>
			<explain><p></p></explain><option>Illinois</option>
			<explain><p>International Maritime Organization.</p></explain><option>IMO</option>
			<explain><p></p></explain><option>Indiana</option>
			<explain><p>European railway associated organisation involved in the transport of containers by rail</p></explain><option>InterContainerInterFrigo</option>
			<explain><p>International Association of Corporation Administrators</p></explain><option>InternationalAssociationOfCorporationAdministrators</option>
			<explain><p>International Association of Industrial Accident Boards and Commissions</p></explain><option>InternationalAssociationOfIndustrialAccidentBoardsAndCommissions</option>
			<explain><p>International Standards Organization</p></explain><option>InternationalStandardsOrganization</option>
			<explain><p></p></explain><option>Iowa</option>
			<explain><p>Institute of Petroleum</p></explain><option>IP</option>
			<explain><p>Iron and Steel Standards CommitteeI SM</p></explain><option>IronAndSteelStandardsCommitteeISM</option>
			<explain><p>Iceland Customs</p></explain><option>IS-IcelandCustoms</option>
			<explain><p>International Organization for Standardization</p></explain><option>ISO</option>
			<explain><p>Insurance Services Office</p></explain><option>InsuranceServicesOffice</option>
			<explain><p>Italian State Railways</p></explain><option>IT</option>
			<explain><p>Italian bank association</p></explain><option>IT-AssociazioneBancariaItaliana</option>
			<explain><p>Italian Customs</p></explain><option>IT-ItalianCustoms</option>
			<explain><p>The national organisation representing Italy in ODETTE</p></explain><option>IT-ODETTE</option>
			<explain><p></p></explain><option>IT-SocieataInterbancariaPerLAutomazione</option>
			<explain><p>Japanese Standards Association</p></explain><option>JapaneseStandardsAssociation</option>
			<explain><p>Japan Customs</p></explain><option>JP-JapanCustoms</option>
			<explain><p>Japanese Ministry of Transport.</p></explain><option>JP-MOT</option>
			<explain><p>Japanese Maritime Safety Agency.</p></explain><option>JP-MSA</option>
			<explain><p>NACCS (Nippon Automated Cargo Clearance System Operation Organization Center - Operations organization of the automated cargo clearance system in Japan</p></explain><option>JP-NACCS</option>
			<explain><p></p></explain><option>Kansas</option>
			<explain><p></p></explain><option>Kentucky</option>
			<explain><p>Leasing Industry</p></explain><option>LeasingIndustry</option>
			<explain><p>Life and Annuity Industry Committee</p></explain><option>LifeAndAnnuityIndustryCommittee</option>
			<explain><p>Identification of relevant responsible agency for e.g. banking financial matters still pending </p></explain><option>LI-LiechtensteinAuthority</option>
			<explain><p>A register of ocean going vessels maintained by Lloyd's of London.</p></explain><option>LloydsRegisterOfShipping</option>
			<explain><p></p></explain><option>Louisiana</option>
			<explain><p>Luxembourg National Railway Company</p></explain><option>LU</option>
			<explain><p>Luxembourg Customs</p></explain><option>LU-LuxembourgCustoms</option>
			<explain><p></p></explain><option>Maine</option>
			<explain><p>Manufacturing Company</p></explain><option>ManufacturingCompany</option>
			<explain><p></p></explain><option>Maryland</option>
			<explain><p></p></explain><option>Massachusetts</option>
			<explain><p>MaterialSafetyDataSheet(MSDS)Provider</p></explain><option>MaterialSafetyDataSheetProvider</option>
			<explain><p></p></explain><option>Michigan</option>
			<explain><p>Military Standard</p></explain><option>MilitaryStandard</option>
			<explain><p></p></explain><option>Minnesota</option>
			<explain><p></p></explain><option>Mississippi</option>
			<explain><p></p></explain><option>Missouri</option>
			<explain><p></p></explain><option>Montana</option>
			<explain><p>Mortgage Bankers Association of America</p></explain><option>MortgageBankersAssociationOfAmerica</option>
			<explain><p>Malaysia, Dagang.Net is a national clearing house which provide EDI/VAN service for customs, transport, retail and financial and other industries in the national and international trade.</p></explain><option>MY-DagangNet</option>
			<explain><p>Malaysia Central Bank is a regulatory body set up by the government to charge with promoting economic monetary and credit condition favourable to commercial and industrial activity.</p></explain><option>MY-MalaysiaCentralBank</option>
			<explain><p>Malaysia Royal Customs and Excise.</p></explain><option>MY-MalaysiaCustomsAndExcise</option>
			<explain><p>National Association Of Corrosion Engineers</p></explain><option>NACE</option>
			<explain><p>National Auto Glass Specification</p></explain><option>NAGS</option>
			<explain><p>National Alcohol Beverage Control Association</p></explain><option>NationalAlcoholBeverageControlAssociation</option>
			<explain><p>National Association of Business and Educational Radio</p></explain><option>NationalAssociationOfBusinessAndEducationalRadio</option>
			<explain><p>National Business Forms Association</p></explain><option>NationalBusinessFormsAssociation</option>
			<explain><p>National Center for State Courts</p></explain><option>NationalCenterforStateCourts</option>
			<explain><p>National Cotton Council Of America</p></explain><option>NationalCottonCouncilOfAmerica</option>
			<explain><p>National Council on Compensation Insurance</p></explain><option>NationalCouncilOnCompensationInsurance</option>
			<explain><p>National Retail Merchants Association</p></explain><option>NationalRetailMerchantsAssociation</option>
			<explain><p>National Wholesale Druggists Association</p></explain><option>NationalWholesaleDruggistsAssociation</option>
			<explain><p>A code to identify the North Atlantic Treaty Organization (NATO) as an authorizing agency for code lists.</p></explain><option>NATO</option>
			<explain><p>Natural Gas Utilities</p></explain><option>NaturalGasUtilities</option>
			<explain><p>National Crime Information Center</p></explain><option>NCIC</option>
			<explain><p></p></explain><option>Nebraska</option>
			<explain><p>National Electric Manufacturers Association</p></explain><option>NEMA</option>
			<explain><p></p></explain><option>Nevada</option>
			<explain><p></p></explain><option>NewHampshire</option>
			<explain><p></p></explain><option>NewJersey</option>
			<explain><p></p></explain><option>NewMexico</option>
			<explain><p>Newspaper Association of America</p></explain><option>NewspaperAssociationOfAmerica</option>
			<explain><p></p></explain><option>NewYork</option>
			<explain><p>National Fire Protection Agency</p></explain><option>NFPA</option>
			<explain><p>National Insurance Crime Bureau</p></explain><option>NICB</option>
			<explain><p>National Institute of Occupational Safety and Health</p></explain><option>NIOSH</option>
			<explain><p>Foundation Uniform Transport Code is the EDI organization for shippers, carriers, and other logistics service providers in the Netherlands.</p></explain><option>NL</option>
			<explain><p>Netherlands Railways</p></explain><option>NetherlandsRailways</option>
			<explain><p>Self explanatory.</p></explain><option>NL-BankGirocentraleBV</option>
			<explain><p>Self explanatory.</p></explain><option>NL-BEANETBV</option>
			<explain><p>Netherlands based European Article Numbering Association (EAN)</p></explain><option>NL-EAN</option>
			<explain><p>Interpay Cards</p></explain><option>NL-InterpayCards</option>
			<explain><p>Interpay Giraal</p></explain><option>NL-InterpayGiraal</option>
			<explain><p>NetherlandsCustoms</p></explain><option>NL-NetherlandsCustoms</option>
			<explain><p>The national organisation representing Netherlands in ODETTE</p></explain><option>NL-ODETTE</option>
			<explain><p>Norwegian State Railway</p></explain><option>NorweigianStateRailway</option>
			<explain><p>Enhetsregisteret ved Bronnoysundregisterne - The co-ordinating register for companies and business units of companies at the Bronnoysund register centre.</p></explain><option>NO</option>
			<explain><p>Self explanatory.</p></explain><option>NO-NORPRO</option>
			<explain><p>Norweigian Bankers Association</p></explain><option>NO-NorwegianBankersAssociation</option>
			<explain><p>Norwegian Customs</p></explain><option>NO-NorwegianCustoms</option>
			<explain><p>Norweigian Interbank Research Organization</p></explain><option>NO-NorwegianInterbankResearchOrganization</option>
			<explain><p>Trade association representing telecommunications service providers, equipment manufacturers, suppliers to the industry and customers.</p></explain><option>NorthAmerica-TelecommunicationsIndustryForum</option>
			<explain><p></p></explain><option>NorthCarolina</option>
			<explain><p></p></explain><option>NorthDakota</option>
			<explain><p>National Toxicology Program</p></explain><option>NTP</option>
			<explain><p>New Zealand Customs</p></explain><option>NZ-NewZealandCustoms</option>
			<explain><p>Organization for Data Exchange through Tele-Transmission in Europe (European automotive industry project).</p></explain><option>ODETTE</option>
			<explain><p>Office of Management and Budget</p></explain><option>OfficeOfManagementAndBudget</option>
			<explain><p>Office of Workers Compensation Programs</p></explain><option>OfficeOfWorkersCompensationPrograms</option>
			<explain><p>Office Products</p></explain><option>OfficeProducts</option>
			<explain><p></p></explain><option>Ohio</option>
			<explain><p></p></explain><option>Oklahoma</option>
			<explain><p>Optical Industry</p></explain><option>OpticalIndustry</option>
			<explain><p></p></explain><option>Oregon</option>
			<explain><p>United States Occupational Safety and Health Administration</p></explain><option>OSHA</option>
			<explain><p></p></explain><option>Pennsylvania</option>
			<explain><p>Pennsylvania Courts</p></explain><option>PennsylvaniaCourts</option>
			<explain><p>Polish State Railway</p></explain><option>PL</option>
			<explain><p>Portuguese Railways</p></explain><option>PT</option>
			<explain><p>Banco de Portugal - Portuguese Central Bank</p></explain><option>PT-CB</option>
			<explain><p>Portuguese Customs</p></explain><option>PT-PortugueseCustoms</option>
			<explain><p>Poruguese Sociedade Interbancaria de Servicos - Portuguese automated clearing house</p></explain><option>PT-SIBS</option>
			<explain><p>Real Estate Information Industry</p></explain><option>RealEstateInformationIndustry</option>
			<explain><p></p></explain><option>RhodeIsland</option>
			<explain><p>Reinsurance and Insurance Network</p></explain><option>RINET</option>
			<explain><p>Rumanian State Railway</p></explain><option>RO</option>
			<explain><p>Russian Bank Identification Code</p></explain><option>RU-BIC</option>
			<explain><p>Society for Financial Telecommunications - Russian company representing the users of the Global Financial Telecommunication Network (GFTN)</p></explain><option>RU-SFT</option>
			<explain><p>Society of Automotive Engineers, Inc.</p></explain><option>SAE</option>
			<explain><p>Saudi Arabia Customs</p></explain><option>SA-SaudiArabiaCustoms</option>
			<explain><p>Swedish State Railway</p></explain><option>SE</option>
			<explain><p>Swedish central bank.</p></explain><option>SE-CentralBank</option>
			<explain><p>The national organisation representing Scandinavian countries in ODETTE</p></explain><option>SE-ODETTE</option>
			<explain><p>Swedish bankers association.</p></explain><option>SE-SvenskaBankfoereningen</option>
			<explain><p>Swedish Customs</p></explain><option>SE-SwedishCustoms</option>
			<explain><p>Code assigned by a shipper's association</p></explain><option>ShippersAssociation</option>
			<explain><p>Serials Industry Systems Advisory Committee</p></explain><option>SISAC</option>
			<explain><p>Slovakian State Railways</p></explain><option>SK</option>
			<explain><p></p></explain><option>SouthCarolina</option>
			<explain><p></p></explain><option>SouthDakota</option>
			<explain><p>State Agency Assigned</p></explain><option>StateAgencyAssigned</option>
			<explain><p>Student Loan Guarantor</p></explain><option>StudentLoanGuarantor</option>
			<explain><p>Society for Worldwide Interbank Financial Telecommunications s.c.</p></explain><option>SWIFT</option>
			<explain><p>Textile Apparel Linkage Council</p></explain><option>TALC</option>
			<explain><p>Telecommunications Industry</p></explain><option>TelecommunicationsIndustry</option>
			<explain><p>Temporary Help Industry</p></explain><option>TemporaryHelpIndustry</option>
			<explain><p></p></explain><option>Tennessee</option>
			<explain><p></p></explain><option>Texas</option>
			<explain><p>Texas Land Title Association</p></explain><option>TexasLandTitleAssociation</option>
			<explain><p>Textile Distributors Association, Inc.</p></explain><option>TextileDistributorsAssociationInc</option>
			<explain><p>Transportation Data Coordinating Committee:Electronic Data Interchange Association</p></explain><option>TDCC-EDIA</option>
			<explain><p>Chinese Taipei Customs - Customs authorities of Chinese Taipei responsible for collecting import duties and preventing smuggling.</p></explain><option>TW-ChineseTaipeiCustoms</option>
			<explain><p>Trade-van is an EDI/VAN service centre for customs, transport, and insurance in national and international trade.</p></explain><option>TW-Trade-van</option>
			<explain><p>Uniform Code Council</p></explain><option>UCS</option>
			<explain><p>International Union of Railways</p></explain><option>UIC</option>
			<explain><p>United Nations</p></explain><option>UN</option>
			<explain><p>United Nations - Economic Commission for Europe</p></explain><option>UNECE</option>
			<explain><p>UNCTAD (United Nations - Conference on Trade And Development)</p></explain><option>UNCTAD</option>
			<explain><p>United States Courts</p></explain><option>UnitedStatesCourts</option>
			<explain><p>United States Marine Corps</p></explain><option>UnitedStatesMarineCorps</option>
			<explain><p>United States Nuclear Regulatory Commission</p></explain><option>UnitedStatesNuclearRegulatoryCommission</option>
			<explain><p>Universal Postal Union</p></explain><option>UPU</option>
			<explain><p>Aluminum Association</p></explain><option>US-AA</option>
			<explain><p>Association of American Railroads</p></explain><option>US-AAR</option>
			<explain><p>American Bankers Association</p></explain><option>US-ABA</option>
			<explain><p>US-Automotive Industry Action Group</p></explain><option>US-AIAG</option>
			<explain><p>U.S.-based trade association representing the major North American scheduled airlines</p></explain><option>US-AirTransportAssociationOfAmerica</option>
			<explain><p>American Iron and Steel Institute</p></explain><option>US-AISI</option>
			<explain><p>US-based trade association representing oil and natural gas producers, shippers, refineries, marketers, etc</p></explain><option>US-AmericanPetroleumInstitute</option>
			<explain><p>American National Standards Institute ASC X12.</p></explain><option>US-ANSIASCX12</option>
			<explain><p>American Paper Institute</p></explain><option>US-API</option>
			<explain><p>American Society of Testing and Materials</p></explain><option>US-ASTM</option>
			<explain><p>A code representing the United States Bureau of Alcohol, Tobacco, and Firearms, Department of Treasury (ATF)</p></explain><option>US-ATF</option>
			<explain><p>United States Bureau of Alcohol, Tobacco and Firearms (BATF)  Note: This code value will be removed effective with directory D.01A</p></explain><option>US-BATF</option>
			<explain><p>A code representing the United States Bureau of Export Administration (BXA) under the Department of Commerce (DOC)</p></explain><option>US-BXA</option>
			<explain><p>United States Clearing House Interbank Payment Systems</p></explain><option>US-CHIPS</option>
			<explain><p>Chemical Industry Data Exchange</p></explain><option>US-CIDX</option>
			<explain><p>Carbide Manufacturers</p></explain><option>US-CM</option>
			<explain><p>Council of Petroleum Accounting Society</p></explain><option>US-COPAS</option>
			<explain><p>Dun and Bradstreet Corporation</p></explain><option>US-DAndB</option>
			<explain><p>US-Distribution Codes, INC.</p></explain><option>US-DCI</option>
			<explain><p>US-Drug Enforcement Agency</p></explain><option>US-DEA</option>
			<explain><p>United States Department of Health and Human Services</p></explain><option>US-DHHS</option>
			<explain><p>Data Interchange Standards Association</p></explain><option>US-DISA</option>
			<explain><p>United States Distilled Spirits Council of the United States (DISCUS)</p></explain><option>US-DISCUS</option>
			<explain><p>The Defense Logistics Management Standards Office.</p></explain><option>US-DLMSO</option>
			<explain><p>Department of Agriculture, United States federal agency.</p></explain><option>US-DOA</option>
			<explain><p>The US Department of Defense.</p></explain><option>US-DOD</option>
			<explain><p>Department Of Defense Active Agency Code</p></explain><option>US-DODAAC</option>
			<explain><p>To identify the United States department of labour.</p></explain><option>US-DOL</option>
			<explain><p>United States Department of Transportation.</p></explain><option>US-DOT</option>
			<explain><p>A code representing the United States Defense Security Assistance Agency (DSAA) under the Department of Defense (DOD)</p></explain><option>US-DSAA</option>
			<explain><p>Electronic Industry Association</p></explain><option>US-EIA</option>
			<explain><p>Federal Communications Commission</p></explain><option>US-FCC</option>
			<explain><p>Food and Drug Administration</p></explain><option>US-FDA</option>
			<explain><p>US-Federal Information Publishing Standard</p></explain><option>US-FIPS</option>
			<explain><p>US-Federal Maritime Commission</p></explain><option>US-FMC</option>
			<explain><p>Fish and Wildlife Service</p></explain><option>US-FWS</option>
			<explain><p>The US General Services Administration.</p></explain><option>US-GSA</option>
			<explain><p>Code identifying the United States Health Industry Business Communication Council</p></explain><option>US-HBICC</option>
			<explain><p>United States health industry</p></explain><option>US-HI</option>
			<explain><p>United States, electronic data interchange standards-making organization, Health Level 7</p></explain><option>US-HL7</option>
			<explain><p>Codes assigned by the Information Systems Agreement (ISA) for use by its members.</p></explain><option>US-ISA</option>
			<explain><p>A code representing the United States Maritime Administration (MARAD) under the Department of Tranportation (DOT)</p></explain><option>US-MARAD</option>
			<explain><p>United States National Alcohol Beverage Control Assocation (NABCA)</p></explain><option>US-NABCA</option>
			<explain><p>National Association of Insurance Commissioners</p></explain><option>US-NAIC</option>
			<explain><p>U.S. National Center for Health Statistics Commission of Professional and Hospital Activities</p></explain><option>USNationalCenterForHealthStatisticsCommissionOfProfessionalAndHospitalActivities</option>
			<explain><p>The organisation in the USA which is responsible for code maintencance in the trucking industry</p></explain><option>US-NationalMotorFreightClassificationAssociation</option>
			<explain><p>The National Retail Federation is the trade assocation for the general merchandise retailing industry.  In addition to providing support and education services, they also maintain and publish standard colour and size codes for the retail industry.</p></explain><option>US-NationalRetailFederation</option>
			<explain><p>Account Analysis Codes</p></explain><option>US-NCCMA</option>
			<explain><p>The US National Institute of Standards and Technology.</p></explain><option>US-NIST</option>
			<explain><p>A code representing the United States Nuclear Regulatory Commission (NRC)</p></explain><option>US-NRC</option>
			<explain><p>National Wholesale Druggist Association</p></explain><option>US-NWDA</option>
			<explain><p>A code representing the United States Office of Defense Trade Controls (ODTC) under the Department of State</p></explain><option>US-ODTC</option>
			<explain><p>Office of Foreign Assets Control</p></explain><option>US-OFAC</option>
			<explain><p>Office of Management and Budget</p></explain><option>US-OMB</option>
			<explain><p>Organisation maintaining the SCAC lists and transportation operating in North America</p></explain><option>US-StandardCarrierAlphaCode</option>
			<explain><p>United States Transportation Data Coordinating Committee</p></explain><option>US-TDCC</option>
			<explain><p>Uniform Code Council</p></explain><option>US-UCC</option>
			<explain><p>United Nations Standard Products and Services Classification Association</p></explain><option>US-UN-SPSC</option>
			<explain><p>United States Universal Oil Products</p></explain><option>US-UOP</option>
			<explain><p>The Bureau of the Census of the U.S. Dept. of Commerce.</p></explain><option>US-USCensusBureau</option>
			<explain><p>U.S. Customs Service</p></explain><option>US-USCustomsService</option>
			<explain><p>United States Postal Service (USPS)</p></explain><option>US-USPS</option>
			<explain><p>The Department of Veterans Affairs.</p></explain><option>US-VA</option>
			<explain><p>Voluntary Inter-Industry Commerce Standards</p></explain><option>US-VICS</option>
			<explain><p>United States based Wine and Spirits Shippers Association</p></explain><option>US-WSSA</option>
			<explain><p></p></explain><option>Utah</option>
			<explain><p>Utility Industry Group</p></explain><option>UtilityIndustryGroup</option>
			<explain><p></p></explain><option>Vermont</option>
			<explain><p>Voluntary Inter-Industry Commerce Standard (VICS) EDI</p></explain><option>VICS</option>
			<explain><p></p></explain><option>Virginia</option>
			<explain><p></p></explain><option>Washington</option>
			<explain><p></p></explain><option>WestVirginia</option>
			<explain><p>Canadian Workplace Hazardous Materials Information System</p></explain><option>WHMIS</option>
			<explain><p></p></explain><option>Wisconsin</option>
			<explain><p></p></explain><option>Wyoming</option>
			<explain><p></p></explain><option>DirectorGeneralOfCanada</option>
		</enumeration>
	</datatype>	
</schema>