<?xml version="1.0"?>
<!DOCTYPE schema SYSTEM "urn:x-commerceone:document:com:commerceone:xdk:xml:schema.dtd$1.0">

<schema uri="urn:x-commerceone:document:com:commerceone:XCBL30:XCBL30.sox$1.0">

	<intro>
		<p>AllowOrCharge</p>

        <p>Copyright Notice</p>
        <p>XML Common Business Library 3.0</p>
        <p>Copyright 2000 Commerce One, Inc.</p>
        <p>Permission is granted to use, copy, modify and distribute the 
           DTD's, schemas and modules in the Commerce One XML Common Business 
           Library Version 3.0 subject to the terms and conditions specified 
           at <tt>http://www.xcbl.org/license.html</tt></p>
    </intro>


	<elementtype name="AllowOrCharge">
		<model>
      			<sequence>
	    			<element type="IndicatorCode" name="IndicatorCoded"/>
	    			<element type="string" name="IndicatorCodedOther" occurs="?"/>
	    			<element type="BasisCode" name="BasisCoded" occurs="?"/>
	    			<element type="string" name="BasisCodedOther" occurs="?"/>
	    			<element type="MethodOfHandlingCode" name="MethodOfHandlingCoded"/>
	    			<element type="string" name="MethodOfHandlingCodedOther" occurs="?"/>
	    			<element type="AllowOrChgDesc" name="AllowanceOrChargeDescription"/>
	    			<element type="ValidityDates" occurs="?"/>
	    			<choice occurs="?">
	    				<element type="Quantity" name="BasisQuantityRange"/>
	   				<element type="BasisMonetaryRange"/>
	    			</choice>
				<element type="TypeOfAllowanceOrCharge"/>
				<element type="Tax" occurs="*"/>
			</sequence>
		</model>
		<attdef datatype="int" name="SeqNo">
			<default>1</default>
		</attdef>
	</elementtype>
	
	<datatype name="BasisCode">
		<enumeration datatype="NMTOKEN">
			<explain><p>Custom Code</p></explain><option>Other</option>
			<option>None</option>
			<option>Quantity</option>
			<option>Percent</option>
			<option>MonetaryAmount</option>
		</enumeration>
	</datatype>	
	
	<elementtype name="PercentageAllowanceOrCharge">
		<model>
			<sequence>
				<element type="PercentQualifier"/>
				<element type="Decimal10_4" name="Percent"/>
				<element type="MonetaryValue" name="PercentageMonetaryValue" occurs="?"/>
			</sequence>
		</model>
	</elementtype>
	
		<elementtype name="PercentQualifier">
		<model>
			<sequence>
				<element type="PercentQualifierCode" name="PercentQualifierCoded"/>
				<element type="string" name="PercentQualifierCodedOther" occurs="?"/>
			</sequence>
		</model>
	</elementtype>
	
	<datatype name="PercentQualifierCode">
		<explain><p>This code list is derived from X12 378</p></explain>
		<enumeration datatype="NMTOKEN">
			<explain><p>Custom Code</p></explain><option>Other</option>
			<explain><p>Item List Cost</p></explain><option>ItemListCost</option>
			<explain><p>Item Net Cost</p></explain><option>ItemNetCost</option>
			<explain><p>Discount - Gross</p></explain><option>Discount-Gross</option>
			<explain><p>Discount - Net</p></explain><option>Discount-Net</option>
			<explain><p>Base Price per Unit</p></explain><option>BasePriceperUnit</option>
			<explain><p>Base Price Amount</p></explain><option>BasePriceAmount</option>
			<explain><p>Base Price Amount Less Previous Discount</p></explain><option>BasePriceAmountLessPreviousDiscount</option>
			<explain><p>Net Monthly On All Invoices Past Due</p></explain><option>NetMonthlyOnAllInvoicesPastDue</option>
			<explain><p>Late Payment Charge Base Amount</p></explain><option>LatePaymentChargeBaseAmount</option>
			<explain><p>Fuel Rate</p></explain><option>FuelRate</option>
		</enumeration>
	</datatype>


	<elementtype name="QuantityAllowanceOrCharge">
		<model>
			<sequence>
				<element type="Quantity"/>
				<element type="Rate"/>
				<element type="MonetaryValue" name="QuantityMonetaryValue" occurs="?"/>
			</sequence>
		</model>
	</elementtype>
	
	<elementtype name="Rate">
		<model>
			<sequence>
				<element type="UnitPrice" name="RatePerUnit"/>
				<element type="Decimal18_3" name="UnitPriceBasis"/>
				<element type="UnitOfMeasurement" occurs="?"/>
			</sequence>
		</model>
	</elementtype>
	
	<elementtype name="ListOfAllowOrCharge">
  		<model>
  			<element type="AllowOrCharge" occurs="+"/>
  		</model>
  	</elementtype>
		
	<elementtype name="TypeOfAllowanceOrCharge">
		<model>
			<choice>						    	
				<element type="QuantityAllowanceOrCharge"/>
				<element type="PercentageAllowanceOrCharge"/>
				<element type="MonetaryValue"/>
			</choice>	
		</model>
	</elementtype>
	
	
</schema>
