<?xml version="1.0"?>
<!DOCTYPE schema SYSTEM "urn:x-commerceone:document:com:commerceone:xdk:xml:schema.dtd$1.0">

<schema uri="urn:x-commerceone:document:com:commerceone:XCBL30:XCBL30.sox$1.0">

	<intro>
		<p>BaseItemDetail</p>

        <p>Copyright Notice</p>
        <p>XML Common Business Library 3.0</p>
        <p>Copyright 2000 Commerce One, Inc.</p>
        <p>Permission is granted to use, copy, modify and distribute the 
           DTD's, schemas and modules in the Commerce One XML Common Business 
           Library Version 3.0 subject to the terms and conditions specified 
           at <tt>http://www.xcbl.org/license.html</tt></p>
    </intro>


	<elementtype name="BaseItemDetail">
		<model>
			<sequence>
				<element type="LineItemNum"/>
				<element type="LineItemType" occurs="?"/>
				<element type="LineItemNumberReference" name="ParentItemNumber" occurs="?"/>
				<element type="ItemIdentifiers" occurs="?"/>
				<element type="ListOfDimension" occurs="?"/>
				<element type="Quantity" name ="TotalQuantity" occurs="?"/>
				<element type="Quantity" name="MaxBackOrderQuantity" occurs="?"/>
				<element type="boolean" name="OffCatalogFlag" occurs="?"/>
				<element type="ListOfReferenceCoded" name="ListOfItemReferences" occurs="?"/>
				<element type="Country" name="CountryOfOrigin" occurs="?"/>
				<element type="Country" name="CountryOfDestination" occurs="?"/>
				<element type="Party" name="FinalRecipient" occurs="?"/>
				<element type="ConditionsOfSale" occurs="?"/>
				<element type="Hazardous" name="HazardousMaterials" occurs="?"/>					
			</sequence>
		</model>
	</elementtype>
	
	<elementtype name="LineItemNum">
		<model>
			<sequence>
				<element type="int" name="BuyerLineItemNum"/>
				<element type="int" name="SellerLineItemNum" occurs="?"/>
			</sequence>
		</model>
	</elementtype>
	
	<elementtype name="LineItemType">
		<model>
			<sequence>
				<element type="LineItemTypeCode" name="LineItemTypeCoded"/>
				<element type="string" name="LineItemTypeCodedOther" occurs="?"/>
			</sequence>
		</model>
	</elementtype>
	
	<elementtype name="LineItemNumberReference">
		<model>
			<string datatype="int"/>
		</model>
		<attdef name="LineItemNumTypeCoded" datatype="LineItemNumTypeCode">
			<default>Buyer</default>
		</attdef>		
	</elementtype>
	
	<datatype name="LineItemTypeCode">
		<enumeration datatype="NMTOKEN">
			<explain><p>Standard Line Item</p></explain><option>Item</option>
			<explain><p>Other line items referencing this line item from their parent item number fields are componenets of this item.</p></explain><option>ComponentGroup</option>
			<explain><p>Custom Code</p></explain><option>Other</option>
		</enumeration>
	</datatype>
	
	<datatype name="LineItemNumTypeCode">
		<enumeration datatype="NMTOKEN">
			<option>Buyer</option>
			<option>Seller</option>
		</enumeration>
	</datatype>

	<elementtype name="ItemCharacteristic">
		<model>
			<sequence>
				<element type="ItemCharacteristicCode" name="ItemCharacteristicCoded" occurs="?"/>
				<element type="string" name="ItemCharacteristicCodedOther" occurs="?"/>
				<element type="SurfaceLayerPositionCode" name="SurfaceLayerPositionCoded" occurs="?"/>
				<element type="string" name="SurfaceLayerPositionCodedOther" occurs="?"/>
				<element type="string" name="ItemCharacteristicValue"/>
				<element type="UnitOfMeasurement" occurs="?" />
			</sequence>
		</model>
	</elementtype>
		
	<elementtype name="ListOfItemCharacteristic">
		<model>
			<element type="ItemCharacteristic" occurs="+"/>
		</model>
	</elementtype>
	
</schema>
