<?xml version="1.0"?>
<!DOCTYPE schema SYSTEM "urn:x-commerceone:document:com:commerceone:xdk:xml:schema.dtd$1.0">

<schema uri="urn:x-commerceone:document:com:commerceone:XCBL30:XCBL30.sox$1.0">

	<intro>
		<p>BasicTypes</p>

        <p>Copyright Notice</p>
        <p>XML Common Business Library 3.0</p>
        <p>Copyright 2000 Commerce One, Inc.</p>
        <p>Permission is granted to use, copy, modify and distribute the 
           DTD's, schemas and modules in the Commerce One XML Common Business 
           Library Version 3.0 subject to the terms and conditions specified 
           at <tt>http://www.xcbl.org/license.html</tt></p>
    </intro>


	<datatype name="AlphaNum3">
		<varchar maxlength="3"/>
	</datatype>

	<datatype name="AlphaNum6">
		<varchar maxlength="6"/>
	</datatype>

	<datatype name="AlphaNum9">
		<varchar maxlength="9"/>
	</datatype>

	<datatype name="AlphaNum14">
		<varchar maxlength="14"/>
	</datatype>

	<datatype name="AlphaNum17">
		<varchar maxlength="17"/>
	</datatype>

	<datatype name="AlphaNum20">
		<varchar maxlength="20"/>
	</datatype>

	<datatype name="AlphaNum35">
		<varchar maxlength="35"/>
	</datatype>

	<datatype name="AlphaNum40">
		<varchar maxlength="40"/>
	</datatype>

	<datatype name="AlphaNum50">
		<varchar maxlength="50"/>
	</datatype>

	<datatype name="AlphaNum70">
		<varchar maxlength="70"/>
	</datatype>

	<datatype name="AlphaNum80">
		<varchar maxlength="80"/>
	</datatype>
	
	<datatype name="AlphaNum256">
		<explain>
			<p>Used for free-form notes</p>
		</explain>
		<varchar maxlength="256"/>
	</datatype>

	<datatype name="AlphaNum512">
		<varchar maxlength="512"/>
	</datatype>

	<datatype name="Decimal2_0">
		<explain>
			<p>numeric datatypes</p>
		</explain>
		<scalar datatype="number" digits="2" decimals="0"/>
	</datatype>

	<datatype name="Decimal6_0">
		<scalar datatype="number" digits="6" decimals="0"/>
	</datatype>

	<datatype name="Decimal15_3">
		<explain>
			<p>A <code>Decimal15_3</code> double is intended to hold a 
			decimal double double with up to 15 digits of precision, 
			including up to 15 digits to the left of the decimal sign 
			and 3 digits to the right.</p>
		</explain>
		<scalar datatype="number" digits="12" decimals="3"/>    
	</datatype>

	<datatype name="Decimal15_4">
		<scalar datatype="number" digits="11" decimals="4"/>
	</datatype>

	<datatype name="Decimal18_3">
		<explain>
			<p>A <code>Decimal18_3</code> double is intended to hold a 
			decimal double double with up to 18 digits of precision, 
			including up to 15 digits to the left of the decimal sign 
			and 3 digits to the right.</p>
		</explain>
		<scalar datatype="number" digits="15" decimals="3"/>    
	</datatype>

	<datatype name="Decimal8_2">
		<explain>
			<p>A <code>Decimal8_2</code> double is intended to hold a 
			decimal double double with up to 8 digits of precision, 
			including up to 6 digits to the left of the decimal sign 
			and 2 digits to the right.</p>
		</explain>
		<scalar datatype="number" digits="6" decimals="2"/>    
	</datatype>

	<datatype name="Decimal10_4">
		<scalar datatype="number" digits="6" decimals="4"/>    
	</datatype>

	<datatype name="Decimal21_6">
		<scalar datatype="number" digits="15" decimals="6"/>    
	</datatype>

	<datatype name="Decimal19_9">
		<scalar datatype="number" digits="10" decimals="9"/>    
	</datatype>
	
	<datatype name="PosInt_6">
		<explain>
			<p>A <code>PosInt_6</code> double is intended to hold an 
			positive integer comprised of upto 6 base 10 characters</p>
		</explain>
		<scalar datatype="int" digits="6" decimals="0" minvalue="0"/>    
	</datatype>
	
	<datatype name="AlphaNum60">
		<varchar maxlength="60"/>
	</datatype>

	<datatype name="AlphaNum30">
		<varchar maxlength="30"/>
	</datatype>

	<datatype name="AlphaNum10">
		<varchar maxlength="10"/>
	</datatype>
	
	<datatype name="Float_16">
		<scalar datatype="float" digits="16"/>	
	</datatype>	
				 
</schema>
