<?xml version="1.0"?>
<!DOCTYPE schema SYSTEM "urn:x-commerceone:document:com:commerceone:xdk:xml:schema.dtd$1.0">

<schema uri="urn:x-commerceone:document:com:commerceone:XCBL30:XCBL30.sox$1.0">

	<intro>
		<p>CodeListIdentifierCode</p>

        <p>Copyright Notice</p>
        <p>XML Common Business Library 3.0</p>
        <p>Copyright 2000 Commerce One, Inc.</p>
        <p>Permission is granted to use, copy, modify and distribute the 
           DTD's, schemas and modules in the Commerce One XML Common Business 
           Library Version 3.0 subject to the terms and conditions specified 
           at <tt>http://www.xcbl.org/license.html</tt></p>
    </intro>


	
	<datatype name="CodeListIdentifierCode">
		<explain><p>This code list is derived from EDIFACT 1131 and X12 1270</p></explain>
		<enumeration datatype="NMTOKEN">
			<explain><p>Custom Code</p></explain><option>Other</option>
			<explain><p></p></explain><option>AcceptanceSiteCode</option>
			<explain><p></p></explain><option>AccidentParameters</option>
			<explain><p>A code list identifying dangerous goods for transport purposes.</p></explain><option>AccordEuropeenRelatifAuTransportInternationalDesMarchandises</option>
			<explain><p>Account service charges list.</p></explain><option>AccountAnalysisCodes</option>
			<explain><p></p></explain><option>AccountCharacteristicsCode</option>
			<explain><p>Identification of a specific kind of accounting information.</p></explain><option>AccountingInformationIdentifier</option>
			<explain><p>Identifies the code list containing account rating types.</p></explain><option>AccountRating</option>
			<explain><p>Identifies a code list containing types of account relationships.</p></explain><option>AccountRelationshipType</option>
			<explain><p></p></explain><option>AcquisitionAdviceCode</option>
			<explain><p></p></explain><option>AcquisitionMethodCode</option>
			<explain><p></p></explain><option>AcquisitionMethodSuffixCode</option>
			<explain><p></p></explain><option>ActionCode</option>
			<explain><p></p></explain><option>ActivitePrincipaleExerceeCode</option>
			<explain><p>Code identifying activities.</p></explain><option>Activity</option>
			<explain><p></p></explain><option>AdmittingDiagnosis</option>
			<explain><p></p></explain><option>AdverseEventCode</option>
			<explain><p></p></explain><option>AdverseEventOutcomeCode</option>
			<explain><p></p></explain><option>AdviceCode</option>
			<explain><p></p></explain><option>AgentStatusCode</option>
			<explain><p></p></explain><option>AidTypeCode</option>
			<explain><p>Self explanatory.</p></explain><option>AirCarrier</option>
			<explain><p></p></explain><option>AirCommodityAndSpecialHandlingCode</option>
			<explain><p></p></explain><option>AircraftMissionDesignSeriesCode</option>
			<explain><p></p></explain><option>AirDimensionCode</option>
			<explain><p>As described and published by IATA.</p></explain><option>AirportOrCity</option>
			<explain><p>Code identifying terminals or other sub-locations at airports.</p></explain><option>AirportTerminal</option>
			<explain><p></p></explain><option>AirTerminalIdentifierCode</option>
			<explain><p></p></explain><option>AllegationTypeCode</option>
			<explain><p></p></explain><option>AllPatientDiagnosisRelatedGroups</option>
			<explain><p></p></explain><option>AllPatientRefinedDiagnosisRelatedGroups</option>
			<explain><p></p></explain><option>AlterationLookup</option>
			<explain><p></p></explain><option>AmbulatoryPatientGroups</option>
			<explain><p>Customs code indicating the reason for transmitting an amendment to Customs.</p></explain><option>AmendmentCode-Customs</option>
			<explain><p></p></explain><option>AmericanPsychiatricAssociationDiagnosticStatisticalManualOfMentalDisorders</option>
			<explain><p></p></explain><option>AmericanSocietyForTestingAndMaterials</option>
			<explain><p></p></explain><option>AntennaPolarization</option>
			<explain><p></p></explain><option>AntennaStructureType</option>
			<explain><p></p></explain><option>ApplicantClassificationType</option>
			<explain><p></p></explain><option>ApplicantType</option>
			<explain><p>A code list to identify acknowledgement and error codes applicable at the application level.</p></explain><option>ApplicationAcknowledgementAndErrorCodes</option>
			<explain><p>A code list specifying application errors.</p></explain><option>ApplicationErrorCode</option>
			<explain><p></p></explain><option>ApplicationQuestionIdentifier</option>
			<explain><p></p></explain><option>ApplicationType</option>
			<explain><p>Codes for specific geographic areas e.g. seas, straits, basins etc.</p></explain><option>Area</option>
			<explain><p></p></explain><option>AreaOfOperation</option>
			<explain><p></p></explain><option>ArrestReason</option>
			<explain><p>A code list defining the status of an article from the procurement point of view, e.g. new article, critical article, etc.</p></explain><option>ArticleStatus</option>
			<explain><p>Identifies a code list containing details of the asset types.</p></explain><option>AssetDetails</option>
			<explain><p>Identifies the code list containing the types of recurrences of assets.</p></explain><option>AssetRecurrence</option>
			<explain><p></p></explain><option>AssetStatusOrTransactionReportingCode</option>
			<explain><p></p></explain><option>AssetTransferStatusCode</option>
			<explain><p></p></explain><option>AssetType</option>
			<explain><p></p></explain><option>AssignedByReceiver</option>
			<explain><p></p></explain><option>AssignedBySender</option>
			<explain><p></p></explain><option>AssociationOfAmericanRailroadsDeprescriptionDistributionList</option>
			<explain><p></p></explain><option>AssociationOfAmericanRailroadsDeprescriptionExceptionList</option>
			<explain><p></p></explain><option>AssociationOfAmericanRailroadsRateEdiNetworkErrorCode</option>
			<explain><p></p></explain><option>AssociationOfAmericanRailroadsStandardTransportationCommodityCodeDescriptionQualifier</option>
			<explain><p></p></explain><option>AssociationOfAmericanRailroadsStandardTransportationCommodityCodeMasterDescriptionInformation</option>
			<explain><p></p></explain><option>AssociationOfAmericanRailroadsSwitchReleaseCodes</option>
			<explain><p></p></explain><option>AssuredDeliveryIndicator</option>
			<explain><p></p></explain><option>AuthorizationType</option>
			<explain><p>Identification of automated clearing houses.</p></explain><option>AutomatedClearingHouse</option>
			<explain><p></p></explain><option>AutomatedDataProcessingEquipmentIdentificationCode</option>
			<explain><p></p></explain><option>AwardSource</option>
			<explain><p></p></explain><option>BalanceTypeCode</option>
			<explain><p></p></explain><option>BankAdministrationInstitute</option>
			<explain><p>Identification of a specific branch of a bank.</p></explain><option>BankBranchSortingIdentification</option>
			<explain><p>Code for identification of banks.</p></explain><option>BankIdentification</option>
			<explain><p>Self explanatory.</p></explain><option>BankSecuritiesCode</option>
			<explain><p></p></explain><option>BasisOfJurisdictionCode</option>
			<explain><p></p></explain><option>BeneficiaryType</option>
			<explain><p></p></explain><option>BidRejectionReason</option>
			<explain><p></p></explain><option>BilledOfficeIndicatorCode</option>
			<explain><p></p></explain><option>BillingAdviceCode</option>
			<explain><p></p></explain><option>BillingStatusCode</option>
			<explain><p>Code list identifying official clauses associated with bills of lading.</p></explain><option>BillOfLadingClauses</option>
			<explain><p></p></explain><option>BoardOfInspectionAndSurveyPartLookup</option>
			<explain><p></p></explain><option>BoardOfInspectionAndSurveyResponsibilityLookup</option>
			<explain><p></p></explain><option>BoardOfInspectionAndSurveyShipLookup</option>
			<explain><p>An identifying number or code assigned by issuing authorities to manage business activities.</p></explain><option>BusinessAccountNumber</option>
			<explain><p></p></explain><option>BusinessChangeCode</option>
			<explain><p>Code list of business classifications.</p></explain><option>BusinessClassification</option>
			<explain><p>Identifies a code list containing business credit rating types.</p></explain><option>BusinessCreditRating</option>
			<explain><p></p></explain><option>BusinessEntityFilingDetailCode</option>
			<explain><p></p></explain><option>BusinessEntityFilingLocationCode</option>
			<explain><p></p></explain><option>BusinessEntityFilingReportTypeCode</option>
			<explain><p></p></explain><option>BusinessEntityFilingSecuritiesInformationCode</option>
			<explain><p></p></explain><option>BusinessEntityFilingStatusCode</option>
			<explain><p></p></explain><option>BusinessEntityFinancialInformationCode</option>
			<explain><p></p></explain><option>BusinessEntityStatusCode</option>
			<explain><p>Self explanatory.</p></explain><option>BusinessFunction</option>
			<explain><p>Identifies a code list containing business legal structure details.</p></explain><option>BusinessLegalStructureType</option>
			<explain><p></p></explain><option>BusinessSizeCode</option>
			<explain><p></p></explain><option>BusinessType</option>
			<explain><p>A directory of call signs assigned to transport vehicles.</p></explain><option>CallSignDirectory</option>
			<explain><p></p></explain><option>CanadianInterEdi</option>
			<explain><p></p></explain><option>CancellationReason</option>
			<explain><p>Code list identifying carriers.</p></explain><option>Carriers</option>
			<explain><p></p></explain><option>CaseDesignatorNumber</option>
			<explain><p></p></explain><option>CaseOriginCode</option>
			<explain><p></p></explain><option>CashDiscountStipulationCode</option>
			<explain><p></p></explain><option>CauseLookup</option>
			<explain><p></p></explain><option>CauseOfInjuryCode</option>
			<explain><p></p></explain><option>CauseOfLossCode</option>
			<explain><p></p></explain><option>CeilingTypeCode</option>
			<explain><p></p></explain><option>CertificationRequirementsCode</option>
			<explain><p>Identification of a type of charge.</p></explain><option>Charge</option>
			<explain><p>Self explanatory.</p></explain><option>CitizenIdentification</option>
			<explain><p>Identifies a code list containing cities.</p></explain><option>City</option>
			<explain><p>Identifies a code list containing subdivisions of a city.</p></explain><option>CitySubdivision</option>
			<explain><p></p></explain><option>ClaimPaymentRemarkCodes</option>
			<explain><p>Identifies the code list containing the claim types.</p></explain><option>ClaimType</option>
			<explain><p></p></explain><option>ClassOfOperation</option>
			<explain><p></p></explain><option>ClassOfPitch</option>
			<explain><p></p></explain><option>ClauseStatusType</option>
			<explain><p>Identification of the responsible bank/clearing house which has cleared or is ordered to do the clearing.</p></explain><option>ClearingCode</option>
			<explain><p>Self explanatory.</p></explain><option>ClearingHouseAutomatedPayment</option>
			<explain><p>Participants identification of the automated clearing house of the New York Clearing House Association (CHIPS).</p></explain><option>ClearingHouseInterbankPaymentSystemParticipantsId</option>
			<explain><p>Universal identification of the automated clearing house of the New York Clearing House Association (CHIPS).</p></explain><option>ClearingHouseInterbankPaymentSystemUniversalId</option>
			<explain><p></p></explain><option>CoastDesignationCode</option>
			<explain><p></p></explain><option>CognizanceSymbol</option>
			<explain><p></p></explain><option>CollisionIndustryElectronicCommerceAssociation-Inspection</option>
			<explain><p></p></explain><option>CollisionIndustryElectronicCommerceAssociation-LossCategory</option>
			<explain><p></p></explain><option>CollisionIndustryElectronicCommerceAssociation-PointsOfImpact</option>
			<explain><p></p></explain><option>CollisionIndustryElectronicCommerceAssociation-Profile</option>
			<explain><p>Code to indicate the applicable Combiterm (1990 edition), used for the purpose of cost distribution between seller according to Incoterms 1990.</p></explain><option>Combiterms1990</option>
			<explain><p>List of codes identifying a commercial and government entity.</p></explain><option>CommercialAndGovernmentEntity</option>
			<explain><p></p></explain><option>CommercialDriversLicense</option>
			<explain><p></p></explain><option>CommercialVehicleOperationsCommodityCode</option>
			<explain><p></p></explain><option>CommercialVehicleOperationsHazardousMaterialCode</option>
			<explain><p></p></explain><option>CommercialVehicleOperationsInsurance</option>
			<explain><p></p></explain><option>CommercialVehicleOperationsSafetyCode</option>
			<explain><p></p></explain><option>CommercialVehicleOperationsStatusCode</option>
			<explain><p></p></explain><option>CommercialVehicleRegistration</option>
			<explain><p></p></explain><option>CommercialVehicleTax</option>
			<explain><p></p></explain><option>CommercialVehicleTitle</option>
			<explain><p></p></explain><option>CommercialVehicleType</option>
			<explain><p>(7357) Code identifying types of goods for Customs, transport or statistical purposes (generic term).</p></explain><option>Commodity</option>
			<explain><p></p></explain><option>CommunicationsRoutingIdentifierCode</option>
			<explain><p></p></explain><option>CompensationTypeCodes</option>
			<explain><p></p></explain><option>CompetitiveCharacteristicsCode</option>
			<explain><p></p></explain><option>ComplaintRequestCode</option>
			<explain><p></p></explain><option>ComplianceReviewCode</option>
			<explain><p></p></explain><option>ConclusionEvaluationCode</option>
			<explain><p></p></explain><option>Condition</option>
			<explain><p>Identifies a code list containing condition details.</p></explain><option>ConditionDetail</option>
			<explain><p>Facility controlled by the consignee of cargo.</p></explain><option>ConsigneesPremises</option>
			<explain><p>Facility controlled by the consignor of cargo.</p></explain><option>ConsignorsPremises</option>
			<explain><p></p></explain><option>ConsolidationAndContainerizationPointCode</option>
			<explain><p>Identifies a code list containing consolidation details.</p></explain><option>ConsolidationDetail</option>
			<explain><p>Identifies the code list containing types of materials used for construction.</p></explain><option>ConstructionMaterial</option>
			<explain><p></p></explain><option>ContactorAlertListReason</option>
			<explain><p></p></explain><option>ContactStatusCode</option>
			<explain><p></p></explain><option>ContainerAndRoll-OnOrRoll-OffNumberCode</option>
			<explain><p>Codes for container terminal.</p></explain><option>ContainerTerminal</option>
			<explain><p></p></explain><option>ContentIndicatorCode</option>
			<explain><p>Identifies a code list containing continents, that are any of the main continuous expanses of land.</p></explain><option>Continent</option>
			<explain><p></p></explain><option>Contract</option>
			<explain><p></p></explain><option>ContractClose-OutGroupCode</option>
			<explain><p></p></explain><option>ContractDeliveryDateRevisionAgentCode</option>
			<explain><p></p></explain><option>ContractFundReportingTransactionCode</option>
			<explain><p></p></explain><option>ContractorAlertListStatus</option>
			<explain><p></p></explain><option>ContractorReviewListStatus</option>
			<explain><p></p></explain><option>ContractPaymentDeductionOrCollectionCode</option>
			<explain><p></p></explain><option>ContractPaymentLineItemStatusCode</option>
			<explain><p></p></explain><option>ContractShipmentAdviceCode</option>
			<explain><p></p></explain><option>ControlledInventoryItemCode</option>
			<explain><p></p></explain><option>ControlUnitDesignCode</option>
			<explain><p></p></explain><option>ControvertCode</option>
			<explain><p></p></explain><option>ConvictionOffenseType</option>
			<explain><p></p></explain><option>CooperativeLogisticsProgramSupportCode</option>
			<explain><p>Identifies a code list containing criteria for corporate financial filings.</p></explain><option>CorporateFinancialFilingCriteria</option>
			<explain><p></p></explain><option>CorporateStatementFilingCode</option>
			<explain><p></p></explain><option>CorrectionOrChangeForStorageItemRecordsCode</option>
			<explain><p>Identification of a country.</p></explain><option>Country</option>
			<explain><p></p></explain><option>CountryAndActivityCode</option>
			<explain><p></p></explain><option>CountryCode-FinanceAndAcquisition</option>
			<explain><p>(3228) Identification of country sub-entity (region, department, state, province) defined by appropriate authority.</p></explain><option>CountrySub-Entity</option>
			<explain><p>Identifies a code list containing counties. A county is any of the territorial divisions of some countries, forming the chief unit of local administration.</p></explain><option>County</option>
			<explain><p></p></explain><option>CountyDesignatorCode</option>
			<explain><p></p></explain><option>CouponAdjustmentReasonCode</option>
			<explain><p></p></explain><option>CourtAppearanceTypeCode</option>
			<explain><p></p></explain><option>CourtCaseStatusCode</option>
			<explain><p></p></explain><option>CourtDispositionCode</option>
			<explain><p></p></explain><option>CourtDocumentTypeCode</option>
			<explain><p></p></explain><option>CourtIssuedWarrantTypeCode</option>
			<explain><p>Identifies the code list containing the type of law events.</p></explain><option>CourtOfLawEventType</option>
			<explain><p>Identifies a code list containing court of law types.</p></explain><option>CourtOfLawType</option>
			<explain><p></p></explain><option>CourtPartyStatus</option>
			<explain><p></p></explain><option>CourtPleadingTypeCode</option>
			<explain><p></p></explain><option>CoverageCodeList</option>
			<explain><p></p></explain><option>CoverageModifier</option>
			<explain><p></p></explain><option>Cpa-CanadianPaymentsAssociation</option>
			<explain><p></p></explain><option>CriminalCharge</option>
			<explain><p></p></explain><option>CriminalChargeGrade</option>
			<explain><p></p></explain><option>CriticalityDesignatorCode</option>
			<explain><p></p></explain><option>CuisineTypeCode</option>
			<explain><p>Identifies a code list containing details of the current asset types.</p></explain><option>CurrentAssetDetails</option>
			<explain><p></p></explain><option>CurrentDentalTerminologyCode</option>
			<explain><p>Identifies a code list containing the current liability types.</p></explain><option>CurrentLiabilityDetails</option>
			<explain><p></p></explain><option>CurrentProceduralTerminologyCodes</option>
			<explain><p></p></explain><option>CustomerMaintenanceLevelLookup</option>
			<explain><p></p></explain><option>CustomerWithinCountryCode</option>
			<explain><p></p></explain><option>CustomizedNoticeTypeCode</option>
			<explain><p>Customs code to indicate the different types of declarations according to the countries involved in the transaction (e.g. box 1/1 of SAD: inter EC Member States, EC-EFTA, EC-third countries, etc.).</p></explain><option>CustomsAreaOfTransaction</option>
			<explain><p>Customs code to indicate the type of declaration according to the different Customs procedures requested (e.g.: import, export, transit).</p></explain><option>CustomsDeclarationType</option>
			<explain><p>Code list containing Customs domestic port locations (United States Schedule D).</p></explain><option>CustomsDomesticPortLocationCodes-USScheduleD</option>
			<explain><p>Code list containing Customs foreign port locations (United States Schedule K).</p></explain><option>CustomsForeignPortLocationCodes-USScheduleK</option>
			<explain><p>Customs code for circumstances where only an indication is needed.</p></explain><option>CustomsIndicator</option>
			<explain><p>A code to indicate the type of inspection performed by customs.</p></explain><option>CustomsInspectionType</option>
			<explain><p>Customs administrative unit competent for the performance of Customs formalities, and the premises or other areas approved for the purpose by the competent authorities (CCC).</p></explain><option>CustomsOffice</option>
			<explain><p>Customs code to identify a specific tariff preference.</p></explain><option>CustomsPreference</option>
			<explain><p>(9380) Customs code to identify goods which are subject to Customs control (e.g. home use, Customs warehousing, temporary admission, Customs transit).</p></explain><option>CustomsProcedure</option>
			<explain><p>Authorisation given by Customs to move the goods or not move the goods from the place of registration.</p></explain><option>CustomsReleaseNotification</option>
			<explain><p>Customs code to indicate the type of simplified Customs procedure requested by a declarant (CCC).</p></explain><option>CustomsSimplifiedProcedure</option>
			<explain><p>Customs code to indicate an exemption to a regulation or a special Customs treatment.</p></explain><option>CustomsSpecialCodes</option>
			<explain><p>Customs code to specify the status accorded by Customs to a consignment e.g. release without further formality, present supporting documents for inspection, etc (CCC).</p></explain><option>CustomsStatusOfGoods</option>
			<explain><p>Customs code to identify the type of guarantee used in a transit movement.</p></explain><option>CustomsTransitGuarantee</option>
			<explain><p>Customs code to indicate the different kinds of transit movement of the goods (e.g. Box 1/3 of the SAD).</p></explain><option>CustomsTransitType</option>
			<explain><p>Customs code to identify the valuation method used to determine the dutiable value of the declared goods.</p></explain><option>CustomsValuationMethod</option>
			<explain><p>Identification and/or location of the Customs warehouse in which goods will be or have been deposited (CCC).</p></explain><option>CustomsWarehouse</option>
			<explain><p>Identification of package types for the description related to dangerous goods.</p></explain><option>DangerousGoodsPackingType</option>
			<explain><p>Identifies a code list containing data categories.</p></explain><option>DataCategory</option>
			<explain><p></p></explain><option>DateShippedOrReceivedCode</option>
			<explain><p></p></explain><option>DebtorBusinessTypeCode</option>
			<explain><p></p></explain><option>DebtorTypeCode</option>
			<explain><p></p></explain><option>DefendantPleaTypeCode</option>
			<explain><p></p></explain><option>DefensePrioritiesAndAllocationsSystemCode</option>
			<explain><p></p></explain><option>DeferralLookup</option>
			<explain><p></p></explain><option>DeficiencyCause</option>
			<explain><p></p></explain><option>DeficiencyIndicator</option>
			<explain><p></p></explain><option>DelinquencyIndicator</option>
			<explain><p></p></explain><option>DeliverySourceCode</option>
			<explain><p></p></explain><option>DeliveryTermCode</option>
			<explain><p></p></explain><option>DemandCode</option>
			<explain><p></p></explain><option>DemilitarizationCode</option>
			<explain><p></p></explain><option>DepartmentOfDefenseIdentificationCode</option>
			<explain><p></p></explain><option>DeviceAvailabilityCode</option>
			<explain><p></p></explain><option>DeviceEvaluationCode</option>
			<explain><p></p></explain><option>DeviceEventProblemCode</option>
			<explain><p></p></explain><option>DeviceOperatorTypeCode</option>
			<explain><p></p></explain><option>DeviceStatusCode</option>
			<explain><p></p></explain><option>DeviceUsageCode</option>
			<explain><p></p></explain><option>Diagnosis</option>
			<explain><p></p></explain><option>DiagnosisEncounteredDuringExaminationAndInvestigationOfIndividualsAndPopulationsCode</option>
			<explain><p>Code list containing diagnosis related group classifications.</p></explain><option>DiagnosisRelatedGroup</option>
			<explain><p></p></explain><option>DiagnosticAndStatisticalManualOfMentalDisorders</option>
			<explain><p></p></explain><option>DirectNumericalControlSystemCode</option>
			<explain><p></p></explain><option>DisbursementStatusCode</option>
			<explain><p></p></explain><option>Discrepancy</option>
			<explain><p></p></explain><option>DiscrepancyAdviceCode</option>
			<explain><p></p></explain><option>DiscrepancyCode</option>
			<explain><p></p></explain><option>DiscrepancyIndicatorCode</option>
			<explain><p></p></explain><option>DiscrepancyStatusOrDispositionCode</option>
			<explain><p></p></explain><option>DisposalAuthorityCode</option>
			<explain><p></p></explain><option>DisposalConditionCode</option>
			<explain><p></p></explain><option>DistributionCode</option>
			<explain><p></p></explain><option>DocumentIdentificationCode</option>
			<explain><p>Customs code to identify documents requested by Customs in an information interchange.</p></explain><option>DocumentRequestedByCustoms</option>
			<explain><p>A code list containing codes assigned to operating military units to identify the name and address of the unit.</p></explain><option>Dodaac-DepartmentOfDefenseActivityAddressCode</option>
			<explain><p></p></explain><option>DomesticLineOfBusinessCode</option>
			<explain><p></p></explain><option>DoseFormCode</option>
			<explain><p></p></explain><option>DriverParameters</option>
			<explain><p></p></explain><option>DriversLicenseWithdrawalBasis</option>
			<explain><p></p></explain><option>DriversLicenseWithdrawalDueProcessStatus</option>
			<explain><p></p></explain><option>DriversLicenseWithdrawalExtent</option>
			<explain><p></p></explain><option>DriversLicenseWithdrawalReason</option>
			<explain><p></p></explain><option>DriversLicenseWithdrawalType</option>
			<explain><p></p></explain><option>DrugDetailCode</option>
			<explain><p></p></explain><option>DrugStatusAdverseEventCode</option>
			<explain><p></p></explain><option>DrugStatusCode</option>
			<explain><p>A code to identify the method used to determine the dumping or countervailing duty.</p></explain><option>DumpingOrCountervailingAssessmentMethod</option>
			<explain><p>Code list to identify types of goods for dumping purposes.</p></explain><option>DumpingSpecification</option>
			<explain><p></p></explain><option>DunAndBradstreetCanadas8DigitStandardIndustrialClassificationCode</option>
			<explain><p>An organization identified by the DUNS number and a 4- character extension.</p></explain><option>Duns-DunAndBradstreetPlus4</option>
			<explain><p></p></explain><option>DunsStandardIndustrialClassification2Plus2DunAndBradstreet</option>
			<explain><p>[4390] Method by which a duty or tax is paid to the relevant administration.</p></explain><option>DutyTaxOrFeePaymentMethod</option>
			<explain><p></p></explain><option>DynamicGeneratorSetCode</option>
			<explain><p></p></explain><option>DynamicLocomotiveTagCode</option>
			<explain><p>A code list specifying codes assigned by the EDI Registration Authority to register organizations (legal persons, partnerships, sole proprietorships and their branch offices) and private persons.</p></explain><option>Edira-Id-EdiRegistrationAuthorityIdentification</option>
			<explain><p></p></explain><option>EditErrorCode</option>
			<explain><p>Identifies a code list containing educational institution types.</p></explain><option>EducationalInstitutionType</option>
			<explain><p>Identifies a code list containing educational study areas.</p></explain><option>EducationalStudyArea</option>
			<explain><p>A code list containing electromagnetic transmitter identifications.</p></explain><option>ElectromagneticTransmitterIdentification</option>
			<explain><p>A list of codes identifying employees of an organization.</p></explain><option>EmployeeIdentification</option>
			<explain><p>Self explanatory.</p></explain><option>EnhancedPartyIdentification</option>
			<explain><p>Code to indicate the recipient of a charge amount (IATA).</p></explain><option>Entitlement</option>
			<explain><p>Identifies a code list of entity relationships.</p></explain><option>EntityRelationship</option>
			<explain><p></p></explain><option>EquipmentStatusLookup</option>
			<explain><p></p></explain><option>ErrorClassificationCode</option>
			<explain><p></p></explain><option>EssentialityCode</option>
			<explain><p></p></explain><option>EstimatedTimeOfArrivalCode</option>
			<explain><p></p></explain><option>EstimateTypeLookup</option>
			<explain><p></p></explain><option>EstimatingMethodStatusCode</option>
			<explain><p>Identifies the code list containing ethnic types.</p></explain><option>Ethnicity</option>
			<explain><p></p></explain><option>EvaluateWorkCandidateLookup</option>
			<explain><p></p></explain><option>EvaluateWorkCandidateReasonLookup</option>
			<explain><p></p></explain><option>EventAbatementCode</option>
			<explain><p></p></explain><option>EventCodes</option>
			<explain><p></p></explain><option>EventOrExposureCode</option>
			<explain><p></p></explain><option>EventReappearanceCode</option>
			<explain><p>Building or location where merchandise is examined by Customs.</p></explain><option>ExaminationFacility</option>
			<explain><p></p></explain><option>ExcavationInformationCodeList</option>
			<explain><p></p></explain><option>ExcessMaterialDispositionCode</option>
			<explain><p>Customs or fiscal authorities code to identify a specific or ad valorem levy on a specific commodity, applied either domestically or at time of importation.</p></explain><option>ExciseDuty</option>
			<explain><p>Code list containing the commodity classifications applying to goods being exported (United States Schedule B).</p></explain><option>ExportCommodityClassification-USScheduleB</option>
			<explain><p>Identification of requirements and regulations established by relevant authorities concerning exportation.</p></explain><option>ExportRequirements</option>
			<explain><p></p></explain><option>ExtensionReason</option>
			<explain><p></p></explain><option>EyeColorCode</option>
			<explain><p>A code list identifying a facility(ies).</p></explain><option>FacilityIdentification</option>
			<explain><p>Code list specifying the security clearance assigned to a facility.</p></explain><option>FacilitySecurityClearance</option>
			<explain><p></p></explain><option>FailureToAwardReason</option>
			<explain><p></p></explain><option>FannieMaeAdjustableRateMortgagePlanCodes</option>
			<explain><p></p></explain><option>FannieMae-FederalNationalMortgageAssociation-MortgageInsuranceCode</option>
			<explain><p></p></explain><option>FannieMae-FederalNationalMortgageAssociation-PoolFeatureCode</option>
			<explain><p></p></explain><option>FannieMae-FederalNationalMortgageAssociation-RemittancePrograms</option>
			<explain><p></p></explain><option>FannieMae-FederalNationalMortgageAssociation-SpecialFeatureCode</option>
			<explain><p></p></explain><option>FannieMaeRefinancePlanCode</option>
			<explain><p></p></explain><option>FederalFinanceCodeList1</option>
			<explain><p></p></explain><option>FederalHealthCareCodeList1</option>
			<explain><p></p></explain><option>FederalLogisticsCodeList1</option>
			<explain><p></p></explain><option>FederalProcurementCodeList1</option>
			<explain><p></p></explain><option>FederalTransportationCodeList1</option>
			<explain><p>Identifies a code list containing financial analysis categories.</p></explain><option>FinancialAnalysisCategories</option>
			<explain><p>Identifies a code list containing financial information types.</p></explain><option>FinancialInformationType</option>
			<explain><p>Identifies a code list containing financial item allocations.</p></explain><option>FinancialItemAllocation</option>
			<explain><p></p></explain><option>FinancialItemAttributedCode</option>
			<explain><p>Identifies a code list containing financial item reclassifications.</p></explain><option>FinancialItemReclassification</option>
			<explain><p></p></explain><option>FinancialManagementServiceCash-LinkCode</option>
			<explain><p></p></explain><option>FinancialRating</option>
			<explain><p>Nature and methods of a transaction from financial viewpoint.</p></explain><option>FinancialRegime</option>
			<explain><p>Self explanatory.</p></explain><option>FinancialRouting</option>
			<explain><p>Identifies a code list containing financial statement formats.</p></explain><option>FinancialStatementFormat</option>
			<explain><p></p></explain><option>FleetParameters</option>
			<explain><p>List of statistical codes covering the movement of the goods to be declared (e.g. despatch, arrival).</p></explain><option>FlowOfTheGoods</option>
			<explain><p></p></explain><option>Follow-UpCode</option>
			<explain><p>Identifies a code list containing forecast types.</p></explain><option>ForecastType</option>
			<explain><p></p></explain><option>ForeignLineOfBusinessCode</option>
			<explain><p></p></explain><option>ForeignMilitarySalesCountryCode</option>
			<explain><p></p></explain><option>FormTypeCode</option>
			<explain><p>A code list containing restrictions regarding the forwarding of goods or equipment.</p></explain><option>ForwardingRestrictions</option>
			<explain><p></p></explain><option>FreddieMac-FederalHomeLoanMortgageCorporation-MortgageInsuranceCode</option>
			<explain><p></p></explain><option>FreddieMac-FederalHomeLoanMortgageCorporation-RemittancePrograms</option>
			<explain><p></p></explain><option>FreddieMac-FederalHomeLoanMortgageCorporation-SpecialCharacterCode</option>
			<explain><p></p></explain><option>FreddieMacRefinancePlanCode</option>
			<explain><p></p></explain><option>FreeOnBoardSiteCode</option>
			<explain><p>Code identifying the zone within a state where any goods introduced are generally regarded, insofar as import duties and taxes are concerned, as being outside the Customs territory and are not subject to the usual Customs control.</p></explain><option>FreeZone</option>
			<explain><p>Codes for freight forwarders.</p></explain><option>FreightForwarder</option>
			<explain><p></p></explain><option>Frequency</option>
			<explain><p></p></explain><option>FrequencyBand</option>
			<explain><p></p></explain><option>FunctionalArea</option>
			<explain><p>Identifies a group of application related messages.</p></explain><option>FunctionalGroup</option>
			<explain><p></p></explain><option>FundCode</option>
			<explain><p></p></explain><option>FundPurpose</option>
			<explain><p></p></explain><option>GainOrLossIndicatorCode</option>
			<explain><p>The location at which access to or from a facility is controlled.</p></explain><option>Gate</option>
			<explain><p></p></explain><option>GeneralServicesAdministrationCustomerSupplyCenterNumberCode</option>
			<explain><p>Identifies a code list containing general territory types.</p></explain><option>GeneralTerritoryType</option>
			<explain><p></p></explain><option>GeneratorSetMountingCode</option>
			<explain><p>Identifies a code list containing geographic locations.</p></explain><option>GeographicLocation</option>
			<explain><p></p></explain><option>GlassActionCode</option>
			<explain><p>Identification of a type of goods description.</p></explain><option>GoodsDescription</option>
			<explain><p>Treatment applied by a government agency other than Customs to merchandise under their control.</p></explain><option>GovernmentAgencyProcedure</option>
			<explain><p></p></explain><option>GradeOfDifficulty</option>
			<explain><p></p></explain><option>GroupQualifierCode</option>
			<explain><p></p></explain><option>HairColorCode</option>
			<explain><p>Codes for handling action.</p></explain><option>HandlingAction</option>
			<explain><p>Identification of commodities according to the Harmonized System.</p></explain><option>HarmonizedSystem</option>
			<explain><p></p></explain><option>HazardousMaterialCode</option>
			<explain><p></p></explain><option>HazardousMaterialsCredential</option>
			<explain><p></p></explain><option>HazardousResponseCodes</option>
			<explain><p></p></explain><option>HealthCareClaimStatusCode</option>
			<explain><p></p></explain><option>HealthCareFinancingAdministrationCommonProceduralCodingSystem</option>
			<explain><p></p></explain><option>HealthCareFinancingAdministrationCommonProceduralCodingSystemPrincipalProcedure</option>
			<explain><p></p></explain><option>HealthCareFinancingAdministrationDurableMedicalEquipmentRegionalCarrierCertificateOfMedicalNecessityForms</option>
			<explain><p></p></explain><option>HealthcareProviderCharacteristicsAndResources</option>
			<explain><p></p></explain><option>HealthcareProviderTaxonomy</option>
			<explain><p></p></explain><option>HealthIndustryNumber</option>
			<explain><p>List of codes identifying organizations in the health care industry.</p></explain><option>HealthIndustryOrganizationIdentification</option>
			<explain><p>Identifies a code list containing hobby types.</p></explain><option>Hobby</option>
			<explain><p>Code list containing the International Classification of Diseases, version 10 (ICD 10).</p></explain><option>Icd10</option>
			<explain><p></p></explain><option>IdentificationCode</option>
			<explain><p></p></explain><option>IdentifyingCharacteristics</option>
			<explain><p></p></explain><option>IdentityDisclosureCode</option>
			<explain><p></p></explain><option>ImmunizationInjectionCode</option>
			<explain><p></p></explain><option>ImpactAxisOrAnalogPortCode</option>
			<explain><p></p></explain><option>ImpactRecorderCode</option>
			<explain><p></p></explain><option>IncidentConditionCode</option>
			<explain><p></p></explain><option>IncidentConsequenceCode</option>
			<explain><p></p></explain><option>IncidentLocationCode</option>
			<explain><p></p></explain><option>IncidentRelatedActionCode</option>
			<explain><p>(4110) Code to indicate applicable Incoterm (1980 edition) under which seller undertakes to deliver merchandise to buyer (ICC). Incoterms 1990: use 4053 only.</p></explain><option>Incoterms1980</option>
			<explain><p></p></explain><option>IndicatorCode</option>
			<explain><p></p></explain><option>IndividualInsuranceFinancialDetail</option>
			<explain><p>Identifies the code list containing the types of participation of an individual within a company.</p></explain><option>IndividualParticipationInCompany</option>
			<explain><p>Code list specifying the security clearance assigned to an individual.</p></explain><option>IndividualSecurityClearance</option>
			<explain><p>Identifies a code list containing industry ratings.</p></explain><option>IndustryRating</option>
			<explain><p></p></explain><option>InformationIndicatorCode</option>
			<explain><p>Identifies a code list containing information request results.</p></explain><option>InformationRequestResult</option>
			<explain><p>Identifies a code list containing types of information requests.</p></explain><option>InformationRequestType</option>
			<explain><p>Identifies a code list containing types of information.</p></explain><option>InformationType</option>
			<explain><p></p></explain><option>InitialTreatmentCode</option>
			<explain><p>Identifies a code list containing inquiry selections.</p></explain><option>InquirySelection</option>
			<explain><p></p></explain><option>InspectionParameters</option>
			<explain><p>Identifies a code list containing insurance coverage details.</p></explain><option>InsuranceCoverageDetail</option>
			<explain><p>Identifies the type of insurance information provided.</p></explain><option>InsuranceInformationIndicator</option>
			<explain><p></p></explain><option>InsurancePlanDescriptionCharacteristics</option>
			<explain><p></p></explain><option>IntermediateContainerCode</option>
			<explain><p></p></explain><option>IntermediateContainerQuantityCode</option>
			<explain><p></p></explain><option>InternationalClassificationOfDiseasesClinicalModificationProcedure</option>
			<explain><p></p></explain><option>InternationalClassificationOfDiseasesClinicalModificationPrincipalProcedure</option>
			<explain><p></p></explain><option>InternationalClassificationOfDiseasesClinicalModification-Icd-9-CmCode</option>
			<explain><p></p></explain><option>InternationalStandardDesignationSystemForTeethAndAreasOfTheOralCavity</option>
			<explain><p></p></explain><option>InventoryCategoryCode</option>
			<explain><p></p></explain><option>InventoryTypeCode</option>
			<explain><p></p></explain><option>InvestigationStatusCode</option>
			<explain><p></p></explain><option>InvestmentFundType</option>
			<explain><p></p></explain><option>InvestmentType</option>
			<explain><p></p></explain><option>IrsQualificationCode</option>
			<explain><p></p></explain><option>ItemManagementCode</option>
			<explain><p>A code list to specify details related to the sourcing of the corresponding item such as provided by the buyer, from a mandatory source, etc.</p></explain><option>ItemSourcingCategory</option>
			<explain><p>A code list defining the level of elaboration of a item such as raw material, component, tooling, etc.</p></explain><option>ItemType</option>
			<explain><p></p></explain><option>JobCharacteristicsLookup</option>
			<explain><p></p></explain><option>JobOriginatorLookup</option>
			<explain><p>Indicates joint life insurance coverage.</p></explain><option>JointLifeInsuranceIndicator</option>
			<explain><p></p></explain><option>JudicialHearingTypeCode</option>
			<explain><p></p></explain><option>JudicialOrderTypeCode</option>
			<explain><p></p></explain><option>JudicialSentenceTypeCode</option>
			<explain><p></p></explain><option>JurisdictionType</option>
			<explain><p></p></explain><option>KeyEventLookup</option>
			<explain><p></p></explain><option>KindOfContractCode</option>
			<explain><p></p></explain><option>KindOfModificationCode</option>
			<explain><p></p></explain><option>LaboratoryResultsIdentificationCode</option>
			<explain><p></p></explain><option>LaboratoryTestConditionCode</option>
			<explain><p>Identifies the code list containing the type of legal cases.</p></explain><option>LegalCaseType</option>
			<explain><p>Identifies a code list of legal events.</p></explain><option>LegalEvent</option>
			<explain><p></p></explain><option>LegalStructureCode</option>
			<explain><p></p></explain><option>LetterOfRecommendationRatingCategory</option>
			<explain><p>Identifies a code list containing details of liability types.</p></explain><option>LiabilityDetails</option>
			<explain><p></p></explain><option>LiabilityType</option>
			<explain><p></p></explain><option>LifeOrAnnuityProductCode</option>
			<explain><p></p></explain><option>LifeOrAnnuityServiceFeatures</option>
			<explain><p></p></explain><option>LifeOrAnnuityStatusCodes</option>
			<explain><p>To indicate the type of life reinsurance activity transmitted in the message.</p></explain><option>LifeReinsuranceMessageType</option>
			<explain><p></p></explain><option>LineItemConditionCode</option>
			<explain><p></p></explain><option>LineOfAuthority</option>
			<explain><p></p></explain><option>LineOfBusinessCode</option>
			<explain><p>Identifies the code list of loan types.</p></explain><option>LoanType</option>
			<explain><p></p></explain><option>LocaleOfActivity</option>
			<explain><p></p></explain><option>LocalSourceCode</option>
			<explain><p></p></explain><option>LocationCode</option>
			<explain><p>(3384) Indication of the place where goods are located and where they are available for examination.</p></explain><option>LocationOfGoods</option>
			<explain><p>A list of locations related to tariff calculations.</p></explain><option>LocationsForTariffCalculations</option>
			<explain><p></p></explain><option>LogicalObservationIdentifierNamesAndCodesCodes</option>
			<explain><p>Code list containing logistics and program management activities.</p></explain><option>LogisticsCodeList</option>
			<explain><p></p></explain><option>LossDescriptionCode</option>
			<explain><p></p></explain><option>LossSeverityCode</option>
			<explain><p></p></explain><option>LotTypeCode</option>
			<explain><p></p></explain><option>MajorForceProgramCode</option>
			<explain><p></p></explain><option>ManagementCode</option>
			<explain><p></p></explain><option>ManagementIndicatorCode-Petroleum</option>
			<explain><p></p></explain><option>ManualClassCode</option>
			<explain><p>The location within a port where a ship anchors or ties up.</p></explain><option>MarineBerth</option>
			<explain><p>Landing platform where a ship can load and unload.</p></explain><option>MarineWharf</option>
			<explain><p></p></explain><option>MaterialControlCode</option>
			<explain><p>Self explanatory.</p></explain><option>Materials</option>
			<explain><p>Code list of communication means used to transmit data.</p></explain><option>MeansOfCommunicationsIdentifier</option>
			<explain><p>Code identifying the name or number of a means of transport (vessel, vehicle).</p></explain><option>MeansOfTransportIdentification</option>
			<explain><p></p></explain><option>MechanizationOfContractAdministrationServicesSystemErrorCode</option>
			<explain><p></p></explain><option>MediaAndStatusCode</option>
			<explain><p>A list of codes identifying health care providers under a Medicaid program.</p></explain><option>MedicaidProvider</option>
			<explain><p>Code list containing classifications of medical services for use in determining the medical benefits payable.</p></explain><option>MedicalBenefitsSchedule</option>
			<explain><p>A list of codes identifying health care providers under the Medicare program.</p></explain><option>MedicareProvider</option>
			<explain><p></p></explain><option>MediumOfTransmissionCode</option>
			<explain><p>Identification of member organizations.</p></explain><option>MemberOrganizations</option>
			<explain><p></p></explain><option>MethodEvaluationCode</option>
			<explain><p>Identification of methods of payment.</p></explain><option>MethodsOfPayment</option>
			<explain><p></p></explain><option>MilitaryAndCivilianGradeCode</option>
			<explain><p>Lists of codes identifying name and address information for organizations participating in a military assistance program.</p></explain><option>MilitaryAssistanceProgramAddressCode</option>
			<explain><p></p></explain><option>MinorityIndicator</option>
			<explain><p></p></explain><option>MissionImpactStatementCode</option>
			<explain><p>Identifies a code list containing monetary function details.</p></explain><option>MonetaryFunctionDetail</option>
			<explain><p></p></explain><option>MortgageIndexSourceCode</option>
			<explain><p></p></explain><option>Multi-MediaObject</option>
			<explain><p></p></explain><option>Nacha-NationalAutomatedClearingHouseAssociation</option>
			<explain><p></p></explain><option>NationalCouncilForPrescriptionDrugProgramsRejectOrPaymentCodes</option>
			<explain><p></p></explain><option>NationalCouncilOnCompensationInsuranceNatureOfInjuryCode</option>
			<explain><p></p></explain><option>NationalCouncilOnCompensationInsurancePartOfBodyCode</option>
			<explain><p></p></explain><option>NationalCouncilOnCompensationInsuranceSourceOfInjuryCode</option>
			<explain><p></p></explain><option>NationalDrugCode</option>
			<explain><p></p></explain><option>NationalMotorFreightClassificationCode</option>
			<explain><p></p></explain><option>NationalStandardToothNumberingSystem</option>
			<explain><p></p></explain><option>NatureOfBuy</option>
			<explain><p></p></explain><option>NatureOfDebtCode</option>
			<explain><p></p></explain><option>NatureOfEventCode</option>
			<explain><p></p></explain><option>NatureOfInjuryCode</option>
			<explain><p></p></explain><option>NatureOfSuit</option>
			<explain><p></p></explain><option>NatureOfSuitCode</option>
			<explain><p>Identification of the nature of the transaction.</p></explain><option>NatureOfTransaction</option>
			<explain><p></p></explain><option>NoLongerConsideredForAwardReason</option>
			<explain><p></p></explain><option>NomenclatureActivityClassificationEconomyCode</option>
			<explain><p>Identifies a code list containing towns not recognised as a postal entity.</p></explain><option>Non-PostalTown</option>
			<explain><p></p></explain><option>NormeActiviteFrancaiseCode</option>
			<explain><p>Identifies the code list containing the type of notice.</p></explain><option>NoticeType</option>
			<explain><p></p></explain><option>NotificationIndicatorCode</option>
			<explain><p></p></explain><option>ObligationVarianceCode</option>
			<explain><p></p></explain><option>OccupationalSafetyAndHealthAdministrationNatureOfInjuryCode</option>
			<explain><p></p></explain><option>OccupationalSafetyAndHealthAdministrationPartOfBodyCode</option>
			<explain><p></p></explain><option>OccupationalSafetyAndHealthAdministrationSourceOfInjuryCode</option>
			<explain><p>Identifies the class of occupation.</p></explain><option>OccupationClassification</option>
			<explain><p></p></explain><option>OccupationCode</option>
			<explain><p></p></explain><option>Occurrence</option>
			<explain><p></p></explain><option>OccurrenceSpan</option>
			<explain><p></p></explain><option>OceanCarrierCode</option>
			<explain><p></p></explain><option>OfferAndReleaseOptionCode</option>
			<explain><p></p></explain><option>OfficeOfWorkersCompensationProgramsNatureOfInjuryCode</option>
			<explain><p></p></explain><option>OfficeOfWorkersCompensationProgramsOccupationCode</option>
			<explain><p></p></explain><option>OfficeOfWorkersCompensationProgramsPartOfBodyCode</option>
			<explain><p></p></explain><option>OfficeOfWorkersCompensationProgramsSourceOfInjuryCode</option>
			<explain><p>Code list identifying operating status of an entity.</p></explain><option>OperatingStatus</option>
			<explain><p></p></explain><option>OperationType</option>
			<explain><p></p></explain><option>OversizeOrOverweightCredential</option>
			<explain><p></p></explain><option>OwnershipCode</option>
			<explain><p>Identifies a code list containing types of ownership rights.</p></explain><option>OwnershipRights</option>
			<explain><p></p></explain><option>PackageFailureCode</option>
			<explain><p>Facility dedicated to the packing and/or unpacking of cargo.</p></explain><option>PackingAndOrUnpackingFacility</option>
			<explain><p></p></explain><option>PackingRequirementLevelACode</option>
			<explain><p></p></explain><option>PackingRequirementLevelBCode</option>
			<explain><p></p></explain><option>PackingRequirementLevelCCode</option>
			<explain><p></p></explain><option>PartOfBodyAffected</option>
			<explain><p></p></explain><option>PartOfBodyCode</option>
			<explain><p>Identification of parties, corporates, etc.</p></explain><option>PartyIdentification</option>
			<explain><p>Number assigned to a passport.</p></explain><option>PassportNumber</option>
			<explain><p></p></explain><option>PatientEventProblemCode</option>
			<explain><p>Identifies a code list containing payment behaviour ratings.</p></explain><option>PaymentBehaviourRating</option>
			<explain><p></p></explain><option>PaymentTypeCode</option>
			<explain><p></p></explain><option>PedestrianCode</option>
			<explain><p></p></explain><option>PersonalPropertyAndContentsCode</option>
			<explain><p></p></explain><option>PetroleumBillType</option>
			<explain><p></p></explain><option>PetroleumLandCategory</option>
			<explain><p></p></explain><option>PetroleumLeaseStatus</option>
			<explain><p></p></explain><option>PetroleumProductDisposition</option>
			<explain><p></p></explain><option>PetroleumProductPoint-Of-Sale</option>
			<explain><p></p></explain><option>PetroleumProductSellingArrangement</option>
			<explain><p></p></explain><option>PetroleumProductValueAdjustment</option>
			<explain><p></p></explain><option>PetroleumRegulatoryReport</option>
			<explain><p></p></explain><option>PetroleumRoyaltyAdjustment</option>
			<explain><p></p></explain><option>PetroleumRoyaltyCalculationMethod</option>
			<explain><p></p></explain><option>PetroleumRoyaltyTransaction</option>
			<explain><p></p></explain><option>PetroleumUnitedStatesGeologicalSurveyFormationCode</option>
			<explain><p></p></explain><option>PetroleumWellAction</option>
			<explain><p></p></explain><option>PetroleumWellClassificationStatus</option>
			<explain><p></p></explain><option>PetroleumWellInformation</option>
			<explain><p></p></explain><option>PetroleumWellShut-InReason</option>
			<explain><p></p></explain><option>PetroleumWellTestInformation</option>
			<explain><p></p></explain><option>PhysicalCharacteristicsCode</option>
			<explain><p></p></explain><option>PlantClearanceOfficeCode</option>
			<explain><p></p></explain><option>PlusOrMinusIndicatorCode</option>
			<explain><p>Identifies a code list containing indicators referring to policy on claims.</p></explain><option>PolicyOnClaimIndicator</option>
			<explain><p>Identification of the policy reserve valuation type.</p></explain><option>PolicyReserveValuationType</option>
			<explain><p>To identify the code list for the type of policy.</p></explain><option>PolicyType</option>
			<explain><p>A location having facilities for means of transport to load or discharge cargo.</p></explain><option>Port</option>
			<explain><p>Identifies a code list containing territories for the routing of mail.</p></explain><option>PostalDistrict</option>
			<explain><p>Identifies a code list containing routes covered by a postal service carrier.</p></explain><option>PostalServiceCarrierRoute</option>
			<explain><p>[3251] Code defining postal zones or addresses.</p></explain><option>PostcodeDirectory</option>
			<explain><p></p></explain><option>PostMarketStudyStatusCode</option>
			<explain><p></p></explain><option>PreciousMetalsIndicatorCode</option>
			<explain><p></p></explain><option>PreservationDataCode</option>
			<explain><p></p></explain><option>PreservationMaterialCode</option>
			<explain><p></p></explain><option>PreventiveMeasure</option>
			<explain><p></p></explain><option>PrimaryDiagnosis</option>
			<explain><p></p></explain><option>PrincipalDiagnosis</option>
			<explain><p></p></explain><option>PrincipalPartyCitizenshipCode</option>
			<explain><p></p></explain><option>PriorityDesignatorCode</option>
			<explain><p></p></explain><option>PriorityLookup</option>
			<explain><p></p></explain><option>ProducerFinancialHistoryCodes</option>
			<explain><p>Code assigned to a specific product by a controlling agency.</p></explain><option>ProductCode</option>
			<explain><p></p></explain><option>ProductQualityDeficiencyReportSummaryCode</option>
			<explain><p>A code list specifying the rules according to which a product is supplied, e.g. from stock, available on demand, make on order, etc.</p></explain><option>ProductSupplyCondition</option>
			<explain><p></p></explain><option>ProfessionalDesignation</option>
			<explain><p></p></explain><option>ProfessionalStatusCode</option>
			<explain><p></p></explain><option>ProfessionTypeCode</option>
			<explain><p></p></explain><option>ProgramOriginatorCode</option>
			<explain><p></p></explain><option>ProgramYearCode</option>
			<explain><p></p></explain><option>ProjectCode</option>
			<explain><p></p></explain><option>ProjectionType</option>
			<explain><p>Identifies a code list containing the extent of legal rights of possession to property.</p></explain><option>PropertyOwnershipExtent</option>
			<explain><p></p></explain><option>PropertyOwnershipTypeCode</option>
			<explain><p></p></explain><option>PropertyRecordStatusCode</option>
			<explain><p></p></explain><option>PropertySourceCode</option>
			<explain><p>Identifies a code list containing property types.</p></explain><option>PropertyType</option>
			<explain><p></p></explain><option>PropertyUnderwritingConditionCode</option>
			<explain><p></p></explain><option>Proprietary</option>
			<explain><p></p></explain><option>PurchasingContractOfficerInstructionsCode</option>
			<explain><p></p></explain><option>PurposeCode</option>
			<explain><p></p></explain><option>QualityAlertListReason</option>
			<explain><p></p></explain><option>QualityAssuranceSiteCode</option>
			<explain><p>A code list specifying the quality standard a product complies with, e.g. ISO9000, BS5750, etc.</p></explain><option>QualityConformance</option>
			<explain><p>A code list specifying how the article is classified according to the quality control point of view, e.g. safety item, subject to regulation, etc.</p></explain><option>QualityControlCode</option>
			<explain><p></p></explain><option>QuantityPerUnitPackCode</option>
			<explain><p></p></explain><option>QueryOptions</option>
			<explain><p></p></explain><option>QueryStatus</option>
			<explain><p></p></explain><option>RadioFrequencyType</option>
			<explain><p></p></explain><option>RadioServiceType</option>
			<explain><p></p></explain><option>RadioSystemType</option>
			<explain><p>A code list identifying specific rail charges included in the payment conditions in addition to the freight cost.</p></explain><option>RailAdditionalCharges</option>
			<explain><p>Codes for all marking codes (in letters) for railcars specifying the type, series, order number, check digit and some technical characteristics.</p></explain><option>RailcarLetterMarking</option>
			<explain><p>Rail specific identifications of documents.</p></explain><option>RailDocumentNames</option>
			<explain><p>A code list specifying rail codes for handling restrictions or instructions.</p></explain><option>RailHandlingRestrictionsAndInstructions</option>
			<explain><p>A list of rail tariffs, the coding of which has been harmonized.</p></explain><option>RailHarmonizedCodificationOfTariffs</option>
			<explain><p>A code list specifying codes for harmonized equipment type in the railway industry.</p></explain><option>RailHarmonizedEquipmentType</option>
			<explain><p>A code list identifying routes used in rail transport.</p></explain><option>RailRoutes</option>
			<explain><p>Self explanatory.</p></explain><option>RailUnifiedNomenclatureOfGoods</option>
			<explain><p>A code list identifying the different railway companies as member of the International Union of Railways.</p></explain><option>RailwayCompanyNetwork</option>
			<explain><p>A code list identifying rail customers.</p></explain><option>RailwayCustomer</option>
			<explain><p>A code list specifying frontier or transit points in the railway industry.</p></explain><option>RailwayFrontierAndTransitPoint</option>
			<explain><p>Code identifying a location in railway environment.</p></explain><option>RailwayLocations</option>
			<explain><p>Services provided by the different railway organizations.</p></explain><option>RailwayServicesHarmonizedCode</option>
			<explain><p>Code to identify a specific rate category.</p></explain><option>RateClass</option>
			<explain><p>Identifies a code list containing rating summary values.</p></explain><option>RatingSummaryValue</option>
			<explain><p>Identifies the code list containing the types of real estate assets.</p></explain><option>RealEstateAssetType</option>
			<explain><p></p></explain><option>ReasonForContractDeliveryDateRevisionCode</option>
			<explain><p></p></explain><option>ReasonForDelayedClosingOfContractFileCode</option>
			<explain><p></p></explain><option>ReasonForDisposalCode</option>
			<explain><p>Identifies a code list containing reasons for the change in financial item details.</p></explain><option>ReasonForFinancialItemDetailChange</option>
			<explain><p>Identifies a code list containing reasons for public record filings.</p></explain><option>ReasonForPublicRecordFiling</option>
			<explain><p></p></explain><option>ReasonForRequisitioningCode</option>
			<explain><p></p></explain><option>RecipientOfBillingStatusCode</option>
			<explain><p></p></explain><option>RecommendationsRegardingDelayedDeliveriesCode</option>
			<explain><p></p></explain><option>RecordControlNumber</option>
			<explain><p>Identifies the priority of a record based on its currency in time.</p></explain><option>RecordPrecedenceBasedOnItsCurrencyInTime</option>
			<explain><p></p></explain><option>ReferenceAndStationCode</option>
			<explain><p></p></explain><option>RefrigerationUnitOperatingModeCode</option>
			<explain><p>Identifies a code list containing regions that identify an area of the earth's surface, having definable boundaries or characteristics.</p></explain><option>Region</option>
			<explain><p></p></explain><option>RegisteredContractorActivityCode</option>
			<explain><p>Identifies a code list containing registration types.</p></explain><option>RegistrationType</option>
			<explain><p>Identifies the type of reinsurance amounts.</p></explain><option>ReinsuranceMonetaryType</option>
			<explain><p>A list of attributes regarding policies reinsured with a professional reinsurer.</p></explain><option>ReinsurancePolicyAttributes</option>
			<explain><p></p></explain><option>RejectAdviceCode</option>
			<explain><p></p></explain><option>RejectIndicatorCode</option>
			<explain><p></p></explain><option>RelatedDeviceApplicabilityCode</option>
			<explain><p></p></explain><option>ReligiousAffiliationCode</option>
			<explain><p></p></explain><option>RemedialActionCode</option>
			<explain><p>A list of removable accessories and special equipment associated with railcars.</p></explain><option>RemovableAccessoriesAndSpecialEquipmentOnRailcars</option>
			<explain><p></p></explain><option>RentalCharge</option>
			<explain><p>Facility at which repairs are carried out.</p></explain><option>RepairFacility</option>
			<explain><p></p></explain><option>ReportableEventCode</option>
			<explain><p></p></explain><option>ReportableEventStatusCode</option>
			<explain><p></p></explain><option>ReportCode</option>
			<explain><p></p></explain><option>ReportDistributionCode</option>
			<explain><p></p></explain><option>ReportSourceCode</option>
			<explain><p></p></explain><option>RepresentativeBuyIndicator</option>
			<explain><p></p></explain><option>RequestCode</option>
			<explain><p></p></explain><option>RequestType</option>
			<explain><p></p></explain><option>RequirementCode</option>
			<explain><p>A code list which specifies various requirements that a customer may have when fulfilling a purchase order.</p></explain><option>RequirementsIndicator</option>
			<explain><p></p></explain><option>ResidencyIndicator</option>
			<explain><p></p></explain><option>ResidentialAndCommercialRoomCode</option>
			<explain><p></p></explain><option>ResponseStatusCode</option>
			<explain><p>designated rail wagons A code list identifying restrictions and prohibitions placed on the re-use of designated rail wagons.</p></explain><option>RestrictionsAndProhibitionsPlacedOnTheRe-UseOf</option>
			<explain><p></p></explain><option>ResultEvaluationCode</option>
			<explain><p></p></explain><option>ReviewPeriodIndicatorCode</option>
			<explain><p></p></explain><option>RiskClass</option>
			<explain><p></p></explain><option>RoadCharacteristicCode</option>
			<explain><p>Identifies a code list containing roadway details.</p></explain><option>RoadwayDetail</option>
			<explain><p>Identifies a code list containing roadway types.</p></explain><option>RoadwayType</option>
			<explain><p></p></explain><option>RouteCode</option>
			<explain><p></p></explain><option>RunType</option>
			<explain><p></p></explain><option>SafetyAndFitnessElectronicRecordSystemsErrorCode</option>
			<explain><p></p></explain><option>SafetyAndFitnessElectronicRecordSystemsSubscriptionOption</option>
			<explain><p></p></explain><option>SafetyHazardLookup</option>
			<explain><p>A code list specifying the safety regulations which apply to a product, such as UK COSHH (control of substances hazardous to health) regulations.</p></explain><option>SafetyRegulation</option>
			<explain><p></p></explain><option>SalesPriceConditionCode</option>
			<explain><p></p></explain><option>SalvageDispositionCode</option>
			<explain><p>Code list identifying the location from which a sample is taken.</p></explain><option>SampleExtractionLocation</option>
			<explain><p></p></explain><option>SeavanOwnershipCode</option>
			<explain><p></p></explain><option>SecondaryDiagnosis</option>
			<explain><p></p></explain><option>SecondarySourceOfInjury</option>
			<explain><p>Identifies a code list containing security share types.</p></explain><option>SecurityShareType</option>
			<explain><p>Identification of services.</p></explain><option>Service</option>
			<explain><p></p></explain><option>ServiceAndAgencyCode</option>
			<explain><p></p></explain><option>ServiceContractActOccupationCategoryCode</option>
			<explain><p></p></explain><option>ServiceContractActOccupationClassificationCode</option>
			<explain><p></p></explain><option>ServiceContractActOperationCode</option>
			<explain><p></p></explain><option>SettlementOrPayoutOptions</option>
			<explain><p></p></explain><option>ShareTypeCode</option>
			<explain><p></p></explain><option>ShelfLifeCode</option>
			<explain><p></p></explain><option>ShipmentAcceptanceDiscrepancyExplanationCode</option>
			<explain><p>Code to indicate whether a shipment is a total, part or split consignment.</p></explain><option>ShipmentDescription</option>
			<explain><p></p></explain><option>ShipmentHoldCode</option>
			<explain><p></p></explain><option>ShipmentReleaseCode</option>
			<explain><p>Codes for shipping agents.</p></explain><option>ShippingAgent</option>
			<explain><p></p></explain><option>SignalCode</option>
			<explain><p></p></explain><option>SingleStateRegistrationSystemAndOperatingAuthorityCredential</option>
			<explain><p></p></explain><option>SingleUseLabelCode</option>
			<explain><p>Self explanatory.</p></explain><option>SizeAndType</option>
			<explain><p></p></explain><option>SkinToneCode</option>
			<explain><p></p></explain><option>SmallArmsErrorTransactionRejectCode</option>
			<explain><p></p></explain><option>SmallArmsTransactionCode</option>
			<explain><p>Code assigned by the authority competent to issue social security identification to identify a person.</p></explain><option>SocialSecurityIdentification</option>
			<explain><p></p></explain><option>SolicitationCancellationReason</option>
			<explain><p></p></explain><option>SolicitationMethod</option>
			<explain><p></p></explain><option>SoundCode</option>
			<explain><p></p></explain><option>Source</option>
			<explain><p></p></explain><option>SourceMaintenanceAndRecoverabilityCode</option>
			<explain><p></p></explain><option>SourceOfDepositCode</option>
			<explain><p>Identifies a code list containing disclosure sources.</p></explain><option>SourceOfDisclosure</option>
			<explain><p></p></explain><option>SourceOfInjuryCode</option>
			<explain><p></p></explain><option>SourceOfLeadCode</option>
			<explain><p></p></explain><option>SourceOfLossCode</option>
			<explain><p></p></explain><option>SpecialCategoryCode</option>
			<explain><p></p></explain><option>SpecialContractProvisionCode</option>
			<explain><p></p></explain><option>SpecialDating</option>
			<explain><p>Code to indicate that the nature of the consignment may necessitate use of special handling procedures (IATA).</p></explain><option>SpecialHandling</option>
			<explain><p></p></explain><option>SpecialMarketingTypeCode</option>
			<explain><p></p></explain><option>SpecialMarkingCode</option>
			<explain><p></p></explain><option>SpecialMaterialIdentificationCode</option>
			<explain><p></p></explain><option>SpecialProgramRequirementStatusCode</option>
			<explain><p></p></explain><option>SpecialReimbursableProvisionsCode</option>
			<explain><p></p></explain><option>SpecialRequirementLookup</option>
			<explain><p></p></explain><option>SpecialRequirementsCode</option>
			<explain><p></p></explain><option>StandardIndustrialClassification</option>
			<explain><p></p></explain><option>StandardOccupationClassificationCode</option>
			<explain><p>US government regulations prescribe specific standard text usage. Using codes from this code list prevents full text transmission.</p></explain><option>StandardTextAccordingUSEmbargoRegulations</option>
			<explain><p>A list of codes representing standardized text clauses.</p></explain><option>StandardTextClauses</option>
			<explain><p>National export regulations prescribe specific standard text usage. Using codes from this code list prevents full text transmission.</p></explain><option>StandardTextForExportAccordingNationalPrescriptions</option>
			<explain><p>A code list of states within a country.</p></explain><option>StateCode</option>
			<explain><p></p></explain><option>StationClassification</option>
			<explain><p></p></explain><option>StationClassificationType</option>
			<explain><p></p></explain><option>StatisticalAdministrativeInformationCode</option>
			<explain><p>Indication of the type of contract under which goods are supplied.</p></explain><option>StatisticalNatureOfTransaction</option>
			<explain><p>A statistical object such as a statistical concept, array structure component or statistical nomenclature.</p></explain><option>StatisticalObject</option>
			<explain><p>Indication of the statistical procedure to which the goods are subject.</p></explain><option>StatisticalProcedures</option>
			<explain><p></p></explain><option>StatisticBundesAmtCode</option>
			<explain><p></p></explain><option>StatusCode</option>
			<explain><p></p></explain><option>StockExchangeCode</option>
			<explain><p>Identifies a code list containing stock exchange details.</p></explain><option>StockExchangeDetail</option>
			<explain><p></p></explain><option>StockFundOrNon-StockFundCode</option>
			<explain><p>Facility at which goods are stored.</p></explain><option>StorageFacility</option>
			<explain><p></p></explain><option>StudentActivityTypeCode</option>
			<explain><p></p></explain><option>StudentAwardCode</option>
			<explain><p></p></explain><option>SubcaseNumber</option>
			<explain><p></p></explain><option>SubrogationActionCode</option>
			<explain><p></p></explain><option>SubrogationPaymentOptions</option>
			<explain><p></p></explain><option>SubrogationRequestCodes</option>
			<explain><p></p></explain><option>SubrogationResponseCodes</option>
			<explain><p></p></explain><option>SubsistenceTypeOfPackCode</option>
			<explain><p></p></explain><option>SuffixCode</option>
			<explain><p></p></explain><option>SuffixOrLimitCode</option>
			<explain><p></p></explain><option>SummonsTypeCode</option>
			<explain><p></p></explain><option>SupplementalData</option>
			<explain><p></p></explain><option>SupplementaryAccountingClassificationCode</option>
			<explain><p>A code list giving an indication about the level of the supplier's stock turnover.</p></explain><option>SuppliersStockTurnover</option>
			<explain><p></p></explain><option>SupplyConditionCode</option>
			<explain><p></p></explain><option>SurfaceDescriptorCode</option>
			<explain><p></p></explain><option>SWIFT</option>
			<explain><p>A code list of syntax (dependency) note identifiers.</p></explain><option>SyntaxNotes</option>
			<explain><p></p></explain><option>SystematizedNomenclatureOfHumanAndVeterinaryMedicine</option>
			<explain><p></p></explain><option>SystemStatus</option>
			<explain><p>Self explanatory.</p></explain><option>TariffSchedule</option>
			<explain><p>A code to identify the tax assessment method.</p></explain><option>TaxAssessmentMethod</option>
			<explain><p></p></explain><option>TaxOrFeeExemptionReasonCode</option>
			<explain><p>Code assigned by a tax authority to identify a party.</p></explain><option>TaxPartyIdentification</option>
			<explain><p>A code list of technical assessment checklist numbers.</p></explain><option>TechnicalAssessmentChecklist</option>
			<explain><p>Self explanatory.</p></explain><option>TelephoneDirectory</option>
			<explain><p></p></explain><option>TemplateCharacteristicLookup</option>
			<explain><p></p></explain><option>TemplateOwnerLookup</option>
			<explain><p></p></explain><option>TemplateTypeLookup</option>
			<explain><p></p></explain><option>Termination</option>
			<explain><p>Code to identify terms of delivery.</p></explain><option>TermsOfDelivery</option>
			<explain><p></p></explain><option>TertiaryDiagnosis</option>
			<explain><p></p></explain><option>TestingDemographicCategoryCodeList</option>
			<explain><p></p></explain><option>TestingServiceQuestionCodeList</option>
			<explain><p></p></explain><option>TestingStatisticalCategoryCodeList</option>
			<explain><p></p></explain><option>TestResultsCode</option>
			<explain><p></p></explain><option>TitleDocumentCodeList</option>
			<explain><p></p></explain><option>TitleExceptionAndRequirementCodeList</option>
			<explain><p></p></explain><option>TradeCode</option>
			<explain><p>A code list specifying international train identifications maintained by the UIC (International Union of Railways).</p></explain><option>TrainIdentification</option>
			<explain><p></p></explain><option>TransactionStatusIndicatorCode</option>
			<explain><p></p></explain><option>TransportationBillCode</option>
			<explain><p></p></explain><option>TransportationHoldingDelayCode</option>
			<explain><p></p></explain><option>TransportationModeOrMethodCode</option>
			<explain><p></p></explain><option>TransportationModeReasonCode</option>
			<explain><p></p></explain><option>TransportationPriorityCode</option>
			<explain><p></p></explain><option>TreasuryManagementAssociationServiceCode</option>
			<explain><p></p></explain><option>TreasuryManagementAssociationServiceCodeAndBankServiceCode</option>
			<explain><p></p></explain><option>TreasurySymbolCode</option>
			<explain><p></p></explain><option>TreatmentCodes</option>
			<explain><p></p></explain><option>TrendReason</option>
			<explain><p></p></explain><option>TrialTypeCode</option>
			<explain><p></p></explain><option>TypeAdjustmentCode</option>
			<explain><p></p></explain><option>TypeAndCauseCode</option>
			<explain><p></p></explain><option>TypeDue-InIndicator</option>
			<explain><p></p></explain><option>TypeIdentityChangeCode</option>
			<explain><p></p></explain><option>TypeInspectionCode</option>
			<explain><p></p></explain><option>TypeNumericalControlSystemCode</option>
			<explain><p>Identification of the type of assets and liabilities.</p></explain><option>TypeOfAssetsAndLiabilities</option>
			<explain><p></p></explain><option>TypeOfAssistanceCode</option>
			<explain><p></p></explain><option>TypeOfBillCode</option>
			<explain><p></p></explain><option>TypeOfBusinessCode</option>
			<explain><p></p></explain><option>TypeOfCargoCode</option>
			<explain><p></p></explain><option>TypeOfContractCode</option>
			<explain><p></p></explain><option>TypeOfContractorCode</option>
			<explain><p></p></explain><option>TypeOfDelayCode</option>
			<explain><p>Identification of the type of financial account.</p></explain><option>TypeOfFinancialAccount</option>
			<explain><p></p></explain><option>TypeOfFirmCode</option>
			<explain><p>Identification of the type of industrial activity.</p></explain><option>TypeOfIndustrialActivity</option>
			<explain><p></p></explain><option>TypeOfInquiryCode</option>
			<explain><p>To specify the insured type.</p></explain><option>TypeOfInsured</option>
			<explain><p></p></explain><option>TypeOfIssueCode</option>
			<explain><p></p></explain><option>TypeOfLocationReconciliationRequest</option>
			<explain><p></p></explain><option>TypeOfMediaCode</option>
			<explain><p>Indication of the type of package codes.</p></explain><option>TypeOfPackage</option>
			<explain><p></p></explain><option>TypeOfProcurement</option>
			<explain><p></p></explain><option>TypeOfStorageCode</option>
			<explain><p>Identification of the type of survey question.</p></explain><option>TypeOfSurveyQuestion</option>
			<explain><p></p></explain><option>TypePackCode</option>
			<explain><p></p></explain><option>TypePhysicalInventoryOrTransactionHistoryCode</option>
			<explain><p></p></explain><option>UltimateRecipientCode</option>
			<explain><p></p></explain><option>UnclaimedPropertyAdditionsDeletionsAndDeductionsCodes</option>
			<explain><p></p></explain><option>UnclaimedPropertyTypeCode</option>
			<explain><p></p></explain><option>UniformFreightClassificationCode</option>
			<explain><p></p></explain><option>UniformResidentialAppraisalAttributesCode</option>
			<explain><p></p></explain><option>UnitCode</option>
			<explain><p>A code list adopted by the United Nations organisations for the procurement of goods and services.</p></explain><option>UnitedNationsCommonCodingSystem</option>
			<explain><p>Classification (UN/SPSC) code A code list that provides a hierarchical classification of goods and services for the purposes of resource discovery and spend analysis.</p></explain><option>UnitedNationsStandardProductsAndServices</option>
			<explain><p></p></explain><option>UnitedStatesDepartmentOfHealthAndHumanServicesOfficeOfVitalStatisticsE-Code</option>
			<explain><p></p></explain><option>UnsolicitedProposalRejectionReason</option>
			<explain><p></p></explain><option>UtilizationCode</option>
			<explain><p></p></explain><option>VaccinationInnoculationOrIsolationCode</option>
			<explain><p></p></explain><option>ValuationTypeCode</option>
			<explain><p></p></explain><option>Value</option>
			<explain><p>Value added tax identification code.</p></explain><option>ValueAddedTaxIdentification</option>
			<explain><p></p></explain><option>VehicleClass</option>
			<explain><p></p></explain><option>VehicleOccupantCode</option>
			<explain><p></p></explain><option>VehicleParameters</option>
			<explain><p></p></explain><option>VesselStatusAndTermsOfCarriageCode</option>
			<explain><p></p></explain><option>VesselStowageLocationCode</option>
			<explain><p></p></explain><option>VesselSustainingCode</option>
			<explain><p></p></explain><option>ViewParameters</option>
			<explain><p></p></explain><option>ViolationTypeCodeList</option>
			<explain><p></p></explain><option>VoyageDocumentNumberCode</option>
			<explain><p></p></explain><option>VoyageManifestReferenceCode</option>
			<explain><p>A covered facility for the storage and distribution of goods.</p></explain><option>Warehouse</option>
			<explain><p></p></explain><option>WarReserveMaterialRequirementCode</option>
			<explain><p></p></explain><option>WaterCommodityAndSpecialHandlingCode</option>
			<explain><p></p></explain><option>WaterTerminalIdentifierCode</option>
			<explain><p></p></explain><option>WeightOrFragilityCode</option>
			<explain><p></p></explain><option>WhenDiscoveredLookup</option>
		</enumeration>
	</datatype>	
</schema>