<?xml version="1.0"?>
<!DOCTYPE schema SYSTEM "urn:x-commerceone:document:com:commerceone:xdk:xml:schema.dtd$1.0">

<schema uri="urn:x-commerceone:document:com:commerceone:XCBL30:XCBL30.sox$1.0">

	<intro>
		<p>Contact</p>

        <p>Copyright Notice</p>
        <p>XML Common Business Library 3.0</p>
        <p>Copyright 2000 Commerce One, Inc.</p>
        <p>Permission is granted to use, copy, modify and distribute the 
           DTD's, schemas and modules in the Commerce One XML Common Business 
           Library Version 3.0 subject to the terms and conditions specified 
           at <tt>http://www.xcbl.org/license.html</tt></p>
    </intro>

	
	<elementtype name="Contact">
		<model>
			<sequence>
				<element type="Identifier" name="ContactID" occurs="?"/>									
				<element type="string" name="ContactName"/>																		
				<element type="ContactFunction" occurs="?" />
				<element type="string" name="ContactDescription" occurs="?"/>
				<element type="ListOfContactNumber" occurs="?"/>
			</sequence>
		</model>
	</elementtype>
	
	<elementtype name="ContactNumber">
		<model>
			<sequence>
				<element type="string" name="ContactNumberValue"/>
				<element type="ContactNumberTypeCode" name="ContactNumberTypeCoded" />
				<element type="string" name="ContactNumberTypeCodedOther" occurs="?" />
			</sequence>
		</model>
	</elementtype>
	
	<elementtype name="ContactFunction">													
		<model>
			<sequence>
				<element type="ContactFunctionCode" name="ContactFunctionCoded" />
				<element type="string" name="ContactFunctionCodedOther" occurs="?" /> 
			</sequence>
		</model>
	</elementtype> 

	<datatype name="ContactNumberTypeCode">														<!-- NEW -->
		<explain><p>This code list is derived from EDIFACT 3155 and X12 365</p></explain>
		<enumeration datatype="NMTOKEN" >
			<explain><p>Custom Code</p></explain><option>Other</option>		
			<explain><p>Telephone Number</p></explain><option>TelephoneNumber</option>		
			<explain><p>Fax Number</p></explain><option>FaxNumber</option>		
			<explain><p>Email Address</p></explain><option>EmailAddress</option>		
			<explain><p>Mobile Number</p></explain><option>MobileNumber</option>		
			<explain><p>Telex Number</p></explain><option>TelexNumber</option>		
			<explain><p>Pager Number</p></explain><option>PagerNumber</option>
			<explain><p>Home Page</p></explain><option>HomePage</option>					
			<explain><p>WWW</p></explain><option>WWW</option>		
			<explain><p>ftp</p></explain><option>FTP</option>					
			<explain><p>URL Other</p></explain><option>URLOther</option>
		</enumeration>
	</datatype>
	
	<elementtype name="ListOfContact">																			
		<model>
			<element type="Contact" occurs="+"/>
		</model>
	</elementtype>
	
		
	<elementtype name="ListOfContactNumber">
		<model>
			<element type="ContactNumber" occurs="+"/>
		</model>
	</elementtype>
	
</schema>