<?xml version="1.0"?>
<!DOCTYPE schema SYSTEM "urn:x-commerceone:document:com:commerceone:xdk:xml:schema.dtd$1.0">

<schema uri="urn:x-commerceone:document:com:commerceone:XCBL30:XCBL30.sox$1.0">

	<intro>
		<p>Country</p>

        <p>Copyright Notice</p>
        <p>XML Common Business Library 3.0</p>
        <p>Copyright 2000 Commerce One, Inc.</p>
        <p>Permission is granted to use, copy, modify and distribute the 
           DTD's, schemas and modules in the Commerce One XML Common Business 
           Library Version 3.0 subject to the terms and conditions specified 
           at <tt>http://www.xcbl.org/license.html</tt></p>
    </intro>

    
	<elementtype name="Country">
		<model>
			<sequence> 	
	    			<element type="CountryCode" name="CountryCoded" />
				<element type="string" name="CountryCodedOther" occurs="?" />
			</sequence>
	    	</model>
	</elementtype>
	
	<datatype name="CountryCode">
		<explain><p>This code list is derived from ISO 3166-1997</p></explain>
		<enumeration datatype="NMTOKEN">
			<explain><p>Custom Code</p></explain><option>Other</option>
			<explain><p>UNITED ARAB EMIRATES</p></explain><option>AE</option>
			<explain><p>AFGHANISTAN</p></explain><option>AF</option>
			<explain><p>ANTIGUA AND BARBUDA</p></explain><option>AG</option>
			<explain><p>ANGUILLA</p></explain><option>AI</option>
			<explain><p>ALBANIA</p></explain><option>AL</option>
			<explain><p>ARMENIA</p></explain><option>AM</option>
			<explain><p>NETHERLANDS ANTILLES</p></explain><option>AN</option>
			<explain><p>ANGOLA</p></explain><option>AO</option>
			<explain><p>ANTARCTICA</p></explain><option>AQ</option>
			<explain><p>ARGENTINA</p></explain><option>AR</option>
			<explain><p>AMERICAN SAMOA</p></explain><option>AS</option>
			<explain><p>AUSTRIA</p></explain><option>AT</option>
			<explain><p>AUSTRALIA</p></explain><option>AU</option>
			<explain><p>ARUBA</p></explain><option>AW</option>
			<explain><p>AZERBAIJAN</p></explain><option>AZ</option>
			<explain><p>BOSNIA-HERCEGOVINA</p></explain><option>BA</option>
			<explain><p>BARBADOS</p></explain><option>BB</option>
			<explain><p>BANGLADESH</p></explain><option>BD</option>
			<explain><p>BELGIUM</p></explain><option>BE</option>
			<explain><p>BURKINA FASO</p></explain><option>BF</option>
			<explain><p>BULGARIA</p></explain><option>BG</option>
			<explain><p>BAHRAIN</p></explain><option>BH</option>
			<explain><p>BURUNDI</p></explain><option>BI</option>
			<explain><p>BENIN</p></explain><option>BJ</option>
			<explain><p>BERMUDA</p></explain><option>BM</option>
			<explain><p>BRUNEI DARUSSALAM</p></explain><option>BN</option>
			<explain><p>BOLIVIA</p></explain><option>BO</option>
			<explain><p>BRAZIL</p></explain><option>BR</option>
			<explain><p>BAHAMAS</p></explain><option>BS</option>
			<explain><p>BHUTAN</p></explain><option>BT</option>
			<explain><p>BURMA (See MM MYANMAR)</p></explain><option>BU</option>
			<explain><p>BOTSWANA</p></explain><option>BW</option>
			<explain><p>BELARUS</p></explain><option>BY</option>
			<explain><p>BELIZE</p></explain><option>BZ</option>
			<explain><p>CANADA</p></explain><option>CA</option>
			<explain><p>COCOS (KEELING) ISLANDS</p></explain><option>CC</option>
			<explain><p>CONGO, DEMOCRATIC REPUBLIC OF</p></explain><option>CD</option>
			<explain><p>CENTRAL AFRICAN REPUBLIC</p></explain><option>CF</option>
			<explain><p>CONGO</p></explain><option>CG</option>
			<explain><p>SWITZERLAND</p></explain><option>CH</option>
			<explain><p>COTE D'IVOIRE</p></explain><option>CI</option>
			<explain><p>COOK ISLANDS</p></explain><option>CK</option>
			<explain><p>CHILE</p></explain><option>CL</option>
			<explain><p>CAMEROON</p></explain><option>CM</option>
			<explain><p>CHINA</p></explain><option>CN</option>
			<explain><p>COLOMBIA</p></explain><option>CO</option>
			<explain><p>COSTA RICA</p></explain><option>CR</option>
			<explain><p>FORMER CZECHOSLOVAKIA</p></explain><option>CS</option>
			<explain><p>CUBA</p></explain><option>CU</option>
			<explain><p>CAPE VERDE</p></explain><option>CV</option>
			<explain><p>CHRISTMAS ISLANDS</p></explain><option>CX</option>
			<explain><p>CYPRUS</p></explain><option>CY</option>
			<explain><p>CZECH REPUBLIC</p></explain><option>CZ</option>
			<explain><p>GERMANY, FEDERAL REPUBLIC OF</p></explain><option>DE</option>
			<explain><p>DJIBOUTI</p></explain><option>DJ</option>
			<explain><p>DENMARK</p></explain><option>DK</option>
			<explain><p>DOMINICA</p></explain><option>DM</option>
			<explain><p>DOMINICAN REPUBLIC</p></explain><option>DO</option>
			<explain><p>ALGERIA</p></explain><option>DZ</option>
			<explain><p>ECUADOR</p></explain><option>EC</option>
			<explain><p>ESTONIA</p></explain><option>EE</option>
			<explain><p>EGYPT</p></explain><option>EG</option>
			<explain><p>WESTERN SAHARA</p></explain><option>EH</option>
			<explain><p>ERITREA</p></explain><option>ER</option>
			<explain><p>SPAIN</p></explain><option>ES</option>
			<explain><p>ETHIOPIA</p></explain><option>ET</option>
			<explain><p>FINLAND</p></explain><option>FI</option>
			<explain><p>FIJI</p></explain><option>FJ</option>
			<explain><p>FALKLAND ISLANDS (MALVINAS)</p></explain><option>FK</option>
			<explain><p>FED STATES OF MICRONESIA</p></explain><option>FM</option>
			<explain><p>FAEROE ISLANDS</p></explain><option>FO</option>
			<explain><p>FRANCE</p></explain><option>FR</option>
			<explain><p>GABON</p></explain><option>GA</option>
			<explain><p>UNITED KINGDOM</p></explain><option>GB</option>
			<explain><p>GRENADA</p></explain><option>GD</option>
			<explain><p>GEORGIA</p></explain><option>GE</option>
			<explain><p>FRENCH GUIANA</p></explain><option>GF</option>
			<explain><p>GHANA</p></explain><option>GH</option>
			<explain><p>GIBRALTAR</p></explain><option>GI</option>
			<explain><p>GREENLAND</p></explain><option>GL</option>
			<explain><p>GAMBIA</p></explain><option>GM</option>
			<explain><p>GUINEA</p></explain><option>GN</option>
			<explain><p>GUADELOUPE</p></explain><option>GP</option>
			<explain><p>EQUATORIAL GUINEA</p></explain><option>GQ</option>
			<explain><p>GREECE</p></explain><option>GR</option>
			<explain><p>SGEORGIA and SSANDWICH ISLANDS</p></explain><option>GS</option>
			<explain><p>GUATEMALA</p></explain><option>GT</option>
			<explain><p>GUAM</p></explain><option>GU</option>
			<explain><p>GUINEA-BISSAU</p></explain><option>GW</option>
			<explain><p>GUYANA</p></explain><option>GY</option>
			<explain><p>HONG KONG</p></explain><option>HK</option>
			<explain><p>HONDURAS</p></explain><option>HN</option>
			<explain><p>CROATIA</p></explain><option>HR</option>
			<explain><p>HAITI</p></explain><option>HT</option>
			<explain><p>HUNGARY</p></explain><option>HU</option>
			<explain><p>INDONESIA</p></explain><option>ID</option>
			<explain><p>IRELAND</p></explain><option>IE</option>
			<explain><p>ISRAEL</p></explain><option>IL</option>
			<explain><p>INDIA</p></explain><option>IN</option>
			<explain><p>INDIAN OCEAN TERRITORY</p></explain><option>IO</option>
			<explain><p>IRAQ</p></explain><option>IQ</option>
			<explain><p>IRAN, ISLAMIC REPUBLIC OF</p></explain><option>IR</option>
			<explain><p>ICELAND</p></explain><option>IS</option>
			<explain><p>ITALY</p></explain><option>IT</option>
			<explain><p>JAMAICA</p></explain><option>JM</option>
			<explain><p>JORDAN</p></explain><option>JO</option>
			<explain><p>JAPAN</p></explain><option>JP</option>
			<explain><p>KENYA</p></explain><option>KE</option>
			<explain><p>KYRGYZSTAN</p></explain><option>KG</option>
			<explain><p>CAMBODIA</p></explain><option>KH</option>
			<explain><p>KIRIBATI</p></explain><option>KI</option>
			<explain><p>COMOROS</p></explain><option>KM</option>
			<explain><p>ST KITTS-NEVIS</p></explain><option>KN</option>
			<explain><p>KOREA, DEM PEOPLE'S REP</p></explain><option>KP</option>
			<explain><p>KOREA, REPUBLIC OF</p></explain><option>KR</option>
			<explain><p>KUWAIT</p></explain><option>KW</option>
			<explain><p>CAYMAN ISLANDS</p></explain><option>KY</option>
			<explain><p>KAZAKHSTAN</p></explain><option>KZ</option>
			<explain><p>LAO PEOPLE'S DEMOCRATIC REP</p></explain><option>LA</option>
			<explain><p>LEBANON</p></explain><option>LB</option>
			<explain><p>SAINT LUCIA</p></explain><option>LC</option>
			<explain><p>LIECHTENSTEIN</p></explain><option>LI</option>
			<explain><p>SRI LANKA</p></explain><option>LK</option>
			<explain><p>LIBERIA</p></explain><option>LR</option>
			<explain><p>LESOTHO</p></explain><option>LS</option>
			<explain><p>LITHUANIA</p></explain><option>LT</option>
			<explain><p>LUXEMBOURG</p></explain><option>LU</option>
			<explain><p>LATVIA</p></explain><option>LV</option>
			<explain><p>LYBIAN ARAB JAMAHIRIYA</p></explain><option>LY</option>
			<explain><p>MOROCCO</p></explain><option>MA</option>
			<explain><p>MONACO</p></explain><option>MC</option>
			<explain><p>MOLDOVA</p></explain><option>MD</option>
			<explain><p>MADAGASCAR</p></explain><option>MG</option>
			<explain><p>MARSHALL ISLANDS</p></explain><option>MH</option>
			<explain><p>FRMR YUGOSLAV REP OF MACEDONIA</p></explain><option>MK</option>
			<explain><p>MALI</p></explain><option>ML</option>
			<explain><p>MYANMAR (FORMER BURMA)</p></explain><option>MM</option>
			<explain><p>MONGOLIA</p></explain><option>MN</option>
			<explain><p>MACAU</p></explain><option>MO</option>
			<explain><p>NORTHERN MARIANAS</p></explain><option>MP</option>
			<explain><p>MARTINIQUE</p></explain><option>MQ</option>
			<explain><p>MAURITANIA</p></explain><option>MR</option>
			<explain><p>MONTSERRAT</p></explain><option>MS</option>
			<explain><p>MALTA</p></explain><option>MT</option>
			<explain><p>MAURITIUS</p></explain><option>MU</option>
			<explain><p>MALDIVES</p></explain><option>MV</option>
			<explain><p>MALAWI</p></explain><option>MW</option>
			<explain><p>MEXICO</p></explain><option>MX</option>
			<explain><p>MALAYSIA</p></explain><option>MY</option>
			<explain><p>MOZAMBIQUE</p></explain><option>MZ</option>
			<explain><p>NAMIBIA</p></explain><option>NA</option>
			<explain><p>NEW CALEDONIA</p></explain><option>NC</option>
			<explain><p>NIGER</p></explain><option>NE</option>
			<explain><p>NORFOLK ISLAND</p></explain><option>NF</option>
			<explain><p>NIGERIA</p></explain><option>NG</option>
			<explain><p>NICARAGUA</p></explain><option>NI</option>
			<explain><p>NETHERLANDS</p></explain><option>NL</option>
			<explain><p>NORWAY</p></explain><option>NO</option>
			<explain><p>NEPAL</p></explain><option>NP</option>
			<explain><p>NAURU</p></explain><option>NR</option>
			<explain><p>NIUE</p></explain><option>NU</option>
			<explain><p>NEW ZEALAND</p></explain><option>NZ</option>
			<explain><p>OMAN</p></explain><option>OM</option>
			<explain><p>PANAMA</p></explain><option>PA</option>
			<explain><p>PERU</p></explain><option>PE</option>
			<explain><p>FRENCH POLYNESIA</p></explain><option>PF</option>
			<explain><p>PAPUA NEW GUINEA</p></explain><option>PG</option>
			<explain><p>PHILIPPINES</p></explain><option>PH</option>
			<explain><p>PAKISTAN</p></explain><option>PK</option>
			<explain><p>POLAND</p></explain><option>PL</option>
			<explain><p>ST PIERRE AND MIQUELON</p></explain><option>PM</option>
			<explain><p>PITCAIRN</p></explain><option>PN</option>
			<explain><p>PUERTO RICO</p></explain><option>PR</option>
			<explain><p>PORTUGAL</p></explain><option>PT</option>
			<explain><p>PALAU</p></explain><option>PW</option>
			<explain><p>PARAGUAY</p></explain><option>PY</option>
			<explain><p>QATAR</p></explain><option>QA</option>
			<explain><p>REUNION</p></explain><option>RE</option>
			<explain><p>ROMANIA</p></explain><option>RO</option>
			<explain><p>RUSSIAN FEDERATION</p></explain><option>RU</option>
			<explain><p>RWANDA</p></explain><option>RW</option>
			<explain><p>SAUDI ARABIA</p></explain><option>SA</option>
			<explain><p>SOLOMON ISLANDS</p></explain><option>SB</option>
			<explain><p>SEYCHELLES</p></explain><option>SC</option>
			<explain><p>SUDAN</p></explain><option>SD</option>
			<explain><p>SWEDEN</p></explain><option>SE</option>
			<explain><p>SINGAPORE</p></explain><option>SG</option>
			<explain><p>ST HELENA</p></explain><option>SH</option>
			<explain><p>SLOVENIA</p></explain><option>SI</option>
			<explain><p>SVALBARD AND JAN MAYEN</p></explain><option>SJ</option>
			<explain><p>SLOVAKIA</p></explain><option>SK</option>
			<explain><p>SIERRA LEONE</p></explain><option>SL</option>
			<explain><p>SAN MARINO</p></explain><option>SM</option>
			<explain><p>SENEGAL</p></explain><option>SN</option>
			<explain><p>SOMALIA</p></explain><option>SO</option>
			<explain><p>SURINAME</p></explain><option>SR</option>
			<explain><p>SAO TOME AND PRINCIPE</p></explain><option>ST</option>
			<explain><p>EL SALVADOR</p></explain><option>SV</option>
			<explain><p>SYRIAN ARAB REPUBLIC</p></explain><option>SY</option>
			<explain><p>SWAZILAND</p></explain><option>SZ</option>
			<explain><p>TURKS AND CAICOS ISLANDS</p></explain><option>TC</option>
			<explain><p>CHAD</p></explain><option>TD</option>
			<explain><p>FRENCH SOUTHERN TERRITORIES</p></explain><option>TF</option>
			<explain><p>TOGO</p></explain><option>TG</option>
			<explain><p>THAILAND</p></explain><option>TH</option>
			<explain><p>TAJIKISTAN</p></explain><option>TJ</option>
			<explain><p>TURKMENISTAN</p></explain><option>TM</option>
			<explain><p>TUNISIA</p></explain><option>TN</option>
			<explain><p>TONGA</p></explain><option>TO</option>
			<explain><p>EAST TIMOR</p></explain><option>TP</option>
			<explain><p>TURKEY</p></explain><option>TR</option>
			<explain><p>TRINIDAD AND TOBAGO</p></explain><option>TT</option>
			<explain><p>TUVALU</p></explain><option>TV</option>
			<explain><p>TAIWAN, PROVINCE OF CHINA</p></explain><option>TW</option>
			<explain><p>TANZANIA, UNITED REPUBLIC OF</p></explain><option>TZ</option>
			<explain><p>UKRAINE</p></explain><option>UA</option>
			<explain><p>UGANDA</p></explain><option>UG</option>
			<explain><p>US MINOR OUTLYING ISLANDS</p></explain><option>UM</option>
			<explain><p>UNITED STATES</p></explain><option>US</option>
			<explain><p>URUGUAY</p></explain><option>UY</option>
			<explain><p>UZBEKISTAN</p></explain><option>UZ</option>
			<explain><p>VATICAN CITY STATE (HOLY SEE)</p></explain><option>VA</option>
			<explain><p>ST VINCENT AND GRENADINES</p></explain><option>VC</option>
			<explain><p>VENEZUELA</p></explain><option>VE</option>
			<explain><p>VIRGING ISLANDS, BRITISH</p></explain><option>VG</option>
			<explain><p>UNITED STATES VIRGIN ISLANDS</p></explain><option>VI</option>
			<explain><p>VIET NAM</p></explain><option>VN</option>
			<explain><p>VANUATU</p></explain><option>VU</option>
			<explain><p>WALLIS AND FUTUNA ISLANDS</p></explain><option>WF</option>
			<explain><p>SAMOA</p></explain><option>WS</option>
			<explain><p>YEMEN</p></explain><option>YE</option>
			<explain><p>MAYOTTE</p></explain><option>YT</option>
			<explain><p>YUGOSLAVIA (FED REP OF)</p></explain><option>YU</option>
			<explain><p>SOUTH AFRICA</p></explain><option>ZA</option>
			<explain><p>ZAMBIA</p></explain><option>ZM</option>
			<explain><p>ZIMBABWE</p></explain><option>ZW</option>
		</enumeration>
	</datatype>
</schema>
