<?xml version="1.0"?>
<!DOCTYPE schema SYSTEM "urn:x-commerceone:document:com:commerceone:xdk:xml:schema.dtd$1.0">

<schema uri="urn:x-commerceone:document:com:commerceone:XCBL30:XCBL30.sox$1.0">

	<intro>
		<p>Currency</p>

        <p>Copyright Notice</p>
        <p>XML Common Business Library 3.0</p>
        <p>Copyright 2000 Commerce One, Inc.</p>
        <p>Permission is granted to use, copy, modify and distribute the 
           DTD's, schemas and modules in the Commerce One XML Common Business 
           Library Version 3.0 subject to the terms and conditions specified 
           at <tt>http://www.xcbl.org/license.html</tt></p>
    </intro>


	<elementtype name="Currency">
		<model>
			<sequence>
				<element type="CurrencyCode" name="CurrencyCoded"/>
				<element type="string" name="CurrencyCodedOther" occurs="?" />
			</sequence>
		</model>
	</elementtype>
	
   	<datatype name="CurrencyCode">
      		<explain><p>This code list is derived from UNECE REC 09</p></explain>
      		<enumeration datatype="NMTOKEN">
         		<explain><p>Custom Code</p></explain>                                 <option>Other</option>
         		<explain><p>Afghani</p></explain>                                 <option>AFA</option>
	 		<explain><p>Algerian Dinar</p></explain>                          <option>DZD</option>
         		<explain><p>Andorran Franc</p></explain>                          <option>ADF</option>
	 		<explain><p>Andorran Peseta</p></explain>                         <option>ADP</option>
	 		<explain><p>Argentine Peso</p></explain>                          <option>ARP</option>
	 		<explain><p>Argentine Peso</p></explain>                          <option>ARS</option>
	 		<explain><p>Argentinian Austral</p></explain>                     <option>ARA</option>
	 		<explain><p>Armenian Dram</p></explain>                           <option>AMD</option>
	 		<explain><p>Aruban Florin</p></explain>                           <option>AWF</option>
	 		<explain><p>Australian Dollar</p></explain>                       <option>AUD</option>
	 		<explain><p>Austrian Schilling</p></explain>                      <option>ATS</option>
	 		<explain><p>Azerbaijanian Manat</p></explain>                     <option>AZM</option>
	 		<explain><p>Bahamian Dollar</p></explain>                         <option>BSD</option>
	 		<explain><p>Bahraini Dinar</p></explain>                          <option>BHD</option>
	 		<explain><p>Bangladeshi Taka</p></explain>                        <option>BDT</option>
	 		<explain><p>Barbados Dollar</p></explain>                         <option>BBD</option>
	 		<explain><p>Belarussian Ruble</p></explain>                       <option>BYB</option>
	 		<explain><p>Belgian Franc</p></explain>                           <option>BEF</option>
	 		<explain><p>Belize Dollar</p></explain>                           <option>BZD</option>
	 		<explain><p>Bermudian Dollar</p></explain>                        <option>BMD</option>
	 		<explain><p>Bhutanese Ngultrum</p></explain>                      <option>BTN</option>
	 		<explain><p>Boliviano</p></explain>                               <option>BOB</option>
	 		<explain><p>Bosnia and Herzegovena Convertible Mark</p></explain> <option>BAK</option>
	 		<explain><p>Botswana Pula</p></explain>                           <option>BWP</option>
	 		<explain><p>Brazilian Real</p></explain>                          <option>BRL</option>
	 		<explain><p>Brunei Dollar</p></explain>                           <option>BND</option>
	 		<explain><p>Bulgarian Lev</p></explain>                           <option>BGL</option>
	 		<explain><p>Burundi Franc</p></explain>                           <option>BIF</option>
	 		<explain><p>Cambodian Riel</p></explain>                          <option>KHR</option>
	 		<explain><p>Canadian Dollar</p></explain>                         <option>CAD</option>
	 		<explain><p>Cape Verde Escudo</p></explain>                       <option>CVE</option>
	 		<explain><p>Cayman Is. Dollar</p></explain>                       <option>KYD</option>
	 		<explain><p>CFA Franc BCEAO</p></explain>                         <option>XOF</option>
	 		<explain><p>CFA Franc BEAC</p></explain>                          <option>XAF</option>
	 		<explain><p>CFP Franc</p></explain>                               <option>XPF</option>
	 		<explain><p>Chilean Peso</p></explain>                            <option>CLP</option>
	 		<explain><p>Chilean Unidades de Formento</p></explain>            <option>CLF</option>
	 		<explain><p>Chinese Yuan Renminbi</p></explain>                   <option>CNY</option>
	 		<explain><p>Colombian Peso</p></explain>                          <option>COP</option>
	 		<explain><p>Comoran Franc</p></explain>                           <option>KMF</option>
	 		<explain><p>Costa Rican Colon</p></explain>                       <option>CRC</option>
	 		<explain><p>Croatian Kuna</p></explain>                           <option>HRK</option>
	 		<explain><p>Cuban Peso</p></explain>                              <option>CUP</option>
	 		<explain><p>Cyprus Pound</p></explain>                            <option>CYP</option>
	 		<explain><p>Czech Koruna</p></explain>                            <option>CZK</option>
	 		<explain><p>Danish Krone</p></explain>                            <option>DKK</option>
	 		<explain><p>Deutsche Mark</p></explain>                           <option>DEM</option>
	 		<explain><p>Dinar</p></explain>                                   <option>BAD</option>
	 		<explain><p>Djibouti Franc</p></explain>                          <option>DJF</option>
	 		<explain><p>Dominican Peso</p></explain>                          <option>DOP</option>
	 		<explain><p>East Caribbean Dollar</p></explain>                   <option>XCD</option>
	 		<explain><p>Ecuador Sucre</p></explain>                           <option>ECS</option>
	 		<explain><p>Egyptian Pound</p></explain>                          <option>EGP</option>
	 		<explain><p>El Salvador Colon</p></explain>                       <option>SVC</option>
	 		<explain><p>Eritrea Nakfa</p></explain>                           <option>ERN</option>
	 		<explain><p>Estonia Kroon</p></explain>                           <option>EEK</option>
	 		<explain><p>Ethiopian Birr</p></explain>                          <option>ETB</option>
	 		<explain><p>Euro</p></explain>                                    <option>EUR</option>
	 		<explain><p>European Currency Unit (E.C.U.)</p></explain>         <option>XEU</option>
	 		<explain><p>Falkland Islands Pound</p></explain>                  <option>FKP</option>
	 		<explain><p>Fiji Dollar</p></explain>                             <option>FJD</option>
	 		<explain><p>Financial Rand</p></explain>                          <option>ZAL</option>
	 		<explain><p>Finnish Markka</p></explain>                          <option>FIM</option>
	 		<explain><p>French Franc</p></explain>                            <option>FRF</option>
	 		<explain><p>Gambian Dalasi</p></explain>                          <option>GMD</option>
	 		<explain><p>Georgian Lari</p></explain>                           <option>GEL</option>
	 		<explain><p>Ghanaian Cedi</p></explain>                           <option>GHC</option>
	 		<explain><p>Gibraltar Pound</p></explain>                         <option>GIP</option>
	 		<explain><p>Gold</p></explain>                                    <option>XAU</option>
	 		<explain><p>Greek Drachma</p></explain>                           <option>GRD</option>
	 		<explain><p>Guatemalan Quetzal</p></explain>                      <option>GTQ</option>
	 		<explain><p>Guinea Franc</p></explain>                            <option>GNF</option>
	 		<explain><p>Guinea-Bissau Peso</p></explain>                      <option>GWP</option>
	 		<explain><p>Guyanan Dollar</p></explain>                          <option>GYD</option>
	 		<explain><p>Haitian Gourde</p></explain>                          <option>HTG</option>
	 		<explain><p>Honduran Lempira</p></explain>                        <option>HNL</option>
	 		<explain><p>Hong Kong Dollar</p></explain>                        <option>HKD</option>
	 		<explain><p>Hungarian Forint</p></explain>                        <option>HUF</option>
	 		<explain><p>Iceland Krona</p></explain>                           <option>ISK</option>
	 		<explain><p>Indian Rupee</p></explain>                            <option>INR</option>
	 		<explain><p>Indonesian Rupiah</p></explain>                       <option>IDR</option>
	 		<explain><p>Iranian Airline Rate</p></explain>                    <option>IRA</option>
	 		<explain><p>Iranian Rial</p></explain>                            <option>IRR</option>
	 		<explain><p>Iraqi Dinar</p></explain>                             <option>IQD</option>
	 		<explain><p>Irish Punt</p></explain>                              <option>IEP</option>
	 		<explain><p>Israeli New Shekel</p></explain>                      <option>ILS</option>
	 		<explain><p>Italian Lira</p></explain>                            <option>ITL</option>
	 		<explain><p>Jamaican Dollar</p></explain>                         <option>JMD</option>
	 		<explain><p>Japanese Yen</p></explain>                            <option>JPY</option>
	 		<explain><p>Jordanian Dinar</p></explain>                         <option>JOD</option>
	 		<explain><p>Kazakhstan Tenge</p></explain>                        <option>KZT</option>
	 		<explain><p>Kenyan Schilling</p></explain>                        <option>KES</option>
	 		<explain><p>Kuwaiti Dinar</p></explain>                           <option>KWD</option>
	 		<explain><p>Kwanza Reajustado</p></explain>                       <option>AOR</option>
	 		<explain><p>Kyrgyzstani Som</p></explain>                         <option>KGS</option>
	 		<explain><p>Lao Kip</p></explain>                                 <option>LAK</option>
	 		<explain><p>Latvian Lats</p></explain>                            <option>LVL</option>
	 		<explain><p>Lebanese Pound</p></explain>                          <option>LBP</option>
	 		<explain><p>Lek</p></explain>                                     <option>ALL</option>
	 		<explain><p>Lesotho Loti</p></explain>                            <option>LSL</option>
	 		<explain><p>Liberian Dollar</p></explain>                         <option>LRD</option>
	 		<explain><p>Libyan Dinar</p></explain>                            <option>LYD</option>
	 		<explain><p>Lithuanian Litas</p></explain>                        <option>LTL</option>
	 		<explain><p>Luxembourg Franc</p></explain>                        <option>LUF</option>
	 		<explain><p>Macau Pataca</p></explain>                            <option>MOP</option>
	 		<explain><p>Macedonian Denar</p></explain>                        <option>MKD</option>
	 		<explain><p>Malagasy Franc</p></explain>                          <option>MGF</option>
	 		<explain><p>Malawi Kwacha</p></explain>                           <option>MWK</option>
	 		<explain><p>Malaysian Ringgit</p></explain>                       <option>MYR</option>
	 		<explain><p>Maldive Rufiyaa</p></explain>                         <option>MVR</option>
	 		<explain><p>Maltese Lira</p></explain>                            <option>MTL</option>
	 		<explain><p>Mauritanian Ouguiya</p></explain>                     <option>MRO</option>
	 		<explain><p>Mauritius Rupee</p></explain>                         <option>MUR</option>
	 		<explain><p>Mexican Nuevo Peso</p></explain>                      <option>MXN</option>
	 		<explain><p>Moldovan Leu</p></explain>                            <option>MDL</option>
	 		<explain><p>Mongolian Tugrik</p></explain>                        <option>MNT</option>
	 		<explain><p>Moroccan Dirham</p></explain>                         <option>MAD</option>
	 		<explain><p>Mozambique Metical</p></explain>                      <option>MZM</option>
	 		<explain><p>MVDol</p></explain>                                   <option>BOV</option>
	 		<explain><p>Myanmar Kyat</p></explain>                            <option>MMK</option>
	 		<explain><p>Namibian Dollar</p></explain>                         <option>NAD</option>
	 		<explain><p>Nepalese Rupee</p></explain>                          <option>NPR</option>
	 		<explain><p>Netherlands Antillean Guilder</p></explain>           <option>ANG</option>
	 		<explain><p>Netherlands Antillean Guilder</p></explain>           <option>AWG</option>
	 		<explain><p>Netherlands Guilder</p></explain>                     <option>NLG</option>
	 		<explain><p>New Kwanza</p></explain>                              <option>AON</option>
	 		<explain><p>New Taiwan Dollar</p></explain>                       <option>TWD</option>
	 		<explain><p>New Zaire</p></explain>                               <option>ZRN</option>
	 		<explain><p>New Zealand Dollar</p></explain>                      <option>NZD</option>
	 		<explain><p>Nicaraguan Cordoba Oro</p></explain>                  <option>NIO</option>
	 		<explain><p>Nigerian Naira</p></explain>                          <option>NGN</option>
	 		<explain><p>North Korean Won</p></explain>                        <option>KPW</option>
	 		<explain><p>Norwegian Krone</p></explain>                         <option>NOK</option>
	 		<explain><p>Pakistan Rupee</p></explain>                          <option>PKR</option>
	 		<explain><p>Panamanian Balboa</p></explain>                       <option>PAB</option>
	 		<explain><p>Papua New Guinea Kina</p></explain>                   <option>PGK</option>
	 		<explain><p>Paraguay Guarani</p></explain>                        <option>PYG</option>
	 		<explain><p>Peruvian Nuevo Sol</p></explain>                      <option>PEN</option>
	 		<explain><p>Philippine Peso</p></explain>                         <option>PHP</option>
	 		<explain><p>Polish New Zloty</p></explain>                        <option>PLN</option>
	 		<explain><p>Polish Zloty</p></explain>                            <option>PLZ</option>
	 		<explain><p>Portuguese Escudo</p></explain>                       <option>PTE</option>
	 		<explain><p>Pound Sterling</p></explain>                          <option>GBP</option>
	 		<explain><p>Qatari Rial</p></explain>                             <option>QAR</option>
	 		<explain><p>Rial Omani</p></explain>                              <option>OMR</option>
	 		<explain><p>Romanian Leu</p></explain>                            <option>ROL</option>
	 		<explain><p>Russian Ruble</p></explain>                           <option>RUR</option>
	 		<explain><p>Rwanda Franc</p></explain>                            <option>RWF</option>
	 		<explain><p>Samoan Tala</p></explain>                             <option>WST</option>
	 		<explain><p>Sao Tome and Principe Dobra</p></explain>             <option>STD</option>
	 		<explain><p>Saudi Riyal</p></explain>                             <option>SAR</option>
	 		<explain><p>Seborga Luigino</p></explain>                         <option>SBL</option>
	 		<explain><p>Seychelles Rupee</p></explain>                        <option>SCR</option>
	 		<explain><p>Sierra Leone Leone</p></explain>                      <option>SLL</option>
	 		<explain><p>Singapore Dollar</p></explain>                        <option>SGD</option>
	 		<explain><p>Slovak Koruna</p></explain>                           <option>SKK</option>
	 		<explain><p>Slovenian Tolar</p></explain>                         <option>SIT</option>
	 		<explain><p>Solomon Islands Dollar</p></explain>                  <option>SBD</option>
	 		<explain><p>Somali Shilling</p></explain>                         <option>SOS</option>
	 		<explain><p>South African Rand</p></explain>                      <option>ZAR</option>
	 		<explain><p>South Korean Won</p></explain>                        <option>KRW</option>
	 		<explain><p>Spanish Peseta</p></explain>                          <option>ESP</option>
	 		<explain><p>Sri Lanka Rupee</p></explain>                         <option>LKR</option>
	 		<explain><p>St. Helena Pound</p></explain>                        <option>SHP</option>
	 		<explain><p>Sudan Airline Rate</p></explain>                      <option>SDA</option>
	 		<explain><p>Sudanese Dinar</p></explain>                          <option>SDD</option>
	 		<explain><p>Sudanese Pound</p></explain>                          <option>SDP</option>
	 		<explain><p>Surinam Guilder</p></explain>                         <option>SRG</option>
	 		<explain><p>Swaziland Lilangeni</p></explain>                     <option>SZL</option>
	 		<explain><p>Swedish Krona</p></explain>                           <option>SEK</option>
	 		<explain><p>Swiss Franc</p></explain>                             <option>CHF</option>
	 		<explain><p>Syrian Pound</p></explain>                            <option>SYP</option>
	 		<explain><p>Tajik Ruble</p></explain>                             <option>TJR</option>
	 		<explain><p>Tanzanian Shilling</p></explain>                      <option>TZS</option>
	 		<explain><p>Thai Baht</p></explain>                               <option>THB</option>
	 		<explain><p>Timor Escudo</p></explain>                            <option>TPE</option>
	 		<explain><p>Tongan Pa'anga</p></explain>                          <option>TOP</option>
	 		<explain><p>Trinidad and Tobago Dollar</p></explain>              <option>TTD</option>
	 		<explain><p>Tunisian Dinar</p></explain>                          <option>TND</option>
	 		<explain><p>Turkish Lira</p></explain>                            <option>TRL</option>
	 		<explain><p>Turkmen Manat</p></explain>                           <option>TMM</option>
	 		<explain><p>U.S. Dollar</p></explain>                             <option>USD</option>
	 		<explain><p>UAE Dirham</p></explain>                              <option>AED</option>
	 		<explain><p>Uganda Shilling</p></explain>                         <option>UGX</option>
	 		<explain><p>Ukrainian Hryvnia</p></explain>                       <option>UAH</option>
	 		<explain><p>Unidad de Valor Constante</p></explain>               <option>ECV</option>
	 		<explain><p>Uruguayan Peso</p></explain>                          <option>UYU</option>
	 		<explain><p>US Dollar (Next day)</p></explain>                    <option>USN</option>
	 		<explain><p>Uzbekistan Sum</p></explain>                          <option>UZS</option>
	 		<explain><p>Vanuatu Vatu</p></explain>                            <option>VUV</option>
	 		<explain><p>Venezuelan Bolivar</p></explain>                      <option>VEB</option>
	 		<explain><p>Vietnamese Dong</p></explain>                         <option>VND</option>
	 		<explain><p>Yemeni Rial</p></explain>                             <option>YER</option>
	 		<explain><p>Yugoslavian New Dinar</p></explain>                   <option>YUN</option>
	 		<explain><p>Zambian Kwacha</p></explain>                          <option>ZMK</option>
			<explain><p>Zimbabwe Dollar</p></explain>                         <option>ZWD</option>
      		</enumeration>
   	</datatype>	

</schema>
