<?xml version="1.0"?>
<!DOCTYPE schema SYSTEM "urn:x-commerceone:document:com:commerceone:xdk:xml:schema.dtd$1.0">

<schema uri="urn:x-commerceone:document:com:commerceone:XCBL30:XCBL30.sox$1.0">

	<intro>
		<p>DateQualifierCode</p>

        <p>Copyright Notice</p>
        <p>XML Common Business Library 3.0</p>
        <p>Copyright 2000 Commerce One, Inc.</p>
        <p>Permission is granted to use, copy, modify and distribute the 
           DTD's, schemas and modules in the Commerce One XML Common Business 
           Library Version 3.0 subject to the terms and conditions specified 
           at <tt>http://www.xcbl.org/license.html</tt></p>
    </intro>


	
	<datatype name="DateQualifierCode">
		<explain><p>This code list is derived from EDIFACT 2005 and X12 374</p></explain>
		<enumeration datatype="NMTOKEN">
			<explain><p>Custom Code</p></explain><option>Other</option>
			<explain><p>Calculation is based on year of 360 days, month of 30 days.</p></explain><option>36030</option>
			<explain><p>Calculation is based on year of 365 days, month of 30 days.</p></explain><option>36530</option>
			<explain><p>Calculation is based on year of 365-6 days, month of 30 days.</p></explain><option>365630</option>
			<explain><p>Calculation is based on year of 360 days, month of 28-31 days.</p></explain><option>3602831</option>
			<explain><p>Calculation is based on year of 365 days, month of 28-31 days.</p></explain><option>3652831</option>
			<explain><p>Calculation is based on year of 365-6 days, month of 28- 31 days.</p></explain><option>36562831</option>
			<explain><p></p></explain><option>1stScheduleDelivery</option>
			<explain><p></p></explain><option>1stScheduleShip</option>
			<explain><p></p></explain><option>Acceleration</option>
			<explain><p>The date on which a document was accepted.</p></explain><option>AcceptanceDateOfDocument</option>
			<explain><p>Date on which a Goods declaration is accepted by Customs in accordance with Customs legislation.</p></explain><option>AcceptanceDateOfGoodsDeclarationCustoms</option>
			<explain><p>Date on which the goods are taken over by the carrier at the place of acceptance (CMR 4).</p></explain><option>AcceptanceDateTimeOfGoods</option>
			<explain><p>To identify the age to which benefits are provided to the insured in the event of an accident.</p></explain><option>AccidentBenefitAgeLimit</option>
			<explain><p>To identify the period of time for which benefits are provided in the event of an accident.</p></explain><option>AccidentBenefitPeriod</option>
			<explain><p>Date and or time when an accident occurred.</p></explain><option>AccidentDateAndOrTime</option>
			<explain><p>To identify the period of time the insured must be disabled in the event of an accident for benefits to be payable by the ceding company.</p></explain><option>AccidentInsuranceEliminationPeriod</option>
			<explain><p>To identify the qualification age for lifetime benefits provided to the insured in the event of an accident.</p></explain><option>AccidentLifetimeBenefitQualificationAge</option>
			<explain><p>Date of an accountant's opinion.</p></explain><option>AccountantsOpinionDate</option>
			<explain><p>Date when account was closed.</p></explain><option>AccountClosedDate</option>
			<explain><p>Date when accounting methodology was changed.</p></explain><option>AccountingMethodologyChangeDate</option>
			<explain><p>Self-explanatory.</p></explain><option>AccountingPeriod</option>
			<explain><p>Self explanatory.</p></explain><option>AccountingPeriodEndDate</option>
			<explain><p>Self explanatory.</p></explain><option>AccountingPeriodStartDate</option>
			<explain><p>Date to which an accounting transaction refers.</p></explain><option>AccountingTransactionDate</option>
			<explain><p>Date against which the entry has to be legally allocated.</p></explain><option>AccountingValueDate</option>
			<explain><p>Year considered for accounting of the treaty or portion of the treaty.</p></explain><option>AccountingYear</option>
			<explain><p></p></explain><option>AccountOpened</option>
			<explain><p></p></explain><option>AccountsReceivable-StatementDate</option>
			<explain><p></p></explain><option>Acknowledgment</option>
			<explain><p></p></explain><option>AcquisitionDate</option>
			<explain><p>Date of action.</p></explain><option>ActionDate</option>
			<explain><p></p></explain><option>ActionEndDate</option>
			<explain><p>The date applicable to the activity being reported.</p></explain><option>ActivityReportingDate</option>
			<explain><p>A specific date range associated with an activity.</p></explain><option>ActivityPeriodDateRange</option>
			<explain><p></p></explain><option>Actual</option>
			<explain><p></p></explain><option>ActualArchive</option>
			<explain><p>[2106] Date (and time) of arrival of means of transport.</p></explain><option>ArrivalDateTimeActual</option>
			<explain><p></p></explain><option>ActualComplete</option>
			<explain><p>(2280) Date (and time) of departure of means of transport.</p></explain><option>DepartureDateTimeActual</option>
			<explain><p>Date/time when the specified goods or transport equipment has or have been discharged from the means of transport.</p></explain><option>DischargeDateTimeActual</option>
			<explain><p></p></explain><option>ActualPortOfEntry</option>
			<explain><p></p></explain><option>ActualRelease</option>
			<explain><p></p></explain><option>ActualReturnToWork</option>
			<explain><p>Actual date of start.</p></explain><option>StartDateActual</option>
			<explain><p>The date the symptoms manifested themselves in an acute form.</p></explain><option>AcuteManifestationDate</option>
			<explain><p></p></explain><option>AcuteManifestationOfAChronicCondition</option>
			<explain><p></p></explain><option>Added</option>
			<explain><p></p></explain><option>AddressPeriod</option>
			<explain><p>The period of time over which an adjournment is in effect.</p></explain><option>Adjournment</option>
			<explain><p>The adjusted age used for purposes of calculation.</p></explain><option>AdjustedAge</option>
			<explain><p></p></explain><option>AdjustedContestability</option>
			<explain><p></p></explain><option>AdjustedDeathBenefit</option>
			<explain><p></p></explain><option>AdjustedEnd</option>
			<explain><p></p></explain><option>AdjustedHire</option>
			<explain><p></p></explain><option>AdjustedStart</option>
			<explain><p></p></explain><option>AdjustmentEffectiveDate</option>
			<explain><p></p></explain><option>AdjustmentPeriod</option>
			<explain><p></p></explain><option>AdjustmentPeriodEnd</option>
			<explain><p></p></explain><option>AdjustmentPeriodStart</option>
			<explain><p></p></explain><option>AdjustmentProcessed</option>
			<explain><p></p></explain><option>AdjustmentPromised</option>
			<explain><p></p></explain><option>AdjustmentToBillDated</option>
			<explain><p>Date when an administrator is ordered for a company.</p></explain><option>AdministratorOrderedDate</option>
			<explain><p>Expected date and/or time of admission.</p></explain><option>AdmissionDateAndOrTimeExpected</option>
			<explain><p>Actual date when adoption occurs.</p></explain><option>AdoptionDateActual</option>
			<explain><p>The information must be advised after the date/time indicated.</p></explain><option>AdviseAfterDateTime</option>
			<explain><p>The information must be advised before the date/time indicated.</p></explain><option>AdviseBeforeDateTime</option>
			<explain><p>The advise has been completed at the date indicated.</p></explain><option>AdviseCompletedDateTime</option>
			<explain><p>The information must be advised on the date/time indicated.</p></explain><option>AdviseOnDateTime</option>
			<explain><p>Date of advice.</p></explain><option>AdvisingDate</option>
			<explain><p>The length of time that a person or thing has existed.</p></explain><option>Age</option>
			<explain><p>Date on which the debtor agreed to pay.</p></explain><option>AgreementToPayDate</option>
			<explain><p></p></explain><option>AiredDate</option>
			<explain><p></p></explain><option>AllotmentPeriodStart</option>
			<explain><p></p></explain><option>AllowableEffective</option>
			<explain><p>The period of time a company can renew its duration period.</p></explain><option>AllowedRenewalDurationPeriod</option>
			<explain><p></p></explain><option>AlternateBasePeriod</option>
			<explain><p></p></explain><option>AlternateProblemResolution</option>
			<explain><p></p></explain><option>AlternativeDueDate</option>
			<explain><p></p></explain><option>AnalysisMonthEnding</option>
			<explain><p></p></explain><option>AnesthesiaAdministration</option>
			<explain><p></p></explain><option>Anniversary</option>
			<explain><p>Date when annual report was considered delinquent.</p></explain><option>AnnualReportDelinquentOnDate</option>
			<explain><p>Date when annual report is due.</p></explain><option>AnnualReportDueDate</option>
			<explain><p>Date when the annual report was filed.</p></explain><option>AnnualReportFilingDate</option>
			<explain><p>Date when the annual report was mailed.</p></explain><option>AnnualReportMailingDate</option>
			<explain><p></p></explain><option>Annuitization</option>
			<explain><p></p></explain><option>AnnuityCommencementDate</option>
			<explain><p></p></explain><option>AnticipatedClosing</option>
			<explain><p></p></explain><option>AppliancePlacement</option>
			<explain><p></p></explain><option>ApplicantSigned</option>
			<explain><p></p></explain><option>Application</option>
			<explain><p></p></explain><option>ApplicationEntry</option>
			<explain><p></p></explain><option>ApplicationLoggedDate</option>
			<explain><p></p></explain><option>ApplicationStatus</option>
			<explain><p></p></explain><option>AppointmentEffective</option>
			<explain><p>Date when an appointment will expire.</p></explain><option>AppointmentExpiryDate</option>
			<explain><p></p></explain><option>AppraisalOrdered</option>
			<explain><p></p></explain><option>ApprovalOffer</option>
			<explain><p>Date of approval.</p></explain><option>ApprovalDate</option>
			<explain><p></p></explain><option>Arrested</option>
			<explain><p>Date/time that the conveyance arrives at the initial port in the country of destination.</p></explain><option>ArrivalDateTimeAtInitialPort</option>
			<explain><p>Date/time of earliest arrival of means of transport.</p></explain><option>ArrivalDateTimeEarliest</option>
			<explain><p>Lead time is referenced to the date a transport will arrive or has arrived.</p></explain><option>ArrivalDateTimeOfTransportLeadTime</option>
			<explain><p>Date (and time) of scheduled arrival of means of transport.</p></explain><option>ArrivalDateTimeScheduled</option>
			<explain><p>Date (and time) of ultimate arrival of means of transport.</p></explain><option>ArrivalDateTimeUltimate</option>
			<explain><p></p></explain><option>ArrivalInCountry</option>
			<explain><p></p></explain><option>ArterialBloodGasTest</option>
			<explain><p></p></explain><option>AsOf</option>
			<explain><p></p></explain><option>AssemblyStart</option>
			<explain><p></p></explain><option>Asset</option>
			<explain><p>Date of the asset and liability schedule.</p></explain><option>AssetAndLiabilityScheduleDate</option>
			<explain><p></p></explain><option>AssetDocumentationExpiration</option>
			<explain><p>Date when assigned.</p></explain><option>AssignedDate</option>
			<explain><p></p></explain><option>AssignmentRecorded</option>
			<explain><p>Date and or time and or period of attendance.</p></explain><option>AttendanceDateAndOrTimeAndOrPeriod</option>
			<explain><p></p></explain><option>AudienceDeficiencyPeriod</option>
			<explain><p></p></explain><option>AuditPeriodAfterSplitDate</option>
			<explain><p></p></explain><option>AuditPeriodPriorToSplitDate</option>
			<explain><p>Date/time when the document is signed or otherwise authenticated.</p></explain><option>AuthenticationDateTimeOfDocument</option>
			<explain><p>Self explanatory.</p></explain><option>AuthenticationValidationDateTime</option>
			<explain><p>Date when an authorization was given.</p></explain><option>AuthorizationDate</option>
			<explain><p></p></explain><option>AutomaticPremiumLoan</option>
			<explain><p>Date when ordered items should be available at a specified location.</p></explain><option>AvailabilityDueDate</option>
			<explain><p>Date/time when received item is available.</p></explain><option>Availability</option>
			<explain><p>The average delay between deliveries.</p></explain><option>AverageDeliveryDelay</option>
			<explain><p>The average period of time over which money has been paid.</p></explain><option>AveragePaymentPeriod</option>
			<explain><p></p></explain><option>Award</option>
			<explain><p></p></explain><option>BackOnMarket</option>
			<explain><p>The date/time/period during which the delivery of a back order will take, or has taken, place.</p></explain><option>BackOrderDeliveryDateTimePeriod</option>
			<explain><p>The date/time/period of a balance.</p></explain><option>BalanceDateTimePeriod</option>
			<explain><p>Date of the latest balance sheet.</p></explain><option>BalanceSheetDateLatest</option>
			<explain><p></p></explain><option>Base</option>
			<explain><p></p></explain><option>Baseline</option>
			<explain><p></p></explain><option>BaselineComplete</option>
			<explain><p></p></explain><option>BaselineStart</option>
			<explain><p>Lead time is the defined timespan.</p></explain><option>BeforeInventoryIsReplenishedBasedOnStockCheckLeadTime</option>
			<explain><p></p></explain><option>BeginningLayDate</option>
			<explain><p></p></explain><option>BeginTherapy</option>
			<explain><p>Date on which funds should be made available to the beneficiary's bank.</p></explain><option>BeneficiarysBanksDueDate</option>
			<explain><p></p></explain><option>Benefit</option>
			<explain><p></p></explain><option>BenefitAdjustmentEnd</option>
			<explain><p></p></explain><option>BenefitAdjustmentPeriod</option>
			<explain><p></p></explain><option>BenefitAdjustmentStart</option>
			<explain><p></p></explain><option>BenefitApplicationDate</option>
			<explain><p></p></explain><option>BenefitBegin</option>
			<explain><p>Date/time when a benefit provided by a service provider is changed.</p></explain><option>BenefitChangeDateTime</option>
			<explain><p></p></explain><option>BenefitCreditEnd</option>
			<explain><p></p></explain><option>BenefitCreditPeriod</option>
			<explain><p></p></explain><option>BenefitCreditStart</option>
			<explain><p></p></explain><option>BenefitDebitEnd</option>
			<explain><p></p></explain><option>BenefitDebitStart</option>
			<explain><p></p></explain><option>BenefitEnd</option>
			<explain><p>To identify the date on which benefit payments have ceased.</p></explain><option>BenefitPaymentsTerminationDate</option>
			<explain><p>The period of time for which benefits are provided.</p></explain><option>BenefitPeriod</option>
			<explain><p>Date when a benefit is authorized for release.</p></explain><option>BenefitReleaseAuthorizationDate</option>
			<explain><p></p></explain><option>BenefitsPaid</option>
			<explain><p></p></explain><option>BenefitTransferEnd</option>
			<explain><p></p></explain><option>BenefitTransferPeriod</option>
			<explain><p></p></explain><option>BenefitTransferStart</option>
			<explain><p></p></explain><option>BenefitTypeGrossWeeklyAmountEffective</option>
			<explain><p></p></explain><option>BenefitTypeNetWeeklyAmountEffective</option>
			<explain><p>Date when a period of benefit ends.</p></explain><option>BenefitPeriodEndDate</option>
			<explain><p>Date when a period of benefit begins.</p></explain><option>BenefitPeriodStartDate</option>
			<explain><p>The best before date.</p></explain><option>BestBeforeDate</option>
			<explain><p></p></explain><option>BestTimeToCall</option>
			<explain><p>The date on which a biannual inspection of a terminal has taken or will take place.</p></explain><option>BiannualTerminalInspectionDate</option>
			<explain><p></p></explain><option>BidEffective</option>
			<explain><p></p></explain><option>BidOpenDateBidsWillBeOpened</option>
			<explain><p></p></explain><option>BidPriceException</option>
			<explain><p></p></explain><option>Bill</option>
			<explain><p></p></explain><option>BilledThrough</option>
			<explain><p>Date as specified on the bill of lading.</p></explain><option>BillOfLadingDate</option>
			<explain><p></p></explain><option>BirthCertificate</option>
			<explain><p>Date/time when a person was born.</p></explain><option>BirthDateTime</option>
			<explain><p>The date on which the funds are at the disposal of the receiving bank.</p></explain><option>BlanksValueDate</option>
			<explain><p></p></explain><option>Blueprint</option>
			<explain><p></p></explain><option>BoardOfDirectorsIncompleteAsOf</option>
			<explain><p>As of this date the board of directors is not authorized.</p></explain><option>BoardOfDirectorsNotAuthorizedAsOfGivenDate</option>
			<explain><p>As of this date the board of directors is not fully filled.</p></explain><option>BoardOfDirectorsNotCompleteAsOfGivenDate</option>
			<explain><p>Date when the board of directors was registered.</p></explain><option>BoardOfDirectorsRegistrationDate</option>
			<explain><p></p></explain><option>BookEntryDelivery</option>
			<explain><p>Date at which the booking was made.</p></explain><option>BookingDateTime</option>
			<explain><p></p></explain><option>BritishThermalUnitTestPerformed</option>
			<explain><p>The date on which something has been applied to a budget line.</p></explain><option>BudgetLineApplicationDate</option>
			<explain><p>Date when a new authority took control.</p></explain><option>BusinessControlChangeDate</option>
			<explain><p>Date opened for business.</p></explain><option>BusinessOpenedDate</option>
			<explain><p>Date the business terminates.</p></explain><option>BusinessTerminationDate</option>
			<explain><p></p></explain><option>BuyersDock</option>
			<explain><p>Time at the buyer's location.</p></explain><option>BuyersLocalTime</option>
			<explain><p>Self explanatory.</p></explain><option>CalculationDate</option>
			<explain><p></p></explain><option>CalendarAnniversary</option>
			<explain><p></p></explain><option>CalendarYear</option>
			<explain><p></p></explain><option>CancelAfter</option>
			<explain><p></p></explain><option>CancelAfterExCountry</option>
			<explain><p></p></explain><option>CancelAfterExFactory</option>
			<explain><p>Self explanatory.</p></explain><option>CancelIfNotDeliveredByThisDate</option>
			<explain><p>Cancel if not published by this date.</p></explain><option>CancelIfNotPublishedByThisDate</option>
			<explain><p>Cancel the order if goods not shipped by this date.</p></explain><option>CancelIfNotShippedByThisDate</option>
			<explain><p>Date on which a document or message has been cancelled.</p></explain><option>CancellationDate</option>
			<explain><p>The latest date/time on which cancellation of the payment order may be requested.</p></explain><option>CancellationDateTimeLatest</option>
			<explain><p>Date of capitalization.</p></explain><option>CapitalizationDate</option>
			<explain><p></p></explain><option>CapitationPeriodEnd</option>
			<explain><p></p></explain><option>CapitationPeriodStart</option>
			<explain><p>Date/time at which the cargo booking has been accepted by the carrier.</p></explain><option>CargoBookingConfirmedDateTime</option>
			<explain><p>Ultimate date/time at which goods or equipment should be released.</p></explain><option>CargoReleaseDateTimeUltimate</option>
			<explain><p></p></explain><option>CaseConverted</option>
			<explain><p></p></explain><option>CaseReopened</option>
			<explain><p>Date on which a cash call was made for a loss suffered and covered.</p></explain><option>CashCallDate</option>
			<explain><p>Date/time when a change of category is made.</p></explain><option>CategoryChangeDateTime</option>
			<explain><p></p></explain><option>CeasedOperations</option>
			<explain><p></p></explain><option>CertificateEffective</option>
			<explain><p></p></explain><option>Certification</option>
			<explain><p>Date/time at which the carrier proceeds to the weighting of the goods.</p></explain><option>CertificationOfWeightDateTime</option>
			<explain><p></p></explain><option>CertificationPeriodStart</option>
			<explain><p></p></explain><option>CertificationRevision</option>
			<explain><p></p></explain><option>ChangedAccountingDate</option>
			<explain><p>Date change takes place.</p></explain><option>ChangedDate</option>
			<explain><p>Description to be provided.</p></explain><option>ChargeBackDateTime</option>
			<explain><p>Period a specified charge is valid for.</p></explain><option>ChargePeriod</option>
			<explain><p>The charge period's last date.</p></explain><option>ChargePeriodEndDate</option>
			<explain><p>The charge period's first date.</p></explain><option>ChargePeriodStartDate</option>
			<explain><p>Period covered by the chart of account.</p></explain><option>ChartOfAccountPeriod</option>
			<explain><p></p></explain><option>Check</option>
			<explain><p>Date when checked.</p></explain><option>CheckedDate</option>
			<explain><p>Actual date and or time of childbirth.</p></explain><option>ChildbirthDateAndOrTimeActual</option>
			<explain><p>Estimated date of childbirth.</p></explain><option>ChildbirthDateEstimated</option>
			<explain><p></p></explain><option>Christening</option>
			<explain><p></p></explain><option>Citation</option>
			<explain><p>Date of citizenship change.</p></explain><option>CitizenshipChangeDate</option>
			<explain><p></p></explain><option>ClaimAdministratorKnowledgeOfTheInjury</option>
			<explain><p></p></explain><option>ClaimAdministratorNotifiedOfEmployeeLegalRepresentation</option>
			<explain><p>The date that the claim was incurred.</p></explain><option>ClaimIncurredDate</option>
			<explain><p>The date on which a claim was made.</p></explain><option>ClaimMadeDate</option>
			<explain><p></p></explain><option>ClaimNotificationReceived</option>
			<explain><p></p></explain><option>ClaimsMade</option>
			<explain><p></p></explain><option>ClaimStatementPeriodEnd</option>
			<explain><p></p></explain><option>ClaimStatementPeriodStart</option>
			<explain><p></p></explain><option>Clause</option>
			<explain><p>(3080) Date on which Customs formalities necessary to allow goods to be exported, to enter home use, or to be placed under another Customs procedure has been accomplished (CCC).</p></explain><option>ClearanceDateCustoms</option>
			<explain><p>Date and or time of clinical examination.</p></explain><option>ClinicalExaminationDateAndOrTime</option>
			<explain><p></p></explain><option>Closed</option>
			<explain><p>Date when again open.</p></explain><option>ClosedUntilDate</option>
			<explain><p></p></explain><option>ClosingDateOfFirstBalanceSheet</option>
			<explain><p>Final date for delivering cargo to a liner ship.</p></explain><option>ClosingDateTime</option>
			<explain><p>Date/time/period when an enterprise is closed.</p></explain><option>ClosureDateTimePeriod</option>
			<explain><p></p></explain><option>CollateralDependent</option>
			<explain><p></p></explain><option>CollateralDependentBegin</option>
			<explain><p></p></explain><option>CollateralDependentEnd</option>
			<explain><p></p></explain><option>Collection</option>
			<explain><p>The transport order may be issued before the goods are ready for picking up. This date/time indicates from when on the carrier can have access to the consignment.</p></explain><option>CollectionDateTimeEarliest</option>
			<explain><p>In relation with the arrangements agreed between buyer and seller or between sender and main transport it may be necessary to specify the latest collection date/time.</p></explain><option>CollectionDateTimeLatest</option>
			<explain><p>Date/time on which the intake of materials to be carried to improve the trim and the stability of the means of transport, was commenced.</p></explain><option>CommencedPumpingBallastDateTime</option>
			<explain><p>The date/and or time tank cleaning was started.</p></explain><option>CommencedTankCleaningDateTime</option>
			<explain><p></p></explain><option>CommercialRating</option>
			<explain><p></p></explain><option>CompanyTermination</option>
			<explain><p>The time period covered in a comparison.</p></explain><option>ComparisonPeriod</option>
			<explain><p>Date and time of the compilation.</p></explain><option>CompilationDateAndTime</option>
			<explain><p></p></explain><option>Complaint</option>
			<explain><p>Date/time at which the intake of materials, to be carried to improve the trim and the stability of the means of transport, was completed.</p></explain><option>CompletedPumpingBallastDateTime</option>
			<explain><p>The date and/or time tank cleaning was completed.</p></explain><option>CompletedTankCleaningDateTime</option>
			<explain><p>Date of completion.</p></explain><option>CompletionDate</option>
			<explain><p>The not after date or time for completion.</p></explain><option>CompletionDateOrTimeNotAfter</option>
			<explain><p>The not before date or time for completion.</p></explain><option>CompletionDateOrTimeNotBefore</option>
			<explain><p>The scheduled date or time for completion.</p></explain><option>CompletionDateOrTimeScheduled</option>
			<explain><p></p></explain><option>Compliance</option>
			<explain><p>Date when initially treated for this condition.</p></explain><option>ConditionInitialTreatmentDate</option>
			<explain><p></p></explain><option>Confinement</option>
			<explain><p></p></explain><option>ConfinementEnd</option>
			<explain><p></p></explain><option>ConfinementStart</option>
			<explain><p>Lead time is referenced to the date of confirmation.</p></explain><option>ConfirmationDateLeadTime</option>
			<explain><p>Date/time which has been confirmed.</p></explain><option>ConfirmedDateTime</option>
			<explain><p></p></explain><option>Connection</option>
			<explain><p></p></explain><option>Consolidated</option>
			<explain><p></p></explain><option>ConsolidatedOmnibusBudgetReconciliationActCOBRA</option>
			<explain><p></p></explain><option>ConsolidatedOmnibusBudgetReconciliationActCOBRABegin</option>
			<explain><p></p></explain><option>ConsolidatedOmnibusBudgetReconciliationActCOBRAEnd</option>
			<explain><p></p></explain><option>ConsolidatedOmnibusBudgetReconciliationActCOBRAQualifyingEvent</option>
			<explain><p>Date when consolidation occurred.</p></explain><option>ConsolidationDate</option>
			<explain><p>Date of actual construction.</p></explain><option>ConstructionDateActual</option>
			<explain><p></p></explain><option>ConstructionStart</option>
			<explain><p>The date on which container equipment is to be or has been inspected as per the Container Safety Convention (CSC).</p></explain><option>ContainerSafetyConventionCscInspectionDate</option>
			<explain><p>Date on which the validity of a Container Safety Convention (CSC) plate expires.</p></explain><option>ContainerSafetyConventionCscPlateExpirationDate</option>
			<explain><p>Date/time on which the container stripping should be completed at the latest.</p></explain><option>ContainerStrippingDateTimeUltimate</option>
			<explain><p>Date/time on which the container stuffing should be completed at the latest.</p></explain><option>ContainerStuffingDateTimeUltimate</option>
			<explain><p></p></explain><option>Contestability</option>
			<explain><p></p></explain><option>Contingency</option>
			<explain><p></p></explain><option>ContingencyEnd</option>
			<explain><p></p></explain><option>Continuance</option>
			<explain><p></p></explain><option>ContinuationOfPayStartDate</option>
			<explain><p></p></explain><option>ContinuingEducationRequirement</option>
			<explain><p></p></explain><option>ContinuousCoverageDates</option>
			<explain><p></p></explain><option>ContinuousPassiveMotionCPM</option>
			<explain><p></p></explain><option>ContractAuditDate</option>
			<explain><p>Date/time on which the contract is awarded to a tenderer.</p></explain><option>ContractAwardDateTime</option>
			<explain><p>The date from which a contract becomes binding on the contracting parties.</p></explain><option>ContractBindingDate</option>
			<explain><p>The date a contract is completed.</p></explain><option>ContractCompletionDate</option>
			<explain><p></p></explain><option>ContractCostsThrough</option>
			<explain><p>[2326] Date when a Contract is agreed.</p></explain><option>ContractDate</option>
			<explain><p></p></explain><option>ContractDefinition</option>
			<explain><p>Date when a contract becomes valid.</p></explain><option>ContractEffectiveDate</option>
			<explain><p>Date when a contract expires.</p></explain><option>ContractExpiryDate</option>
			<explain><p></p></explain><option>ContractMailed</option>
			<explain><p></p></explain><option>ContractPerformanceDelivery</option>
			<explain><p></p></explain><option>ContractPerformanceStart</option>
			<explain><p></p></explain><option>ContractPeriod</option>
			<explain><p></p></explain><option>ContractRe-Open</option>
			<explain><p></p></explain><option>ContractStart</option>
			<explain><p>The date of delivery contractually agreed between parties.</p></explain><option>ContractualDeliveryDate</option>
			<explain><p>Date/time on which activities stated in the contract must start.</p></explain><option>ContractualStartDateTime</option>
			<explain><p>Date/time when a contribution period ends.</p></explain><option>ContributionPeriodEndDateTime</option>
			<explain><p>Date/time when a contribution period commences.</p></explain><option>ContributionPeriodStartDateTime</option>
			<explain><p>Date/time when contributions cease.</p></explain><option>ContributionsCeasingDateTime</option>
			<explain><p></p></explain><option>ControlPlan</option>
			<explain><p></p></explain><option>ControvertDate</option>
			<explain><p></p></explain><option>ConversionPrivilegeEnd</option>
			<explain><p></p></explain><option>ConversionToRepayment</option>
			<explain><p>Date business was converted into a holding company.</p></explain><option>ConversionIntoHoldingCompanyDate</option>
			<explain><p></p></explain><option>ConvertedToElectronicDate</option>
			<explain><p>Date when a vessel, vehicle or other means of transport was registered by a competent authority.</p></explain><option>ConveyanceRegistrationDate</option>
			<explain><p>Date when convicted.</p></explain><option>ConvictedDate</option>
			<explain><p></p></explain><option>CoordinationOfBenefits</option>
			<explain><p></p></explain><option>CoordinationOfBenefitsBegin</option>
			<explain><p></p></explain><option>CoordinationOfBenefitsEnd</option>
			<explain><p></p></explain><option>CorrectedDateOfBirth</option>
			<explain><p></p></explain><option>Correction</option>
			<explain><p></p></explain><option>CosignerSigned</option>
			<explain><p>The date on which a court refused further hearing of a case.</p></explain><option>CourtDismissalDate</option>
			<explain><p></p></explain><option>CourtEvent</option>
			<explain><p></p></explain><option>CourtNotice</option>
			<explain><p>Date of registration in the court.</p></explain><option>CourtRegistrationDate</option>
			<explain><p>The period coverage has been in force.</p></explain><option>CoverageDuration</option>
			<explain><p>Date from which the anniversary coverage is measured.</p></explain><option>CoverageIssueDate</option>
			<explain><p>To identify the period over which covered income is measured.</p></explain><option>CoveredIncomePeriod</option>
			<explain><p></p></explain><option>CreditAdvice</option>
			<explain><p></p></explain><option>CreditDocumentationExpiration</option>
			<explain><p></p></explain><option>CreditedService</option>
			<explain><p></p></explain><option>CreditedServiceBegin</option>
			<explain><p></p></explain><option>CreditedServiceEnd</option>
			<explain><p>Date on which the creditor requests to be credited.</p></explain><option>CreditorsRequestedValueDate</option>
			<explain><p></p></explain><option>Crime</option>
			<explain><p>The period of time over which a criminal sentence applies.</p></explain><option>CriminalSentenceDuration</option>
			<explain><p>Date/time at which goods are transferred across a country border.</p></explain><option>CrossborderDateTime</option>
			<explain><p>Last Date for accumulation of delivery quantities.</p></explain><option>CumulativeQuantityEndDate</option>
			<explain><p>First Date for accumulation of delivery quantities.</p></explain><option>CumulativeQuantityStartDate</option>
			<explain><p>Specifies the length of time that an article was or should be cured.</p></explain><option>CureTime</option>
			<explain><p></p></explain><option>Current</option>
			<explain><p>Date when current authority took control.</p></explain><option>CurrentAuthorityControlStartDate</option>
			<explain><p></p></explain><option>CurrentDisabilityPeriodEnd</option>
			<explain><p></p></explain><option>CurrentDisabilityPeriodLastDayWorked</option>
			<explain><p></p></explain><option>CurrentDisabilityPeriodStart</option>
			<explain><p>To identify the period over which current income is measured.</p></explain><option>CurrentIncomePeriod</option>
			<explain><p>Date when current legal structure became effective.</p></explain><option>CurrentLegalStructureEffectiveDate</option>
			<explain><p></p></explain><option>CurrentList</option>
			<explain><p></p></explain><option>CurrentMonthEnding</option>
			<explain><p>Date when current name became effective.</p></explain><option>CurrentNameEffectiveDate</option>
			<explain><p>Date of the current report.</p></explain><option>CurrentReportDate</option>
			<explain><p></p></explain><option>CurrentScheduleDelivery</option>
			<explain><p></p></explain><option>CurrentScheduleShip</option>
			<explain><p></p></explain><option>CurtailmentDate</option>
			<explain><p></p></explain><option>CurtailmentDatefromAdviceOfPayment</option>
			<explain><p></p></explain><option>CustomerContractEffective</option>
			<explain><p></p></explain><option>CustomerContractExpiration</option>
			<explain><p></p></explain><option>CustomerOrder</option>
			<explain><p>Date at which funds are taken into account for interest calculation (in debit or credit).</p></explain><option>CustomerValueDate</option>
			<explain><p></p></explain><option>CustomsCargoRelease</option>
			<explain><p></p></explain><option>CustomsClearance</option>
			<explain><p></p></explain><option>CustomsEntryDate</option>
			<explain><p></p></explain><option>Cycle</option>
			<explain><p></p></explain><option>CycleBegin</option>
			<explain><p></p></explain><option>CycleEnd</option>
			<explain><p></p></explain><option>CycleToDate</option>
			<explain><p></p></explain><option>DateAccountMatures</option>
			<explain><p></p></explain><option>DateAcquired</option>
			<explain><p>The date and or time when the handling action is estimated to take place.</p></explain><option>DateAndOrTimeOfHandlingEstimated</option>
			<explain><p>Date related to a given context.</p></explain><option>DateAsAt</option>
			<explain><p></p></explain><option>DateAssignmentFiledForRecord</option>
			<explain><p>Date when bankruptcy was filed.</p></explain><option>BankruptcyFiledDate</option>
			<explain><p></p></explain><option>DateBecameAware</option>
			<explain><p></p></explain><option>DateClaimPaid</option>
			<explain><p></p></explain><option>DateCourseOfOrthodonticsTreatmentBeganOrIsExpectedToBegin</option>
			<explain><p></p></explain><option>DateDeedFiledForRecord</option>
			<explain><p></p></explain><option>DateDefaultWasCured</option>
			<explain><p></p></explain><option>DateDocumentationOrPaperworkOrBothWasSent</option>
			<explain><p>Date when filed.</p></explain><option>FiledDate</option>
			<explain><p></p></explain><option>DateForeclosureHeld</option>
			<explain><p></p></explain><option>DateForeclosureProceedingsInstituted</option>
			<explain><p></p></explain><option>DateForeclosureSaleScheduled</option>
			<explain><p>Date for the last update.</p></explain><option>DateForTheLastUpdate</option>
			<explain><p></p></explain><option>DateHazardInsurancePolicyCancelled</option>
			<explain><p></p></explain><option>DateHazardInsurancePolicyRefused</option>
			<explain><p></p></explain><option>DateMaterialUsageSuspended</option>
			<explain><p></p></explain><option>DateOfAbandonment</option>
			<explain><p></p></explain><option>DateOfAcquisitionOfTitle</option>
			<explain><p></p></explain><option>DateOfAction</option>
			<explain><p></p></explain><option>DateOfAdvance</option>
			<explain><p></p></explain><option>DateOfAppraisal</option>
			<explain><p></p></explain><option>DateOfAssignmentApproval</option>
			<explain><p></p></explain><option>DateOfAssignmentRejection</option>
			<explain><p></p></explain><option>DateOfClaim</option>
			<explain><p></p></explain><option>DateOfClosing</option>
			<explain><p></p></explain><option>DateOfDamage</option>
			<explain><p>Date when a person died.</p></explain><option>DeceaseDate</option>
			<explain><p></p></explain><option>DateOfDeedInLieu</option>
			<explain><p>Date when two married persons are officially divorced.</p></explain><option>DateOfDivorce</option>
			<explain><p></p></explain><option>DateOfExtensionToConvey</option>
			<explain><p></p></explain><option>DateOfFirmCommitment</option>
			<explain><p></p></explain><option>DateOfFirstMortgagePayment</option>
			<explain><p>Date of first registration.</p></explain><option>DateOfFirstRegistration</option>
			<explain><p></p></explain><option>DateOfFirstUncuredDefault</option>
			<explain><p></p></explain><option>DateOfForeclosureNotice</option>
			<explain><p></p></explain><option>DateOfLastContact</option>
			<explain><p></p></explain><option>DateOfLastDraw</option>
			<explain><p></p></explain><option>DateOfLastInstallmentReceived</option>
			<explain><p></p></explain><option>DateOfLastPaymentReceived</option>
			<explain><p></p></explain><option>DateOfLastUpdate</option>
			<explain><p></p></explain><option>DateOfLoan</option>
			<explain><p></p></explain><option>DateOfLocalOfficeApprovalOfConveyanceOfDamagedRealEstateProperty</option>
			<explain><p></p></explain><option>DateOfLocalOfficeApprovalOfConveyanceOfOccupied</option>
			<explain><p></p></explain><option>DateOfLocalOfficeCertificationOfConveyanceOfDamagedRealEstate</option>
			<explain><p></p></explain><option>DateOfMaximumMedicalImprovement</option>
			<explain><p></p></explain><option>DateOfNoticeOfProbableIneligibilityForAssignment</option>
			<explain><p></p></explain><option>DateOfNoticeOfReferralForAssignment</option>
			<explain><p></p></explain><option>DateOfNoticeToConvey</option>
			<explain><p></p></explain><option>DateOfOperation</option>
			<explain><p>Lead time is referenced to the date of order.</p></explain><option>DateOfOrderLeadTime</option>
			<explain><p></p></explain><option>DateOfPossession</option>
			<explain><p>The date the product failed.</p></explain><option>DateOfProductFailure</option>
			<explain><p></p></explain><option>DateOfPropertyInspection</option>
			<explain><p>Date when an entity is released from bankruptcy status.</p></explain><option>ReleaseFromBankruptcyDate</option>
			<explain><p>The date of a repair or service.</p></explain><option>DateOfRepairOrService</option>
			<explain><p></p></explain><option>DateOfSeizure</option>
			<explain><p>Date of marital separation.</p></explain><option>DateOfSeparation</option>
			<explain><p>The date of the source document.</p></explain><option>DateOfSourceDocument</option>
			<explain><p></p></explain><option>DateOfSpecification</option>
			<explain><p></p></explain><option>DateOfStandard</option>
			<explain><p></p></explain><option>DateOnWhichAssetsJudgedInsufficientToPayCreditors</option>
			<explain><p></p></explain><option>DateOutstandingLoanBalanceReported</option>
			<explain><p>The date on which the packaging of a product took place.</p></explain><option>PackagingDate</option>
			<explain><p></p></explain><option>DatePaid</option>
			<explain><p>Date when placed in a disfavoured category or status.</p></explain><option>DatePlacedInDisfavour</option>
			<explain><p></p></explain><option>DatePossessoryActionInitiated</option>
			<explain><p></p></explain><option>DatePracticeCeased</option>
			<explain><p></p></explain><option>DatePracticeEstablished</option>
			<explain><p></p></explain><option>DatePropertySold</option>
			<explain><p>A date on which an object is ready for collection.</p></explain><option>DateReadyForCollection</option>
			<explain><p></p></explain><option>DateRedemptionPeriodEnds</option>
			<explain><p></p></explain><option>DateReferredToAttorneyForForeclosure</option>
			<explain><p>The date on which something was asked for.</p></explain><option>RequestDate</option>
			<explain><p></p></explain><option>DateThroughWhichPropertyTaxesHaveBeenPaid</option>
			<explain><p>Date/time when the deduction from an amount comes to an end.</p></explain><option>DateTimeOfDiscountTermination</option>
			<explain><p>Date/time when the interest has to be paid.</p></explain><option>DateTimeOfInterestDue</option>
			<explain><p>The latest date/time when financial accounts were filed at public registry.</p></explain><option>DateTimeOfLatestAccountsFilingAtPublicRegistry</option>
			<explain><p></p></explain><option>DateTotalAmountOfDelinquencyReported</option>
			<explain><p></p></explain><option>DateVoluntaryConveyanceAccepted</option>
			<explain><p>The date on which foreign-built container equipment has entered into the commerce of another country and has become domestic equipment.</p></explain><option>DateWhenContainerEquipmentBecomesDomestic</option>
			<explain><p></p></explain><option>DaylightOverdraftTime</option>
			<explain><p>Week days of operation.</p></explain><option>DaysOfOperation</option>
			<explain><p>Date and or time of death.</p></explain><option>DeathDateAndOrTime</option>
			<explain><p></p></explain><option>DebitAdvice</option>
			<explain><p>Date on which the account owner wants the debit value to his account.</p></explain><option>DebitValueDateRequested</option>
			<explain><p></p></explain><option>DebtIncurred</option>
			<explain><p></p></explain><option>DecisionDate</option>
			<explain><p></p></explain><option>Declaration</option>
			<explain><p>Date when item has been or has to be declared/presented.</p></explain><option>DeclarationPresentationDate</option>
			<explain><p>Reference period of a set of items reported on the same declaration.</p></explain><option>DeclarationReferencePeriod</option>
			<explain><p></p></explain><option>Deductible</option>
			<explain><p>Date when deed was not available.</p></explain><option>DeedNotAvailableAsOfGivenDate</option>
			<explain><p></p></explain><option>Deferral</option>
			<explain><p></p></explain><option>DeferredDistribution</option>
			<explain><p></p></explain><option>DeferredPayment</option>
			<explain><p>The period of time for which an activity has been postponed.</p></explain><option>DeferredPeriod</option>
			<explain><p>To identify the period for which the definition of disability applies.</p></explain><option>DefinitionOfDisabilityDuration</option>
			<explain><p></p></explain><option>DelayedBillingNotDelayedPayment</option>
			<explain><p>The date on which deletion occurs.</p></explain><option>DeletionDate</option>
			<explain><p></p></explain><option>Delivered</option>
			<explain><p>Deliver not before and not after a specific date range.</p></explain><option>DeliverNotBeforeAndNotAfterDates</option>
			<explain><p></p></explain><option>DeliveryAppointmentDateAndTime</option>
			<explain><p>Self explanatory.</p></explain><option>DeliveryDateTime1StSchedule</option>
			<explain><p>Date/time on which goods or consignment are delivered at their destination.</p></explain><option>DeliveryDateTimeActual</option>
			<explain><p>Delivery Date deriving from actual schedule.</p></explain><option>DeliveryDateTimeCurrentSchedule</option>
			<explain><p>New date and time of delivery calculated on basis of a consignee's requirement (chargeable).</p></explain><option>DeliveryDateTimeDeferred</option>
			<explain><p>Date identifying a point in time before which the goods shall not be delivered.</p></explain><option>DeliveryDateTimeEarliest</option>
			<explain><p>Date/time on which goods are expected to be delivered.</p></explain><option>DeliveryDateTimeExpected</option>
			<explain><p>First possible date/time for delivery.</p></explain><option>DeliveryDateTimeFirst</option>
			<explain><p>Date when the last delivery should be or has been accomplished.</p></explain><option>DeliveryDateTimeLast</option>
			<explain><p>Date identifying a point of time after which goods shall not or will not be delivered.</p></explain><option>DeliveryDateTimeLatest</option>
			<explain><p>[2138] Date by which, or period within which, the merchandise should be delivered to the buyer, as agreed between the seller and the buyer (generic term).</p></explain><option>DeliveryDateTimePromisedFor</option>
			<explain><p>Delivery might take place earliest at given date.</p></explain><option>DeliveryDateTimePromisedForAfterAndIncluding</option>
			<explain><p>Delivery might take place latest at given date.</p></explain><option>DeliveryDateTimePromisedForPriorToAndIncluding</option>
			<explain><p>Date on which buyer requests goods to be delivered.</p></explain><option>DeliveryDateTimeRequested</option>
			<explain><p>Self explanatory.</p></explain><option>DeliveryDateTimeScheduledFor</option>
			<explain><p></p></explain><option>DeliveryEnd</option>
			<explain><p></p></explain><option>DeliveryOrderIssued</option>
			<explain><p></p></explain><option>DeliveryRating</option>
			<explain><p></p></explain><option>DeliveryRequested</option>
			<explain><p></p></explain><option>DeliveryStart</option>
			<explain><p></p></explain><option>DeliveryTicket</option>
			<explain><p></p></explain><option>DenialEffective</option>
			<explain><p></p></explain><option>DenialRescission</option>
			<explain><p>Date and or time of admission to a department.</p></explain><option>DepartmentAdmissionDateAndOrTime</option>
			<explain><p>Date and or time of discharge from a department.</p></explain><option>DepartmentDischargeDateAndOrTime</option>
			<explain><p></p></explain><option>DepartmentOfLaborWageDeterminationDate</option>
			<explain><p>[2280] Date (and time) of departure of means of transport.</p></explain><option>DepartureDateTime</option>
			<explain><p>Date/time of earliest departure of means of transport.</p></explain><option>DepartureDateTimeEarliest</option>
			<explain><p>Date/time that conveyance departed from the last foreign port of call.</p></explain><option>DepartureDateTimeFromLastPortOfCall</option>
			<explain><p>Date (and time) of scheduled departure of means of transport.</p></explain><option>DepartureDateTimeScheduled</option>
			<explain><p>Date/time at which a means of transport has to depart ultimately.</p></explain><option>DepartureDateTimeUltimate</option>
			<explain><p></p></explain><option>DepartureFromSpecification</option>
			<explain><p>Self explanatory.</p></explain><option>DepositDateTime</option>
			<explain><p>(2170) Date/time on which the goods are or are expected to be despatched or shipped.</p></explain><option>DespatchDateAndOrTime</option>
			<explain><p>[2218] Date when a Despatch Note is issued.</p></explain><option>DespatchNoteDate</option>
			<explain><p>Date when detrimental information was received.</p></explain><option>DetrimentalInformationReceiptDate</option>
			<explain><p>Date the item was directly interchanged.</p></explain><option>DirectInterchangeDate</option>
			<explain><p></p></explain><option>Disability</option>
			<explain><p>The period of time the insured must be disabled before reinsurance coverage becomes effective.</p></explain><option>DisabilityWaitPeriod</option>
			<explain><p></p></explain><option>DisbursementDate</option>
			<explain><p>Date/time when goods should, might or have been discharged from the means of transport.</p></explain><option>DischargeDateTime</option>
			<explain><p>Date/time when all discharge and loading operations on the transport means have been completed.</p></explain><option>DischargeAndLoadingCompletedDateTime</option>
			<explain><p></p></explain><option>Discharge-Planned</option>
			<explain><p></p></explain><option>Discovered</option>
			<explain><p>Date/time at which a discrepancy has been found.</p></explain><option>DiscrepancyDateTime</option>
			<explain><p>Date and time at which crew and/or passengers disembark.</p></explain><option>DisembarkationDateAndTime</option>
			<explain><p></p></explain><option>DismissalDate</option>
			<explain><p></p></explain><option>Disposal</option>
			<explain><p></p></explain><option>Disposition</option>
			<explain><p></p></explain><option>DistributorEffective</option>
			<explain><p></p></explain><option>DistributorTermination</option>
			<explain><p></p></explain><option>DividendApplied</option>
			<explain><p>Date of amendment of a documentary credit.</p></explain><option>DocumentaryCreditAmendmentDate</option>
			<explain><p>The latest date/time for presentation of the documents to the bank where the credit expires.</p></explain><option>DocumentaryCreditExpiryDateTime</option>
			<explain><p>The date the documentary credit has been issued.</p></explain><option>DocumentaryCreditIssueDate</option>
			<explain><p>The specification of the period of time, expressed in number of days, after the date of issuance of the transport document(s) within which the documents must be presented.</p></explain><option>DocumentaryCreditPresentationPeriod</option>
			<explain><p></p></explain><option>DocumentDate</option>
			<explain><p></p></explain><option>DocumentDue</option>
			<explain><p>(2006) Date/time when a document/message is issued. This may include authentication.</p></explain><option>DocumentMessageDateTime</option>
			<explain><p>Date/time on which the document was actually received.</p></explain><option>DocumentReceivedDateTime</option>
			<explain><p>Date/time on which the document is requested by a party.</p></explain><option>DocumentRequestedDateTime</option>
			<explain><p></p></explain><option>DoNotDeliverAfter</option>
			<explain><p></p></explain><option>DoNotDeliverBefore</option>
			<explain><p></p></explain><option>DoNotShipBeforeExCountry</option>
			<explain><p></p></explain><option>DoNotShipBeforeExFactory</option>
			<explain><p></p></explain><option>Draft</option>
			<explain><p>Date the drawing revision has been allocated to a design.</p></explain><option>DrawingRevisionDate</option>
			<explain><p></p></explain><option>DropActionDate</option>
			<explain><p></p></explain><option>DroppedToLessThanHalfTime</option>
			<explain><p>Self explanatory.</p></explain><option>DueDate</option>
			<explain><p></p></explain><option>DueDateLastCompleteInstallmentPaid</option>
			<explain><p></p></explain><option>DueDateOfFirstPaymentToPrincipalAndInterest</option>
			<explain><p></p></explain><option>DueToCustomer</option>
			<explain><p></p></explain><option>DuplicateBill</option>
			<explain><p>Duration.</p></explain><option>Duration</option>
			<explain><p>Earliest period for which a filing is made.</p></explain><option>EarliestFilingPeriod</option>
			<explain><p>The earliest date on which the product may be made available for sale.</p></explain><option>EarliestSaleDate</option>
			<explain><p></p></explain><option>EarlyFinish</option>
			<explain><p></p></explain><option>EarlyStart</option>
			<explain><p></p></explain><option>EarlyWithdrawal</option>
			<explain><p></p></explain><option>EarningsEffectiveDate</option>
			<explain><p></p></explain><option>Education</option>
			<explain><p></p></explain><option>EducationBegin</option>
			<explain><p>Date education is completed at an educational institution.</p></explain><option>EducationEndDate</option>
			<explain><p>Date education begins at an educational institution.</p></explain><option>EducationStartDate</option>
			<explain><p>Date and/or time at which specified event or document becomes effective.</p></explain><option>EffectiveDateTime</option>
			<explain><p></p></explain><option>EffectiveDateOfChange</option>
			<explain><p></p></explain><option>Election</option>
			<explain><p></p></explain><option>Eligibility</option>
			<explain><p></p></explain><option>EligibilityBegin</option>
			<explain><p></p></explain><option>EligibilityEnd</option>
			<explain><p>Date and time at which crew and/or passengers board.</p></explain><option>EmbarkationDateAndTime</option>
			<explain><p></p></explain><option>EmployedInThisPosition</option>
			<explain><p></p></explain><option>EmployedInThisProfession</option>
			<explain><p></p></explain><option>EmployeeEffectiveDateOfCoverage</option>
			<explain><p></p></explain><option>EmployeeLaidOff</option>
			<explain><p>The start date of a period in which employees were temporarily placed out of work.</p></explain><option>EmployeeTemporaryLaidOffPeriodStartDate</option>
			<explain><p>The ending date of a period in which employees were temporarily placed out of work.</p></explain><option>EmployeeTemporaryLaidOffPeriodEndDate</option>
			<explain><p></p></explain><option>EmployeeWagesCeased</option>
			<explain><p></p></explain><option>EmployerKnowledgeOfTheInjury</option>
			<explain><p></p></explain><option>EmployerReportedInjuryToClaimAdministrator</option>
			<explain><p>The start date of employment in a particular position.</p></explain><option>EmploymentPositionStartDate</option>
			<explain><p></p></explain><option>EmploymentEnd</option>
			<explain><p></p></explain><option>EmploymentOrHire</option>
			<explain><p>Estimated start date of employment in a particular position.</p></explain><option>EmploymentPositionStartDateEstimated</option>
			<explain><p>Start date of employment in a particular profession.</p></explain><option>EmploymentProfessionStartDate</option>
			<explain><p>Date/time on which a period (from - to) ends.</p></explain><option>EndDateTime</option>
			<explain><p>The end date of availability.</p></explain><option>EndAvailabilityDate</option>
			<explain><p></p></explain><option>EndDateOfSupport</option>
			<explain><p>Date when activity is scheduled to end.</p></explain><option>EndDateScheduled</option>
			<explain><p></p></explain><option>EndingLayDate</option>
			<explain><p></p></explain><option>EndOfGrace</option>
			<explain><p></p></explain><option>EndOfLastFiscalYear</option>
			<explain><p>Date on which a certificate, endorsed by signature or other agreed means, is issued.</p></explain><option>EndorsedCertificateIssueDate</option>
			<explain><p></p></explain><option>EndorsementDate</option>
			<explain><p>Date the engineering level of goods is changed.</p></explain><option>EngineeringChangeLevelDate</option>
			<explain><p></p></explain><option>EngineeringDataList</option>
			<explain><p></p></explain><option>Enrollment</option>
			<explain><p></p></explain><option>EnrollmentSignatureDate</option>
			<explain><p>Date of entry.</p></explain><option>EntryDate</option>
			<explain><p>Date on which the official date of Customs entry is anticipated.</p></explain><option>EntryDateEstimatedCustoms</option>
			<explain><p>Date/time on which the equipment was actually collected.</p></explain><option>EquipmentCollectionOrPickUpDateTimeActual</option>
			<explain><p>Date/time on which equipment can be picked up at the earliest.</p></explain><option>EquipmentCollectionOrPickUpDateTimeEarliest</option>
			<explain><p>Date/time on which equipment can be picked up, either full or empty, according to a planning.</p></explain><option>EquipmentCollectionOrPickUpDateTimePlanned</option>
			<explain><p></p></explain><option>EquipmentLogEntry</option>
			<explain><p>Date/time on which equipment was actually positioned (delivered).</p></explain><option>EquipmentPositioningDateTimeActual</option>
			<explain><p>Date/time on which equipment is estimated to be positioned (delivered).</p></explain><option>EquipmentPositioningDateTimeEstimated</option>
			<explain><p>Date/time on which equipment is requested to be positioned (delivered).</p></explain><option>EquipmentPositioningDateTimeRequested</option>
			<explain><p>Date/time on which equipment should be positioned (delivered) at the latest.</p></explain><option>EquipmentPositioningDateTimeUltimate</option>
			<explain><p>The date on which equipment is pre-tripped.</p></explain><option>EquipmentPreTripDate</option>
			<explain><p>Actual date/time of the reconditioning of a piece of equipment.</p></explain><option>EquipmentReconditioningDateTimeActual</option>
			<explain><p>Ultimate date/time on which a piece of equipment must be</p></explain><option>EquipmentRepairReadyDateTimeUltimate</option>
			<explain><p>Period until which equipment is expected to be hired.</p></explain><option>EquipmentReturnPeriodExpected</option>
			<explain><p>Date/time on which equipment has been ascertained as being in stock.</p></explain><option>EquipmentStockCheckDateTime</option>
			<explain><p>Value date of indexes appearing as numerators in an escalation formula.</p></explain><option>EscalationDate</option>
			<explain><p>Value date of the indexes appearing as denominators in an escalation formula.</p></explain><option>EscalationStartDate</option>
			<explain><p>Date when an entity was established or created.</p></explain><option>EstablishedDate</option>
			<explain><p></p></explain><option>EstimateComment</option>
			<explain><p></p></explain><option>Estimated</option>
			<explain><p>To estimate the date of acceptance.</p></explain><option>EstimatedAcceptanceDate</option>
			<explain><p>(2348) Date/time when carrier estimates that a means of transport should arrive at the port of discharge or place of destination.</p></explain><option>ArrivalDateTimeEstimated</option>
			<explain><p>The estimated date or time for completion.</p></explain><option>CompletionDateOrTimeEstimated</option>
			<explain><p></p></explain><option>EstimatedCompletion-FirstPriorMonth</option>
			<explain><p></p></explain><option>EstimatedCompletion-SecondPriorMonth</option>
			<explain><p></p></explain><option>EstimatedCompletion-ThirdPriorMonth</option>
			<explain><p>Estimated date of construction.</p></explain><option>ConstructionDateEstimated</option>
			<explain><p>The estimated date of birth.</p></explain><option>DateOfBirthEstimated</option>
			<explain><p>Date and/or time when the shipper of the goods expects delivery will take place.</p></explain><option>DeliveryDateTimeEstimated</option>
			<explain><p>Date/time when carrier estimates that a means of transport should depart at the place of departure.</p></explain><option>DepartureDateTimeEstimated</option>
			<explain><p></p></explain><option>EstimatedEscrowClosing</option>
			<explain><p></p></explain><option>EstimatedImmigrationDate</option>
			<explain><p></p></explain><option>EstimatedPointOfArrival</option>
			<explain><p></p></explain><option>EstimatedPointOfDischarge</option>
			<explain><p></p></explain><option>EstimatedPortOfEntry</option>
			<explain><p>Date of estimated start.</p></explain><option>StartDateEstimated</option>
			<explain><p></p></explain><option>EstimatedStart-FirstPriorMonth</option>
			<explain><p></p></explain><option>EstimatedStart-SecondPriorMonth</option>
			<explain><p></p></explain><option>EstimatedStart-ThirdPriorMonth</option>
			<explain><p></p></explain><option>EstimatePreparation</option>
			<explain><p>Date evaluation takes place.</p></explain><option>EvaluationDate</option>
			<explain><p>A date specifying an event.</p></explain><option>EventDate</option>
			<explain><p></p></explain><option>Examination</option>
			<explain><p>The date when ordered bank initiated the transaction.</p></explain><option>ExecutionDate</option>
			<explain><p>The date/time on which the ordered bank is requested to initiate the payment order, as specified by the originator (e.g. the date of the debit).</p></explain><option>ExecutionDateTimeRequested</option>
			<explain><p></p></explain><option>ExitPlantDate</option>
			<explain><p>Estimated date and time when the containers are expected to go on-hire.</p></explain><option>ExpectedContainerHireFromDateTime</option>
			<explain><p></p></explain><option>ExpectedFundingDate</option>
			<explain><p>Date when problem is expected to be resolved.</p></explain><option>ExpectedProblemResolutionDate</option>
			<explain><p></p></explain><option>ExpectedReply</option>
			<explain><p>Date on which the funds are expected to be at the disposal of the beneficiary.</p></explain><option>ExpectedValueDate</option>
			<explain><p></p></explain><option>ExpeditedOn</option>
			<explain><p></p></explain><option>Expiration</option>
			<explain><p></p></explain><option>ExpirationDateOfExtensionToAssign</option>
			<explain><p></p></explain><option>ExpirationDateOfExtensiontoForeclose</option>
			<explain><p>Date on which validity of a customs document expires.</p></explain><option>ExpirationDateTimeOfCustomsDocument</option>
			<explain><p></p></explain><option>ExpirationDateToSubmitTitleEvidence</option>
			<explain><p></p></explain><option>ExpirationOfExtensionToConvey</option>
			<explain><p></p></explain><option>ExpirationOfExtensionToSubmitFiscalData</option>
			<explain><p></p></explain><option>ExpirationOfForeclosureTimeframe</option>
			<explain><p>Date of expiry of the validity of a referenced document, price information or any other referenced data element with a limited validity period.</p></explain><option>ExpiryDate</option>
			<explain><p>[2078] Date of expiry of the validity of an Export Licence.</p></explain><option>ExpiryDateOfExportLicence</option>
			<explain><p>[2272] Date of expiry of the validity of an Import Licence.</p></explain><option>ExpiryDateOfImportLicence</option>
			<explain><p></p></explain><option>Explantation</option>
			<explain><p>Date when imported vessel/merchandise last left the country of export for the country of import.</p></explain><option>ExportationDate</option>
			<explain><p>Date when imported textiles last left the country of origin for the country of importation.</p></explain><option>ExportationDateForTextiles</option>
			<explain><p></p></explain><option>Exposure</option>
			<explain><p></p></explain><option>ExposureSourcePeriod</option>
			<explain><p></p></explain><option>Extended</option>
			<explain><p></p></explain><option>Extract</option>
			<explain><p></p></explain><option>FacsimileDueBy</option>
			<explain><p></p></explain><option>Failed</option>
			<explain><p></p></explain><option>FailureModeEffective</option>
			<explain><p></p></explain><option>FeasibilitySignOff</option>
			<explain><p>The date on which container equipment is to be or has been inspected in accordance with the requirements of the U.S. Federal Highway Administration.</p></explain><option>FederalHighwayAdministrationFhwaInspectionDate</option>
			<explain><p></p></explain><option>FeeCapitalization</option>
			<explain><p></p></explain><option>FieldFailure</option>
			<explain><p></p></explain><option>FieldTest</option>
			<explain><p>Date and, or time of file generation.</p></explain><option>FileGenerationDateAndOrTime</option>
			<explain><p></p></explain><option>FilingPeriod</option>
			<explain><p></p></explain><option>FinalIssue</option>
			<explain><p></p></explain><option>FinalReconciliationValueEstimateAsOf</option>
			<explain><p></p></explain><option>FinalScheduledPayment</option>
			<explain><p>The period of time for which financial coverage applies.</p></explain><option>FinancialCoveragePeriod</option>
			<explain><p>Date of the financial information.</p></explain><option>FinancialInformationDate</option>
			<explain><p>Date/time when financial information is submitted.</p></explain><option>FinancialInformationSubmissionDateTime</option>
			<explain><p>The mandatory date or time for finishing.</p></explain><option>FinishDateOrTimeMandatory</option>
			<explain><p>The earliest date or time for finishing.</p></explain><option>FinishDateOrTimeEarliest</option>
			<explain><p>The latest date or time for finishing.</p></explain><option>FinishDateOrTimeLatest</option>
			<explain><p></p></explain><option>FirstContact</option>
			<explain><p>The first date on which ordering may take place.</p></explain><option>FirstDateOfOrdering</option>
			<explain><p>The first date from which interest is borne.</p></explain><option>FirstInterestBearingDate</option>
			<explain><p></p></explain><option>FirstInterestPaymentDue</option>
			<explain><p></p></explain><option>FirstInvolvement</option>
			<explain><p></p></explain><option>FirstIssue</option>
			<explain><p></p></explain><option>FirstMarketed</option>
			<explain><p></p></explain><option>FirstPaymentChange</option>
			<explain><p></p></explain><option>FirstPaymentDue</option>
			<explain><p></p></explain><option>FirstProduced</option>
			<explain><p>Date when material was first published.</p></explain><option>FirstPublishedDate</option>
			<explain><p></p></explain><option>FirstRateAdjustment</option>
			<explain><p>The first date, and/or time, and/or period a product was sold.</p></explain><option>FirstSaleDateAndOrTimeAndOrPeriod</option>
			<explain><p></p></explain><option>FirstSubmission</option>
			<explain><p></p></explain><option>FirstVisitorConsultation</option>
			<explain><p></p></explain><option>FiscalAnniversary</option>
			<explain><p></p></explain><option>FlatExtraEnd</option>
			<explain><p>Period for charging the additional extra.</p></explain><option>FlatExtraPeriod</option>
			<explain><p>A period for which a forecast applies.</p></explain><option>ForecastPeriod</option>
			<explain><p>The ending date of a forecast period.</p></explain><option>ForecastPeriodEndDate</option>
			<explain><p>The beginning of a forecast period.</p></explain><option>ForecastPeriodStart</option>
			<explain><p></p></explain><option>Formation</option>
			<explain><p>Date/time when freight bill is issued.</p></explain><option>FreightBillDateTime</option>
			<explain><p>Lead time to determine the completion date of an effort based on the date an award is made.</p></explain><option>FromDateOfAwardToCompletion</option>
			<explain><p>Lead time to determine the delivery date based on the date an award is made.</p></explain><option>FromDateOfAwardToDelivery</option>
			<explain><p>Lead time to determine the earliest date a delivery can be made based on the date an award is made.</p></explain><option>FromDateOfAwardToEarliestDelivery</option>
			<explain><p>Lead time to determine the latest date a delivery can be made based on the date an award is made.</p></explain><option>FromDateOfAwardToLatestDelivery</option>
			<explain><p>performance Period of time from notice to proceed until performance commencement.</p></explain><option>FromDateOfNoticeToProceedToCommencementOf</option>
			<explain><p>Period of time from date of notice to proceed until completion.</p></explain><option>FromDateOfNoticeToProceedToCompletion</option>
			<explain><p>Lead time is the defined timespan.</p></explain><option>FromDateOfOrderReceiptToDelivery</option>
			<explain><p>Lead time is the defined timespan.</p></explain><option>FromDateOfOrderReceiptToSampleReady</option>
			<explain><p>Lead time is the defined timespan.</p></explain><option>FromDateOfOrderReceiptToShipment</option>
			<explain><p>Lead time to determine the date an item will be approved based on the date the item was received.</p></explain><option>FromDateOfReceiptOfItemToApproval</option>
			<explain><p>Lead time is the defined timespan.</p></explain><option>FromDateOfReceiptOfToolingAidsToSampleReady</option>
			<explain><p>Lead time is the defined timespan.</p></explain><option>FromDateOfSampleApprovalToFirstProductShipment</option>
			<explain><p>Lead time is the defined timespan.</p></explain><option>FromDateOfToolingAuthorizationToSampleReady</option>
			<explain><p>Lead time is the defined timespan.</p></explain><option>FromLastBookedOrderToDelivery</option>
			<explain><p>The date/or time on which fumigation is to occur or has taken place.</p></explain><option>FumigationDateAndOrTime</option>
			<explain><p></p></explain><option>FunctionalTest</option>
			<explain><p></p></explain><option>FundsAppropriation-End</option>
			<explain><p></p></explain><option>FundsAppropriation-Start</option>
			<explain><p>Period in the future.</p></explain><option>FuturePeriod</option>
			<explain><p></p></explain><option>GallonsPerMinuteTestPerformed</option>
			<explain><p>Date/time at which goods can be picked up, according to a planning.</p></explain><option>GoodsCollectionOrPickUpDateTimePlanned</option>
			<explain><p>Date/time on which goods are expected to be positioned.</p></explain><option>GoodsPositioningDateTimeExpected</option>
			<explain><p>The date/time on which the goods will be positioned according to a planning.</p></explain><option>GoodsPositioningDateTimePlanned</option>
			<explain><p>Date/time upon which the goods were received by a given party.</p></explain><option>GoodsReceiptDateTime</option>
			<explain><p>Date when graduation occurs.</p></explain><option>GraduationDate</option>
			<explain><p></p></explain><option>GroupContractEffective</option>
			<explain><p></p></explain><option>GroupContractExpiration</option>
			<explain><p>Date when a guarantee is placed.</p></explain><option>GuaranteeDate</option>
			<explain><p></p></explain><option>GuaranteePeriod</option>
			<explain><p></p></explain><option>GuarantorReceived</option>
			<explain><p>Date/time on which hand over (i.e. the transfer of responsibility for an object or activity such as documentation, system etc. from one party to another) actually takes place.</p></explain><option>HandOverDateTimeActual</option>
			<explain><p>Date/time on which hand over (i.e. the transfer of responsibility for an object or activity such as documentation, system etc. from one party to another) is planned to take place.</p></explain><option>HandOverDateTimePlanned</option>
			<explain><p></p></explain><option>HighCapitalYear</option>
			<explain><p></p></explain><option>HighFabricationReleaseAuthorization</option>
			<explain><p></p></explain><option>HighRawMaterialAuthorization</option>
			<explain><p>Date from which an item has been or will be hired.</p></explain><option>HiredFromDate</option>
			<explain><p>Date until which an item has been or will be hired.</p></explain><option>HiredUntilDate</option>
			<explain><p></p></explain><option>HoldAsOf</option>
			<explain><p></p></explain><option>HoldAsStockAsOf</option>
			<explain><p>A date or period that is a break from work.</p></explain><option>Holiday</option>
			<explain><p></p></explain><option>HolidayFinish</option>
			<explain><p></p></explain><option>HolidayStart</option>
			<explain><p></p></explain><option>Homestead</option>
			<explain><p>The last date of a period forming a horizon.</p></explain><option>HorizonEndDate</option>
			<explain><p>Period forming a (planning) horizon.</p></explain><option>HorizonPeriod</option>
			<explain><p>The first date of a period forming a horizon.</p></explain><option>HorizonStartDate</option>
			<explain><p>The date and/or time hoses were connected.</p></explain><option>HosesConnectedDateTime</option>
			<explain><p>The date and/or time hoses were disconnected.</p></explain><option>HosesDisconnectedDateTime</option>
			<explain><p>Date and or time of admission to a hospital.</p></explain><option>HospitalAdmissionDateAndOrTime</option>
			<explain><p>Date and or time of discharge from a hospital.</p></explain><option>HospitalDischargeDateAndOrTime</option>
			<explain><p>The date equipment has been hydrotested.</p></explain><option>HydrotestDate</option>
			<explain><p></p></explain><option>Illness</option>
			<explain><p></p></explain><option>IllnessBegin</option>
			<explain><p>Date when a person is expected to recover from illness.</p></explain><option>IllnessRecoveryDateExpected</option>
			<explain><p></p></explain><option>ImmigrationDate</option>
			<explain><p></p></explain><option>Implantation</option>
			<explain><p>A date/time/period within which an implementation is to take place.</p></explain><option>ImplementationDateTimePeriod</option>
			<explain><p></p></explain><option>Import</option>
			<explain><p>Date on which goods are imported, as determined by the governing Customs administration.</p></explain><option>ImportationDate</option>
			<explain><p>[2292] Date when Import Licence is issued.</p></explain><option>ImportLicenceDate</option>
			<explain><p>Date when inactivity ends.</p></explain><option>InactivityEndDate</option>
			<explain><p></p></explain><option>Inactivity</option>
			<explain><p>Inland movement authorization date.</p></explain><option>InboundMovementAuthorizationDate</option>
			<explain><p></p></explain><option>Incident</option>
			<explain><p></p></explain><option>Income</option>
			<explain><p></p></explain><option>IncomeDocumentationExpiration</option>
			<explain><p></p></explain><option>IncomeIncreasePeriod</option>
			<explain><p>The period of time in which income is earned.</p></explain><option>IncomePeriod</option>
			<explain><p>Date of incorporation.</p></explain><option>IncorporationDate</option>
			<explain><p></p></explain><option>IncorporationDissolution</option>
			<explain><p></p></explain><option>IncumbencyPeriod</option>
			<explain><p></p></explain><option>IndividualEducationPlanIEP</option>
			<explain><p></p></explain><option>In-force</option>
			<explain><p>Date when the information was authorized to be released.</p></explain><option>InformationReleaseAuthorizationDate</option>
			<explain><p></p></explain><option>InitialClaim</option>
			<explain><p></p></explain><option>InitialCompletion</option>
			<explain><p></p></explain><option>InitialContactDate</option>
			<explain><p></p></explain><option>InitialDisabilityPeriodEnd</option>
			<explain><p></p></explain><option>InitialDisabilityPeriodLastDayWorked</option>
			<explain><p></p></explain><option>InitialDisabilityPeriodReturnToWork</option>
			<explain><p></p></explain><option>InitialDisabilityPeriodStart</option>
			<explain><p></p></explain><option>InitialFeeDue</option>
			<explain><p>Date when the initial financial accounts were filed.</p></explain><option>InitialFinancialAccountsFiledDate</option>
			<explain><p>Date of initial placement.</p></explain><option>PlacementDateInitial</option>
			<explain><p></p></explain><option>InitialPremium</option>
			<explain><p></p></explain><option>InitialPremiumEffective</option>
			<explain><p>Date of an initial request.</p></explain><option>InitialRequestDate</option>
			<explain><p></p></explain><option>InitialTreatment</option>
			<explain><p></p></explain><option>InjuryBegin</option>
			<explain><p></p></explain><option>InjuryEnd</option>
			<explain><p></p></explain><option>InjuryOrIllness</option>
			<explain><p></p></explain><option>InlandShip</option>
			<explain><p>Self explanatory.</p></explain><option>InquiryDate</option>
			<explain><p>Date of survey of equipment while in use.</p></explain><option>InServiceSurveyDate</option>
			<explain><p>Date when insolvency discharge was granted.</p></explain><option>InsolvencyDischargeGrantedDate</option>
			<explain><p>Date of inspection.</p></explain><option>InspectionDate</option>
			<explain><p>Self explanatory.</p></explain><option>InstallationDateTimePeriod</option>
			<explain><p></p></explain><option>InstallmentDate</option>
			<explain><p>Self-explanatory.</p></explain><option>InstalmentPaymentDueDate</option>
			<explain><p>Original execution date for the instruction.</p></explain><option>InstructionsOriginalExecutionDate</option>
			<explain><p>The date on which assets were judged to be insufficient.</p></explain><option>InsufficientAssetsJudgementDate</option>
			<explain><p></p></explain><option>InsuranceCard</option>
			<explain><p></p></explain><option>InterestCapitalization</option>
			<explain><p></p></explain><option>InterestPaidThrough</option>
			<explain><p></p></explain><option>InterestPaidTo</option>
			<explain><p>Number of days used for the calculation of interests.</p></explain><option>InterestPeriod</option>
			<explain><p>Validity period of the interest rate.</p></explain><option>InterestRateValidityPeriod</option>
			<explain><p>Date the Data Maintenance Request (DMR) was approved for publication after completing international review.</p></explain><option>InternationalAssessmentApprovalForPublicationDate</option>
			<explain><p>Date the international review cycle starts.</p></explain><option>InternationalReviewCycleStartDate</option>
			<explain><p></p></explain><option>InterruptionEnd</option>
			<explain><p></p></explain><option>InterruptionStart</option>
			<explain><p>Date of an interview.</p></explain><option>InterviewedDate</option>
			<explain><p></p></explain><option>InterviewerSigned</option>
			<explain><p></p></explain><option>Inventory</option>
			<explain><p>Date on which a inventory report is made.</p></explain><option>InventoryReportDate</option>
			<explain><p>The date when an investigation ended.</p></explain><option>InvestigationEndDate</option>
			<explain><p>The date when an investigation began.</p></explain><option>InvestigationStartDate</option>
			<explain><p>The date that an investment number was allocated.</p></explain><option>InvestmentNumberAllocationDate</option>
			<explain><p>Date/time on which the invitation to tender has been made available to relevant parties.</p></explain><option>InvitationToTenderDateTime</option>
			<explain><p>[2376] Date when a Commercial Invoice is issued.</p></explain><option>InvoiceDateTime</option>
			<explain><p>Date required for invoice issue.</p></explain><option>InvoiceDateRequired</option>
			<explain><p></p></explain><option>InvoicePeriodEnd</option>
			<explain><p></p></explain><option>InvoicePeriodStart</option>
			<explain><p>Period for which an invoice is issued.</p></explain><option>InvoicingPeriod</option>
			<explain><p></p></explain><option>IrregularInterestPaymentDue</option>
			<explain><p>Date when a document/message has been or will be issued.</p></explain><option>IssueDate</option>
			<explain><p></p></explain><option>ItemContractEffective</option>
			<explain><p></p></explain><option>ItemContractExpiration</option>
			<explain><p>Date when a person joins an employer.</p></explain><option>JoinedEmployerDate</option>
			<explain><p>Date/time when a person joins a fund.</p></explain><option>JoinedFundDateTime</option>
			<explain><p>The date on which a decision from a court of law was rendered.</p></explain><option>JudgementDate</option>
			<explain><p></p></explain><option>Judgment</option>
			<explain><p></p></explain><option>KeyEventCalendarYear</option>
			<explain><p></p></explain><option>KeyEventFiscalYear</option>
			<explain><p>The date a labour wage is determined.</p></explain><option>LabourWageDeterminationDate</option>
			<explain><p>Date of last activity.</p></explain><option>LastActivityDate</option>
			<explain><p>Date of the last annual report.</p></explain><option>LastAnnualReportDate</option>
			<explain><p>Date of last capital change.</p></explain><option>LastCapitalChangeDate</option>
			<explain><p></p></explain><option>LastCertification</option>
			<explain><p></p></explain><option>LastChange</option>
			<explain><p>Date balance sheet was last checked to determine if update had taken place.</p></explain><option>LastCheckForBalanceSheetUpdateDate</option>
			<explain><p></p></explain><option>LastCivilianFlight</option>
			<explain><p></p></explain><option>LastDateForAGovernmentAgencyToFileAClaim</option>
			<explain><p>Date on which accounts were last filed at the public register.</p></explain><option>LastDateOfAccountsFiledAtPublicRegister</option>
			<explain><p>The last date on which ordering may take place.</p></explain><option>LastDateOfOrdering</option>
			<explain><p>Date after which no claim can be filed.</p></explain><option>LastDateToFileAClaim</option>
			<explain><p></p></explain><option>LastDateToObject</option>
			<explain><p></p></explain><option>LastEpisode</option>
			<explain><p></p></explain><option>LastFlight</option>
			<explain><p></p></explain><option>LastFollow-up</option>
			<explain><p></p></explain><option>LastInsuranceMedical</option>
			<explain><p>The last date from which interest is borne.</p></explain><option>LastInterestBearingDate</option>
			<explain><p></p></explain><option>LastItemDelivery</option>
			<explain><p></p></explain><option>LastLogged</option>
			<explain><p></p></explain><option>LastMarketed</option>
			<explain><p></p></explain><option>LastMeal</option>
			<explain><p>Date when the last menstrual cycle started.</p></explain><option>LastMenstrualCycleStartDate</option>
			<explain><p></p></explain><option>LastMenstrualPeriod</option>
			<explain><p></p></explain><option>LastMilitaryFlight</option>
			<explain><p></p></explain><option>LastNotification</option>
			<explain><p>Date the item was last returned from hire.</p></explain><option>LastOffHireDate</option>
			<explain><p>Date the item was last placed on hire.</p></explain><option>LastOnHireDate</option>
			<explain><p></p></explain><option>LastPaidInstallmentDate</option>
			<explain><p></p></explain><option>LastPaymentMade</option>
			<explain><p></p></explain><option>LastPhysical</option>
			<explain><p></p></explain><option>LastPremiumEffective</option>
			<explain><p></p></explain><option>LastPremiumPaidDate</option>
			<explain><p></p></explain><option>LastProduction</option>
			<explain><p></p></explain><option>LastPublication</option>
			<explain><p>Date when material was last published.</p></explain><option>LastPublishedDate</option>
			<explain><p></p></explain><option>LastSalaryIncrease</option>
			<explain><p>The last date, and/or time, and/or period a product was sold.</p></explain><option>LastSaleDateAndOrTimeAndOrPeriod</option>
			<explain><p></p></explain><option>LastScreening</option>
			<explain><p>The date when last seen.</p></explain><option>LastSeenDate</option>
			<explain><p>Date of last visit.</p></explain><option>LastVisitDate</option>
			<explain><p>The date the last X-ray was taken.</p></explain><option>LastXRayDate</option>
			<explain><p></p></explain><option>LateFinish</option>
			<explain><p></p></explain><option>LatestAbsence</option>
			<explain><p></p></explain><option>LateStart</option>
			<explain><p></p></explain><option>LatestBalanceSheet</option>
			<explain><p>Latest time of check-in.</p></explain><option>LatestCheckInTime</option>
			<explain><p></p></explain><option>LatestDeliveryDateatPier</option>
			<explain><p></p></explain><option>LatestDeliveryDateAtRailRamp</option>
			<explain><p>Latest period for which a filing may be made.</p></explain><option>LatestFilingPeriod</option>
			<explain><p></p></explain><option>LatestMaterialSafetyDataSheetDate</option>
			<explain><p>Date on which the latest reading of a meter took place.</p></explain><option>LatestMeterReadingDate</option>
			<explain><p></p></explain><option>LatestOnBoardCarrierDate</option>
			<explain><p>Date on which the latest price adjustment took place.</p></explain><option>LatestPriceAdjustmentDate</option>
			<explain><p></p></explain><option>LatestReceivingDateCutoffDate</option>
			<explain><p></p></explain><option>LatestVisitorConsultation</option>
			<explain><p>First of a number of days allowed in a charter party of the loading and discharging of cargo.</p></explain><option>LayTimeFirstDay</option>
			<explain><p>Last of a number of days allowed in a charter party for the loading and discharging of cargo.</p></explain><option>LayTimeLastDay</option>
			<explain><p>Time required between order entry till earliest goods delivery.</p></explain><option>LeadTime</option>
			<explain><p></p></explain><option>LeaseCommencement</option>
			<explain><p>The period associated with a lease.</p></explain><option>LeasePeriod</option>
			<explain><p>End date of the lease term.</p></explain><option>LeaseTermEndDate</option>
			<explain><p>Start date of the lease term.</p></explain><option>LeaseTermStartDate</option>
			<explain><p>Date when a person leaves an employer.</p></explain><option>LeftEmployerDate</option>
			<explain><p>Date when the legal action was closed.</p></explain><option>LegalActionClosedDate</option>
			<explain><p></p></explain><option>LegalActionStarted</option>
			<explain><p>Date when terms specified in the legal settlement were met.</p></explain><option>LegalSettlementTermsMetDate</option>
			<explain><p>Date when legal structure was changed.</p></explain><option>LegalStructureChangeDate</option>
			<explain><p></p></explain><option>LenderCreditCheck</option>
			<explain><p>Date of a letter of agreement.</p></explain><option>LetterOfAgreementDate</option>
			<explain><p>Date of a letter of liability.</p></explain><option>LetterOfLiabilityDate</option>
			<explain><p></p></explain><option>License</option>
			<explain><p></p></explain><option>LicenseEffective</option>
			<explain><p></p></explain><option>LicenseExpiration</option>
			<explain><p></p></explain><option>LicenseRenewal</option>
			<explain><p></p></explain><option>LicenseRequested</option>
			<explain><p></p></explain><option>Lien</option>
			<explain><p>Date of liquidation.</p></explain><option>LiquidationDate</option>
			<explain><p></p></explain><option>ListingReceived</option>
			<explain><p></p></explain><option>ListPriceChange</option>
			<explain><p></p></explain><option>LoadedonVessel</option>
			<explain><p>Date/time when the specified goods or transport equipment has or have been loaded in or on the means of transport.</p></explain><option>LoadingDateTimeActual</option>
			<explain><p></p></explain><option>Loan</option>
			<explain><p></p></explain><option>LoanPurchase</option>
			<explain><p></p></explain><option>LoanServicingTransfer</option>
			<explain><p></p></explain><option>LocationExceptionOrderNumberAssigned</option>
			<explain><p>Date, time, period on which a referenced loss occurred.</p></explain><option>Loss</option>
			<explain><p></p></explain><option>LotNumberExpiration</option>
			<explain><p>Period of lowest activity.</p></explain><option>LowestActivityPeriod</option>
			<explain><p></p></explain><option>LowPeriod</option>
			<explain><p></p></explain><option>MailBy</option>
			<explain><p>Date when an item may be mailed.</p></explain><option>MailingDate</option>
			<explain><p>Date mail was received.</p></explain><option>MailReceiptDate</option>
			<explain><p></p></explain><option>Maintenance</option>
			<explain><p></p></explain><option>MaintenanceComment</option>
			<explain><p></p></explain><option>MaintenanceEffective</option>
			<explain><p></p></explain><option>MakegoodCommercialDate</option>
			<explain><p>Date when management is available.</p></explain><option>ManagementAvailableDate</option>
			<explain><p>As of this date the manager is not registered.</p></explain><option>ManagerNotRegisteredAsOfGivenDate</option>
			<explain><p></p></explain><option>MandatoryOrTargetFinish</option>
			<explain><p></p></explain><option>MandatoryOrTargetStart</option>
			<explain><p>The date of issuance of a manifest or ship notice.</p></explain><option>ManifestShipNoticeDate</option>
			<explain><p></p></explain><option>Manufacture</option>
			<explain><p></p></explain><option>Map</option>
			<explain><p>Date when two persons are married.</p></explain><option>DateOfMarriage</option>
			<explain><p></p></explain><option>MasterLeaseAgreement</option>
			<explain><p></p></explain><option>MaterialChangeNotice</option>
			<explain><p></p></explain><option>MaterialClassification</option>
			<explain><p></p></explain><option>MaterialSpecification</option>
			<explain><p></p></explain><option>Maturity</option>
			<explain><p>Date at which maturity occurs.</p></explain><option>MaturityDate</option>
			<explain><p>Date on which the highest credit was granted.</p></explain><option>MaximumCreditGrantedDate</option>
			<explain><p>Period of time between slaughter and delivery during which meat is ageing.</p></explain><option>MeatAgeingPeriod</option>
			<explain><p></p></explain><option>Medicaid</option>
			<explain><p></p></explain><option>MedicaidBegin</option>
			<explain><p></p></explain><option>MedicaidEnd</option>
			<explain><p></p></explain><option>MedicalCertificate</option>
			<explain><p></p></explain><option>MedicalInformationSignature</option>
			<explain><p></p></explain><option>MedicalInformationSystem</option>
			<explain><p></p></explain><option>Medicare</option>
			<explain><p></p></explain><option>MedicareBegin</option>
			<explain><p></p></explain><option>MedicareEnd</option>
			<explain><p></p></explain><option>MedicarePartACoverageEffectiveDate</option>
			<explain><p></p></explain><option>MedicarePartAEligibilityBeginDate</option>
			<explain><p></p></explain><option>MedicarePartAEligibilityEndDate</option>
			<explain><p></p></explain><option>MedicarePartATerminationDate</option>
			<explain><p></p></explain><option>MedicarePartBCoverageEffectiveDate</option>
			<explain><p></p></explain><option>MedicarePartBEligibilityBeginDate</option>
			<explain><p></p></explain><option>MedicarePartBEligibilityEndDate</option>
			<explain><p></p></explain><option>MedicarePartBTerminationDate</option>
			<explain><p></p></explain><option>Medication</option>
			<explain><p>Date of the meeting.</p></explain><option>MeetingDate</option>
			<explain><p></p></explain><option>Merger</option>
			<explain><p></p></explain><option>Message</option>
			<explain><p></p></explain><option>MeterReading</option>
			<explain><p></p></explain><option>MidpointOfPerformance</option>
			<explain><p></p></explain><option>MinimumRequiredDistribution</option>
			<explain><p>Period indicating the minimum shelf life remaining for a product at the time of leaving the supplier.</p></explain><option>MinimumShelfLifeRemainingAtTimeOfDespatchPeriod</option>
			<explain><p>The minimum shelf life remaining at the time of receipt.</p></explain><option>MinimumShelfLifeRemainingAtTimeOfReceipt</option>
			<explain><p></p></explain><option>MonthEnding</option>
			<explain><p></p></explain><option>MonthToDate</option>
			<explain><p>Date and time of mooring.</p></explain><option>MooringDateAndTime</option>
			<explain><p></p></explain><option>MortgageeOfficialSignatureDate</option>
			<explain><p></p></explain><option>MortgageeReportedCurtailmentDate</option>
			<explain><p></p></explain><option>MortgageNoteDate</option>
			<explain><p></p></explain><option>MostLikelyEarlyFinish</option>
			<explain><p></p></explain><option>MostLikelyEarlyStart</option>
			<explain><p></p></explain><option>MostLikelyLateFinish</option>
			<explain><p></p></explain><option>MostLikelyLateStart</option>
			<explain><p></p></explain><option>MostRecentHemoglobinOrHematocritOrBoth</option>
			<explain><p></p></explain><option>MostRecentRenewal</option>
			<explain><p></p></explain><option>MostRecentRevisionorInitialVersion</option>
			<explain><p></p></explain><option>MostRecentSerumCreatine</option>
			<explain><p>The date an entity moved from a location.</p></explain><option>MovedFromLocationDate</option>
			<explain><p></p></explain><option>NegotiatedExtensionDate</option>
			<explain><p></p></explain><option>NegotiatedFinish</option>
			<explain><p></p></explain><option>NegotiatedStart</option>
			<explain><p>The date on which negotiations started.</p></explain><option>NegotiationsStartDate</option>
			<explain><p></p></explain><option>NetCreditServiceDate</option>
			<explain><p>Date of net worth.</p></explain><option>NetWorthDate</option>
			<explain><p></p></explain><option>NextActivity</option>
			<explain><p></p></explain><option>NextAnniversary</option>
			<explain><p></p></explain><option>NextAnnualMeeting</option>
			<explain><p></p></explain><option>NextInstallmentDueDate</option>
			<explain><p></p></explain><option>NextInterestChangeDate</option>
			<explain><p></p></explain><option>NextPayIncrease</option>
			<explain><p></p></explain><option>NextPaymentDue</option>
			<explain><p>Date of next review.</p></explain><option>NextReviewDate</option>
			<explain><p>To specify a non working date or period.</p></explain><option>NonWorking</option>
			<explain><p></p></explain><option>NoProductionScheduleEstablishedAsOf</option>
			<explain><p></p></explain><option>NoPromiseAsOf</option>
			<explain><p></p></explain><option>NoShippingScheduleEstablishedAsOf</option>
			<explain><p></p></explain><option>NotAfter</option>
			<explain><p></p></explain><option>NotBefore</option>
			<explain><p></p></explain><option>Note</option>
			<explain><p></p></explain><option>Notice</option>
			<explain><p>Date/time of notification.</p></explain><option>NotificationDateTime</option>
			<explain><p></p></explain><option>NotificationOfDeath</option>
			<explain><p>The time limit which has been set for a notification to take place.</p></explain><option>NotificationTimeLimit</option>
			<explain><p></p></explain><option>Notified</option>
			<explain><p></p></explain><option>NotRegistered</option>
			<explain><p>Date when not yet registered.</p></explain><option>NotRegisteredAsOfGivenDate</option>
			<explain><p></p></explain><option>NursingHome</option>
			<explain><p></p></explain><option>NursingHomeFrom</option>
			<explain><p></p></explain><option>NursingHomeTo</option>
			<explain><p></p></explain><option>Occupancy</option>
			<explain><p></p></explain><option>Occurrence</option>
			<explain><p></p></explain><option>OccurrenceSpan</option>
			<explain><p></p></explain><option>OccurrenceSpanFrom</option>
			<explain><p></p></explain><option>OccurrenceSpanTo</option>
			<explain><p></p></explain><option>OfferExpiration</option>
			<explain><p>Date on which the equipment was surveyed at the end of the current leasing period.</p></explain><option>OffHireSurveyDate</option>
			<explain><p></p></explain><option>OffHold</option>
			<explain><p></p></explain><option>OfficialRailCarInterchangeEitherActualorAgreedUpon</option>
			<explain><p></p></explain><option>Off-Market</option>
			<explain><p></p></explain><option>Offset</option>
			<explain><p></p></explain><option>OffsetBegin</option>
			<explain><p></p></explain><option>OffsetEnd</option>
			<explain><p>Number of hour's offset from Coordinated Universal Time (UTC).</p></explain><option>OffsetFromCoordinatedUniversalTimeUtc</option>
			<explain><p></p></explain><option>OldestUnpaidInstallment</option>
			<explain><p>Fixed maturity day for deferred payment or time draft(s).</p></explain><option>On</option>
			<explain><p>The date goods have been loaded on board of a conveyance.</p></explain><option>OnBoardDate</option>
			<explain><p>Date on which the equipment was surveyed at the beginning of the current leasing period.</p></explain><option>OnHireSurveyDate</option>
			<explain><p></p></explain><option>OnHold</option>
			<explain><p></p></explain><option>OnsetOfCurrentSymptomsOrIllness</option>
			<explain><p></p></explain><option>OnsetOfSimilarSymptomsOrIllness</option>
			<explain><p></p></explain><option>OpenHouse</option>
			<explain><p>Date of opening.</p></explain><option>OpeningDate</option>
			<explain><p>Date when operations ceased.</p></explain><option>OperationsCeasedDate</option>
			<explain><p></p></explain><option>Opinion</option>
			<explain><p></p></explain><option>OptimisticEarlyFinish</option>
			<explain><p></p></explain><option>OptimisticEarlyStart</option>
			<explain><p></p></explain><option>OptimisticLateFinish</option>
			<explain><p></p></explain><option>OptimisticLateStart</option>
			<explain><p></p></explain><option>Option</option>
			<explain><p></p></explain><option>Order</option>
			<explain><p>The date when an order amendment becomes binding for both parties.</p></explain><option>OrderAmendmentBindingDate</option>
			<explain><p>Date/time on which the order should be completed at the latest.</p></explain><option>OrderCompletionDateTimeUltimate</option>
			<explain><p>[2010] Date when an order is issued.</p></explain><option>OrderDateTime</option>
			<explain><p></p></explain><option>OrderEnd</option>
			<explain><p>Date/time when the purchase order is received by the seller.</p></explain><option>OrderReceivedDateTime</option>
			<explain><p></p></explain><option>OrderStart</option>
			<explain><p>Issue date of an instruction to start work.</p></explain><option>OrderToProceedDate</option>
			<explain><p></p></explain><option>Original</option>
			<explain><p></p></explain><option>OriginalDueDate</option>
			<explain><p>Original length of time.</p></explain><option>OriginalDuration</option>
			<explain><p></p></explain><option>OriginalEarlyFinish</option>
			<explain><p></p></explain><option>OriginalEarlyStart</option>
			<explain><p>The date of the original estimate.</p></explain><option>OriginalEstimateDate</option>
			<explain><p>The original issue age.</p></explain><option>OriginalIssueAge</option>
			<explain><p></p></explain><option>OriginalList</option>
			<explain><p></p></explain><option>OriginallyScheduledShip</option>
			<explain><p></p></explain><option>OriginalMaturityDate</option>
			<explain><p>Date when the original name was changed.</p></explain><option>OriginalNameChangeDate</option>
			<explain><p>Date when the entry was originally posted.</p></explain><option>OriginalPostingDate</option>
			<explain><p></p></explain><option>OriginalReceipt</option>
			<explain><p>The period of time that the orthodontic treatment has remaining.</p></explain><option>OrthodonticTreatmentPeriodRemaining</option>
			<explain><p>The period of orthodontic treatment from beginning to end.</p></explain><option>OrthodonticTreatmentPeriodTotal</option>
			<explain><p></p></explain><option>Out-Of-Pocket</option>
			<explain><p></p></explain><option>OutsideAuditorsReport</option>
			<explain><p></p></explain><option>Overhauled</option>
			<explain><p></p></explain><option>OverrideDateForSettlement</option>
			<explain><p></p></explain><option>OverTargetBaselineMonth</option>
			<explain><p>Date when a period of overtime ends.</p></explain><option>OvertimeEndDate</option>
			<explain><p>Date when a period of overtime begins.</p></explain><option>OvertimeStartDate</option>
			<explain><p>Date when ownership changes.</p></explain><option>OwnershipChangeDate</option>
			<explain><p></p></explain><option>OwnershipPeriod</option>
			<explain><p></p></explain><option>OxygenSaturationTest</option>
			<explain><p></p></explain><option>OxygenTherapy</option>
			<explain><p></p></explain><option>OxygenTherapyEvaluation</option>
			<explain><p></p></explain><option>OxygenTherapyFrom</option>
			<explain><p></p></explain><option>OxygenTherapyTo</option>
			<explain><p>Date on which packing completed.</p></explain><option>PackingEndDate</option>
			<explain><p>Date on which packing commenced.</p></explain><option>PackingStartDate</option>
			<explain><p></p></explain><option>PaidInFull</option>
			<explain><p></p></explain><option>PaidThroughDate</option>
			<explain><p></p></explain><option>Paid-ThroughDateForAccruedSickPay</option>
			<explain><p></p></explain><option>PaidThroughDateForMinimumPayment</option>
			<explain><p></p></explain><option>Paid-ThroughDateForSalaryContinuation</option>
			<explain><p></p></explain><option>PaidThroughDateForTotalPayment</option>
			<explain><p></p></explain><option>Paid-ThroughDateForVacationPay</option>
			<explain><p>Date to which payments have been paid.</p></explain><option>PaidToDate</option>
			<explain><p></p></explain><option>Paid-up</option>
			<explain><p></p></explain><option>PaperworkMailed</option>
			<explain><p></p></explain><option>PartialAnnuitization</option>
			<explain><p>Date of participation.</p></explain><option>ParticipationDate</option>
			<explain><p>Date/time when the proportion of part-time work changes.</p></explain><option>PartTimeWorkingChangeDateTime</option>
			<explain><p></p></explain><option>PastDue</option>
			<explain><p>The date of the first visit by a patient to a healthcare provider for this condition.</p></explain><option>PatientFirstVisitForCondition</option>
			<explain><p></p></explain><option>PaymentCommencement</option>
			<explain><p>[2034] Date on which an amount due is made available to the creditor, in accordance with the terms of payment.</p></explain><option>PaymentDate</option>
			<explain><p>Date/time when instalments are due.</p></explain><option>PaymentDateTimeDeferred</option>
			<explain><p>Date/time at which funds should be made available.</p></explain><option>PaymentDueDate</option>
			<explain><p></p></explain><option>PaymentEffective</option>
			<explain><p></p></explain><option>PaymentInitiated</option>
			<explain><p>Date/time on which a payment instruction was given.</p></explain><option>PaymentInstructionDateTime</option>
			<explain><p></p></explain><option>PaymentIssue</option>
			<explain><p>A period of time in which a payment has been or will be made.</p></explain><option>PaymentPeriod</option>
			<explain><p></p></explain><option>PaymentPeriodEnd</option>
			<explain><p></p></explain><option>PaymentPeriodStart</option>
			<explain><p>Date/time on which the payment valuation is presented.</p></explain><option>PaymentValuationPresentationDateTime</option>
			<explain><p>Date/time of a monetary deduction made from the salary of a person on a payroll.</p></explain><option>PayrollDeductionDateTime</option>
			<explain><p></p></explain><option>PayrollPeriod</option>
			<explain><p></p></explain><option>PayrollPeriodBegin</option>
			<explain><p></p></explain><option>PayrollPeriodEnd</option>
			<explain><p>Period of peak activity.</p></explain><option>PeakActivityPeriod</option>
			<explain><p></p></explain><option>PeerReviewOrganizationPROApprovedStay</option>
			<explain><p></p></explain><option>PeerReviewOrganizationPROApprovedStayFrom</option>
			<explain><p></p></explain><option>PeerReviewOrganizationPROApprovedStayTo</option>
			<explain><p></p></explain><option>Penalty</option>
			<explain><p></p></explain><option>PenaltyBegin</option>
			<explain><p></p></explain><option>PenaltyEnd</option>
			<explain><p></p></explain><option>PendingArchive</option>
			<explain><p></p></explain><option>PercolationTest</option>
			<explain><p>The period of time an event is late due to the actions of a customer.</p></explain><option>PeriodAnEventIsLateDueToCustomer</option>
			<explain><p>The period assigned.</p></explain><option>PeriodAssigned</option>
			<explain><p>The period of time between changes.</p></explain><option>PeriodBetweenChanges</option>
			<explain><p></p></explain><option>PeriodCoveredBySourceDocuments</option>
			<explain><p></p></explain><option>PeriodEnd</option>
			<explain><p>Number of time units added to the original end date/time/period.</p></explain><option>PeriodExtended</option>
			<explain><p>The date on which a periodic inspection has to take place.</p></explain><option>PeriodicInspectionDate</option>
			<explain><p>Date and or time when a period of care ends.</p></explain><option>PeriodOfCareEndDateAndOrTime</option>
			<explain><p>Date and or time when a period of care starts.</p></explain><option>PeriodOfCareStartDateAndOrTime</option>
			<explain><p>Date when a period of illness ends.</p></explain><option>PeriodOfIllnessEndDate</option>
			<explain><p>Date when a period of illness began.</p></explain><option>PeriodOfIllnessStartDate</option>
			<explain><p>The period by which an event is overdue.</p></explain><option>PeriodOverdue</option>
			<explain><p></p></explain><option>PeriodStart</option>
			<explain><p>Period of time that was worked for the company.</p></explain><option>PeriodWorkedForTheCompany</option>
			<explain><p>Date on which permission was granted to move merchandise into a bonded warehouse or free trade zone.</p></explain><option>PermitToAdmitDate</option>
			<explain><p></p></explain><option>PermitYear</option>
			<explain><p></p></explain><option>PessimisticEarlyFinish</option>
			<explain><p></p></explain><option>PessimisticEarlyStart</option>
			<explain><p></p></explain><option>PessimisticLateFinish</option>
			<explain><p></p></explain><option>PessimisticLateStart</option>
			<explain><p>Date/time at which the cargo is picked up.</p></explain><option>PickUpCollectionDateTimeOfCargo</option>
			<explain><p>Date/time at which the equipment is picked up.</p></explain><option>PickUpDateTimeOfEquipment</option>
			<explain><p></p></explain><option>Placement</option>
			<explain><p>The date something is placed.</p></explain><option>PlacementDate</option>
			<explain><p>The date something was previously placed.</p></explain><option>PlacementDatePrevious</option>
			<explain><p></p></explain><option>PlacementPeriodExpiration</option>
			<explain><p></p></explain><option>Plan</option>
			<explain><p></p></explain><option>PlanAnniversary</option>
			<explain><p></p></explain><option>PlanBegin</option>
			<explain><p></p></explain><option>PlanEnd</option>
			<explain><p></p></explain><option>PlanEntry</option>
			<explain><p>Self explanatory.</p></explain><option>PlannedDurationOfWorks</option>
			<explain><p></p></explain><option>PlannedRelease</option>
			<explain><p></p></explain><option>PlanOfTreatmentPeriod</option>
			<explain><p></p></explain><option>PlanParticipationSuspension</option>
			<explain><p></p></explain><option>PlanPeriodElection</option>
			<explain><p></p></explain><option>PlanPeriodElectionBegin</option>
			<explain><p></p></explain><option>PlanPeriodElectionEnd</option>
			<explain><p></p></explain><option>PlanTermination</option>
			<explain><p></p></explain><option>PluggedAndAbandoned</option>
			<explain><p></p></explain><option>PolicyEffective</option>
			<explain><p></p></explain><option>PolicyEffectiveOnOrAfter</option>
			<explain><p></p></explain><option>PolicyEffectiveOnOrBefore</option>
			<explain><p></p></explain><option>PolicyExpiration</option>
			<explain><p></p></explain><option>PolicySurrender</option>
			<explain><p></p></explain><option>PoolSettlement</option>
			<explain><p>Date/time when equipment is positioned.</p></explain><option>PositioningDateTimeOfEquipment</option>
			<explain><p>The date and/or time the goods have to be or have been positioned.</p></explain><option>PositioningDateTimeOfGoods</option>
			<explain><p>The date when an entry is posted to an account.</p></explain><option>PostingDate</option>
			<explain><p>Self explanatory.</p></explain><option>PostmarkDateTime</option>
			<explain><p></p></explain><option>Post-Reclassification</option>
			<explain><p></p></explain><option>Post-ReclassificationEndOfSecondYear</option>
			<explain><p></p></explain><option>Post-ReclassificationFirstReportCard</option>
			<explain><p></p></explain><option>Post-ReclassificationFirstSemi-annual</option>
			<explain><p></p></explain><option>Post-ReclassificationSecondSemi-annual</option>
			<explain><p></p></explain><option>PrearrangedDealMatch</option>
			<explain><p></p></explain><option>Pre-AwardSurvey</option>
			<explain><p>Period preceding current period.</p></explain><option>PrecedingPeriod</option>
			<explain><p></p></explain><option>Pre-certificationDate</option>
			<explain><p></p></explain><option>PreforeclosureAcceptanceDate</option>
			<explain><p></p></explain><option>PreforeclosureSaleClosingDate</option>
			<explain><p></p></explain><option>PregnancyBegin</option>
			<explain><p>Actual duration of pregnancy.</p></explain><option>PregnancyDurationActual</option>
			<explain><p></p></explain><option>PregnancyEnd</option>
			<explain><p>To identify the period of the premium change.</p></explain><option>PremiumChangePeriod</option>
			<explain><p></p></explain><option>PremiumPaidToDate</option>
			<explain><p></p></explain><option>PremiumPaidToDateBegin</option>
			<explain><p></p></explain><option>PremiumPaidToDateEnd</option>
			<explain><p>Date and/or time that the document was prepared.</p></explain><option>PreparationDateTimeOfDocument</option>
			<explain><p></p></explain><option>Prescription</option>
			<explain><p>Date and or time when a prescription was dispensed.</p></explain><option>PrescriptionDispensingDateAndOrTime</option>
			<explain><p></p></explain><option>PrescriptionFill</option>
			<explain><p></p></explain><option>PrescriptionFrom</option>
			<explain><p>Date and or time when a prescription was issued.</p></explain><option>PrescriptionIssueDateAndOrTime</option>
			<explain><p></p></explain><option>PrescriptionTo</option>
			<explain><p>Latest date for presentation of a document.</p></explain><option>PresentationDateLatest</option>
			<explain><p>[2032] Date on which a Goods declaration is presented or lodged with Customs.</p></explain><option>PresentationDateOfGoodsDeclarationCustoms</option>
			<explain><p>Date when presented to the bankruptcy receivers.</p></explain><option>PresentationToBankruptcyReceiversDate</option>
			<explain><p></p></explain><option>PresentControl</option>
			<explain><p></p></explain><option>PresentedToReceivers</option>
			<explain><p></p></explain><option>PresentLegalStructure</option>
			<explain><p></p></explain><option>PresentlyResiding</option>
			<explain><p></p></explain><option>PresentmentDate</option>
			<explain><p></p></explain><option>PresentName</option>
			<explain><p>The beginning date of residence at present location.</p></explain><option>PresentResidenceStartDate</option>
			<explain><p>Date/time at which the previous booking was made.</p></explain><option>PreviousBookingDateTime</option>
			<explain><p></p></explain><option>PreviousCourtEvent</option>
			<explain><p>Date of the previous current account.</p></explain><option>PreviousCurrentAccountDate</option>
			<explain><p></p></explain><option>PreviousEmployment</option>
			<explain><p></p></explain><option>PreviousEmploymentEnd</option>
			<explain><p></p></explain><option>PreviousEmploymentStart</option>
			<explain><p>Indicates the date which was allocated to a previous invoice.</p></explain><option>PreviousInvoiceDate</option>
			<explain><p></p></explain><option>PreviouslyReportedDateOfBirth</option>
			<explain><p></p></explain><option>PreviouslyResided</option>
			<explain><p>Date on which the previous reading of a meter took place.</p></explain><option>PreviousMeterReadingDate</option>
			<explain><p></p></explain><option>PreviousMonthEnding</option>
			<explain><p></p></explain><option>PreviousPeriod</option>
			<explain><p>Date of the previous report.</p></explain><option>PreviousReportDate</option>
			<explain><p></p></explain><option>PreviousResidence</option>
			<explain><p></p></explain><option>PreviousResidenceEnd</option>
			<explain><p></p></explain><option>PreviousResidenceStart</option>
			<explain><p>Identifies the date of the previous termination.</p></explain><option>PreviousTerminationDate</option>
			<explain><p>Value date of indexes appearing as numerators in a price adjustment formula.</p></explain><option>PriceAdjustmentDate</option>
			<explain><p>Limit value date of indexes used as numerators in a price adjustment formula.</p></explain><option>PriceAdjustmentLimitDate</option>
			<explain><p>Value date of the indexes appearing as denominators in a price adjustment formula.</p></explain><option>PriceAdjustmentStartDate</option>
			<explain><p>Base date/time of prices.</p></explain><option>PriceBaseDateTime</option>
			<explain><p></p></explain><option>PriceProtection</option>
			<explain><p></p></explain><option>PrimaryCareProvider</option>
			<explain><p></p></explain><option>PrimaryCareProviderBegin</option>
			<explain><p></p></explain><option>PrimaryCareProviderEnd</option>
			<explain><p></p></explain><option>Printed</option>
			<explain><p></p></explain><option>PriorContractAnniversary</option>
			<explain><p></p></explain><option>PriorContractIssue</option>
			<explain><p></p></explain><option>PriorHospitalizationDatesRelatedToCurrentServices</option>
			<explain><p></p></explain><option>PriorIncorrectDateOfBirth</option>
			<explain><p></p></explain><option>PriorNotice</option>
			<explain><p></p></explain><option>PriorPlacement</option>
			<explain><p>Date when privilege details were verified.</p></explain><option>PrivilegeDetailsVerificationDate</option>
			<explain><p>Date/time of processing.</p></explain><option>ProcessingDateTime</option>
			<explain><p>Date/period a specific process happened/will happen.</p></explain><option>ProcessingDatePeriod</option>
			<explain><p>Date/Time when a specific process ends.</p></explain><option>ProcessingEndDateTime</option>
			<explain><p>Date/Time when a specific process starts.</p></explain><option>ProcessingStartDateTime</option>
			<explain><p></p></explain><option>ProductAvailabilityDate</option>
			<explain><p></p></explain><option>ProductHeldUntil</option>
			<explain><p></p></explain><option>Production</option>
			<explain><p>Date as of there is no valid production schedule.</p></explain><option>ProductionDateNoScheduleEstablishedAsOf</option>
			<explain><p>Date of production inspection.</p></explain><option>ProductionInspectionDate</option>
			<explain><p>Date on which goods are produced.</p></explain><option>ProductionManufactureDate</option>
			<explain><p>The total lifespan of a product at the time of its production.</p></explain><option>ProductLifespanAtTimeOfProduction</option>
			<explain><p>Period over which profit was earned.</p></explain><option>ProfitPeriod</option>
			<explain><p></p></explain><option>ProgrammedCalendarYear</option>
			<explain><p></p></explain><option>ProgrammedFiscalYear</option>
			<explain><p></p></explain><option>ProgressPayment</option>
			<explain><p></p></explain><option>ProjectedActionEndDate</option>
			<explain><p></p></explain><option>ProjectedForeclosureSaleDate</option>
			<explain><p>The date an over target baseline was implemented for a project.</p></explain><option>ProjectOverTargetBaselineDate</option>
			<explain><p></p></explain><option>PromisedForDelivery</option>
			<explain><p></p></explain><option>PromisedForDeliveryAfterAndIncluding</option>
			<explain><p></p></explain><option>PromisedForDeliveryPriorToAndIncluding</option>
			<explain><p></p></explain><option>PromisedForDeliveryWeekOf</option>
			<explain><p></p></explain><option>PromisedForShipment</option>
			<explain><p></p></explain><option>PromisedForShipmentAfterAndIncluding</option>
			<explain><p></p></explain><option>PromisedForShipmentPriortoAndIncluding</option>
			<explain><p></p></explain><option>PromisedForShipmentWeekOf</option>
			<explain><p>Date/period relevant for specific promotion activities.</p></explain><option>PromotionDatePeriod</option>
			<explain><p>Date/time when promotion activities end.</p></explain><option>PromotionEndDateTime</option>
			<explain><p></p></explain><option>PromotionFloorStockProtect-End</option>
			<explain><p></p></explain><option>PromotionFloorStockProtect-Start</option>
			<explain><p></p></explain><option>PromotionInvoicePerformance-End</option>
			<explain><p></p></explain><option>PromotionInvoicePerformance-Start</option>
			<explain><p></p></explain><option>PromotionOrder-End</option>
			<explain><p></p></explain><option>PromotionOrder-Start</option>
			<explain><p></p></explain><option>PromotionPerformance-End</option>
			<explain><p></p></explain><option>PromotionPerformance-Start</option>
			<explain><p></p></explain><option>PromotionRequestedDelivery-End</option>
			<explain><p></p></explain><option>PromotionRequestedDelivery-Start</option>
			<explain><p></p></explain><option>PromotionShip-End</option>
			<explain><p></p></explain><option>PromotionShip-Start</option>
			<explain><p>Date/time when promotion activities begin.</p></explain><option>PromotionStartDateTime</option>
			<explain><p></p></explain><option>Property</option>
			<explain><p></p></explain><option>PropertyAcquired</option>
			<explain><p></p></explain><option>PropertyBuilt</option>
			<explain><p></p></explain><option>PrototypeTest</option>
			<explain><p>Date when the provider signed.</p></explain><option>ProviderSignatureDate</option>
			<explain><p>Self explanatory.</p></explain><option>PublicationDate</option>
			<explain><p>Date of purchase.</p></explain><option>PurchasedDate</option>
			<explain><p></p></explain><option>PurchaseOrder</option>
			<explain><p>Date identifying a point of time after which a purchase order cannot be changed.</p></explain><option>PurchaseOrderLatestPossibleChangeDate</option>
			<explain><p></p></explain><option>PurchaseOrderReceived</option>
			<explain><p></p></explain><option>PutIntoService</option>
			<explain><p></p></explain><option>QualityRating</option>
			<explain><p></p></explain><option>QuarterEnding</option>
			<explain><p>Date that the quota applies to.</p></explain><option>QuotaDate</option>
			<explain><p></p></explain><option>Quote</option>
			<explain><p></p></explain><option>QuoteToBeReceivedBy</option>
			<explain><p></p></explain><option>RateAdjustment</option>
			<explain><p></p></explain><option>RateDate</option>
			<explain><p>Date/time on which the exchange rate was fixed.</p></explain><option>RateOfExchangeDateTime</option>
			<explain><p>Date/time on which a rate/price is determined.</p></explain><option>RatePriceDateTime</option>
			<explain><p></p></explain><option>ReachedTotalDepth</option>
			<explain><p></p></explain><option>ReadyForInspection</option>
			<explain><p></p></explain><option>RealEstateProperty</option>
			<explain><p></p></explain><option>RealEstateTaxYear</option>
			<explain><p></p></explain><option>Rebuilt</option>
			<explain><p></p></explain><option>Recapture</option>
			<explain><p>The period of time over which receivable accounts are collected.</p></explain><option>ReceivablesCollectionPeriod</option>
			<explain><p></p></explain><option>Received</option>
			<explain><p>The date on which a financial institution, serving as collection agency for a company located in another part of the country, collects an amount of money on behalf of that company.</p></explain><option>ReceiveAtLockboxDate</option>
			<explain><p>Date/time of receipt.</p></explain><option>ReceivedDateTime</option>
			<explain><p></p></explain><option>ReceivedInTheMail</option>
			<explain><p></p></explain><option>ReceiverAppointed</option>
			<explain><p>Period of time a receivership lasts.</p></explain><option>ReceivershipPeriod</option>
			<explain><p>Date when the result of the receivership occurs.</p></explain><option>ReceivershipResultDate</option>
			<explain><p></p></explain><option>Reclassification</option>
			<explain><p></p></explain><option>ReclassificationExitDate</option>
			<explain><p></p></explain><option>Recompletion</option>
			<explain><p>Date when recorded.</p></explain><option>RecordedDate</option>
			<explain><p></p></explain><option>Recovery</option>
			<explain><p></p></explain><option>RecoveryFinish</option>
			<explain><p></p></explain><option>RecoveryStart</option>
			<explain><p></p></explain><option>Re-entry</option>
			<explain><p></p></explain><option>Re-evaluationDate</option>
			<explain><p>Date of re-exportation.</p></explain><option>ReExportationDate</option>
			<explain><p>Date/time on which the reference was issued.</p></explain><option>ReferenceDateTime</option>
			<explain><p>Creation date of referenced item.</p></explain><option>ReferencedItemCreationDate</option>
			<explain><p></p></explain><option>ReferralDate</option>
			<explain><p></p></explain><option>ReferredFrom</option>
			<explain><p></p></explain><option>ReferredTo</option>
			<explain><p></p></explain><option>Refinance</option>
			<explain><p>The period within which a refusal can be made.</p></explain><option>RefusalPeriod</option>
			<explain><p></p></explain><option>Registered</option>
			<explain><p>Date when a registered contractor number was originally assigned.</p></explain><option>RegisteredContractorNumberAssignmentDateOriginal</option>
			<explain><p>Date when registered.</p></explain><option>RegistrationDate</option>
			<explain><p>Registration date of the Customs declaration for the previous Customs procedure either in the same or another country.</p></explain><option>RegistrationDateOfPreviousCustomsDeclaration</option>
			<explain><p></p></explain><option>RegistrationOfBoardOfDirectors</option>
			<explain><p></p></explain><option>Rehire</option>
			<explain><p>Date and or time when a reimbursement claim is issued.</p></explain><option>ReimbursementClaimIssueDateAndOrTime</option>
			<explain><p>Date of re-importation.</p></explain><option>ReImportationDate</option>
			<explain><p>Identifies the date of reinstatement.</p></explain><option>ReinstatementDate</option>
			<explain><p>To identify a reinsurance account period via start and end dates.</p></explain><option>ReinsuranceAccountingPeriod</option>
			<explain><p>The period for which reinsurance coverage has been in force.</p></explain><option>ReinsuranceCoverageDuration</option>
			<explain><p>Description to be provided.</p></explain><option>ReinsuranceCurrentAccountPeriod</option>
			<explain><p></p></explain><option>ReinsuranceEffective</option>
			<explain><p>The actual or equivalent age at time of issue.</p></explain><option>ReinsuranceIssueAge</option>
			<explain><p>The date up to which the reinsurance has been paid.</p></explain><option>ReinsurancePaidUpDate</option>
			<explain><p>The frequency of payments of reinsurance premiums.</p></explain><option>ReinsurancePaymentFrequency</option>
			<explain><p></p></explain><option>Reissue</option>
			<explain><p></p></explain><option>Rejected</option>
			<explain><p>Date/time assigned to identify the release of a set of rules, conditions, conventions, productions, etc.</p></explain><option>ReleaseDateTime</option>
			<explain><p>Date on which Customs releases merchandise to the carrier or importer.</p></explain><option>ReleaseDateCustoms</option>
			<explain><p>Date the customer authorised the goods' release.</p></explain><option>ReleaseDateOfCustomer</option>
			<explain><p>Date when the supplier released goods.</p></explain><option>ReleaseDateOfSupplier</option>
			<explain><p></p></explain><option>ReleasedReturnToWork</option>
			<explain><p></p></explain><option>ReleasedToVessel</option>
			<explain><p>Frequency of a release.</p></explain><option>ReleaseFrequency</option>
			<explain><p></p></explain><option>ReleaseOfInformation</option>
			<explain><p></p></explain><option>Remittance</option>
			<explain><p></p></explain><option>RemodelingCompleted</option>
			<explain><p></p></explain><option>Removed</option>
			<explain><p>Date of renewal.</p></explain><option>RenewalDate</option>
			<explain><p></p></explain><option>RentalPeriod</option>
			<explain><p></p></explain><option>RentStart</option>
			<explain><p></p></explain><option>RentSurvey</option>
			<explain><p>Provides the period of time necessary to turnaround a given repair.</p></explain><option>RepairTurnaroundTime</option>
			<explain><p></p></explain><option>RepaymentBegin</option>
			<explain><p></p></explain><option>RepaymentScheduleSent</option>
			<explain><p></p></explain><option>Replaced</option>
			<explain><p></p></explain><option>Replacement</option>
			<explain><p></p></explain><option>ReplacementEffective</option>
			<explain><p>Self explanatory.</p></explain><option>ReplyDate</option>
			<explain><p></p></explain><option>Report</option>
			<explain><p>Date when reported.</p></explain><option>ReportedDate</option>
			<explain><p>Self explanatory.</p></explain><option>ReportEndDate</option>
			<explain><p></p></explain><option>ReportingCycleDate</option>
			<explain><p>Period covered by the report.</p></explain><option>ReportPeriod</option>
			<explain><p>Self explanatory.</p></explain><option>ReportStartDate</option>
			<explain><p></p></explain><option>Requalification</option>
			<explain><p></p></explain><option>Request</option>
			<explain><p></p></explain><option>RequestedContract</option>
			<explain><p></p></explain><option>RequestedDepartureDate</option>
			<explain><p></p></explain><option>RequestedFinish</option>
			<explain><p>Delivery is requested to happen after or on given date.</p></explain><option>DeliveryDateTimeRequestedForAfterAndIncluding</option>
			<explain><p>Delivery is requested to happen prior to or including the given date.</p></explain><option>DeliveryDateTimeRequestedForPriorToAndIncluding</option>
			<explain><p></p></explain><option>RequestedForDeliveryWeekOf</option>
			<explain><p>Shipment should happen earliest at given date.</p></explain><option>ShipmentDateTimeRequestedForAfterAndIncluding</option>
			<explain><p>Shipment should take place latest at given date.</p></explain><option>ShipmentDateTimeRequestedForPriorToAndIncluding</option>
			<explain><p></p></explain><option>RequestedForShipmentWeekOf</option>
			<explain><p></p></explain><option>RequestedOffer</option>
			<explain><p></p></explain><option>RequestedPick-up</option>
			<explain><p></p></explain><option>RequestedSettlement</option>
			<explain><p></p></explain><option>RequestedShip</option>
			<explain><p></p></explain><option>RequestedStart</option>
			<explain><p></p></explain><option>RequestForQuotation</option>
			<explain><p></p></explain><option>RequiredBy</option>
			<explain><p></p></explain><option>RequiredDelivery</option>
			<explain><p></p></explain><option>ReservationOfFacility</option>
			<explain><p></p></explain><option>ResidentLicenseEffective</option>
			<explain><p></p></explain><option>ResidentLicenseExpiration</option>
			<explain><p>Date of resignation.</p></explain><option>ResignationDate</option>
			<explain><p></p></explain><option>Resigned</option>
			<explain><p>Date when resolved.</p></explain><option>ResolvedDate</option>
			<explain><p></p></explain><option>RestDay</option>
			<explain><p></p></explain><option>RestFinish</option>
			<explain><p></p></explain><option>RestStart</option>
			<explain><p></p></explain><option>Resubmission</option>
			<explain><p>Date/time on which the retention is released.</p></explain><option>RetentionReleaseDateTime</option>
			<explain><p>Date/time on which the retention is partially released.</p></explain><option>RetentionReleaseDateTimePartial</option>
			<explain><p></p></explain><option>Retermination</option>
			<explain><p></p></explain><option>Retirement</option>
			<explain><p></p></explain><option>RetransmissionTimeStamp</option>
			<explain><p>Date return takes place.</p></explain><option>ReturnedDate</option>
			<explain><p></p></explain><option>ReturnedToCustomer</option>
			<explain><p>Date of return to work.</p></explain><option>ReturnToWorkDate</option>
			<explain><p></p></explain><option>ReturnToWorkPartTime</option>
			<explain><p>Date the item was or will be reviewed.</p></explain><option>ReviewDate</option>
			<explain><p></p></explain><option>ReviewPeriodEnd</option>
			<explain><p></p></explain><option>RevisedAdjustedEnd</option>
			<explain><p></p></explain><option>RevisedAdjustedStart</option>
			<explain><p>The date the estimate was revised.</p></explain><option>RevisedEstimateDate</option>
			<explain><p></p></explain><option>Revision</option>
			<explain><p></p></explain><option>Revocation</option>
			<explain><p></p></explain><option>Revoked</option>
			<explain><p></p></explain><option>RigArrival</option>
			<explain><p>The date of expiry of the road fund tax.</p></explain><option>RoadFundTaxExpiryDate</option>
			<explain><p></p></explain><option>Sailing</option>
			<explain><p>Date when a change in salary becomes effective.</p></explain><option>SalaryChangeEffectiveDate</option>
			<explain><p></p></explain><option>SalaryDeferral</option>
			<explain><p>A period of time when saleable stocks are expected to cover demand for a product.</p></explain><option>SaleableStockDemandCoverPeriodExpected</option>
			<explain><p>The date, and or time, and or period on which a sale took place.</p></explain><option>SalesDateAndOrTimeAndOrPeriod</option>
			<explain><p></p></explain><option>SalesPeriod</option>
			<explain><p>Date as of a sample will be available seller defined.</p></explain><option>SampleAvailableDate</option>
			<explain><p></p></explain><option>SampleCollected</option>
			<explain><p>Date as of a sample has to be available customer defined.</p></explain><option>SampleRequiredDate</option>
			<explain><p></p></explain><option>SamplesToBeReturnedBy</option>
			<explain><p></p></explain><option>Sanction</option>
			<explain><p>Date when satisfaction was obtained.</p></explain><option>SatisfactionDate</option>
			<explain><p></p></explain><option>Satisfied</option>
			<explain><p></p></explain><option>Schedule</option>
			<explain><p></p></explain><option>ScheduledFinish</option>
			<explain><p>Scheduled for delivery on or after the specified date, and or time.</p></explain><option>ScheduledForDeliveryOnOrAfter</option>
			<explain><p>Scheduled for delivery on or before specified date and or time.</p></explain><option>ScheduledForDeliveryOnOrBefore</option>
			<explain><p></p></explain><option>ScheduledForDeliveryWeekOf</option>
			<explain><p></p></explain><option>ScheduledForShipmentAfterAndIncluding</option>
			<explain><p></p></explain><option>ScheduledForShipmentPriorToAndIncluding</option>
			<explain><p></p></explain><option>ScheduledForShipmentWeekOf</option>
			<explain><p></p></explain><option>ScheduledInterchangeDelivery</option>
			<explain><p></p></explain><option>ScheduledStart</option>
			<explain><p></p></explain><option>ScheduleRelease</option>
			<explain><p></p></explain><option>SchoolRefund</option>
			<explain><p></p></explain><option>Seal</option>
			<explain><p></p></explain><option>SecondAdmissionDate</option>
			<explain><p></p></explain><option>SecondDischargeDate</option>
			<explain><p></p></explain><option>SecurityRateAdjustment</option>
			<explain><p>Date of the security share price.</p></explain><option>SecuritySharePriceAsOfGivenDate</option>
			<explain><p></p></explain><option>Selected</option>
			<explain><p>Date when a period of selection ends.</p></explain><option>SelectionPeriodEndDate</option>
			<explain><p>Date when a period of selection begins.</p></explain><option>SelectionPeriodStartDate</option>
			<explain><p>The date by which a product should be sold.</p></explain><option>SellByDate</option>
			<explain><p>Time at the seller's location.</p></explain><option>SellersLocalTime</option>
			<explain><p></p></explain><option>SemiannualEnding</option>
			<explain><p></p></explain><option>SendingRoadTimeStamp</option>
			<explain><p></p></explain><option>SepticApproval</option>
			<explain><p></p></explain><option>Service</option>
			<explain><p>Actual date/time on which the service was completed.</p></explain><option>ServiceCompletionDateTimeActual</option>
			<explain><p></p></explain><option>ServiceInterruption</option>
			<explain><p></p></explain><option>ServicePeriodEnd</option>
			<explain><p></p></explain><option>ServicePeriodStart</option>
			<explain><p></p></explain><option>ServiceRequested</option>
			<explain><p></p></explain><option>ServicerSignatureDate</option>
			<explain><p></p></explain><option>Setoff</option>
			<explain><p></p></explain><option>Settled</option>
			<explain><p>Date for settlement of financial transaction e.g. foreign exchange securities.</p></explain><option>SettlementDate</option>
			<explain><p></p></explain><option>SettlementDateAsSpecifiedByTheOriginator</option>
			<explain><p></p></explain><option>SettlementDateFromInterlineSettlementSystemOnly</option>
			<explain><p>Self explanatory.</p></explain><option>SettlementDatePlanned</option>
			<explain><p>More generic than 'payment due date' and therefore more apt for reinsurance/insurance business.</p></explain><option>SettlementDueDate</option>
			<explain><p></p></explain><option>SettlementStatus</option>
			<explain><p></p></explain><option>SharePrice</option>
			<explain><p></p></explain><option>ShelfLifeExpiration</option>
			<explain><p>The date on which the shipment of goods was originally scheduled.</p></explain><option>ShipDateOriginallyScheduled</option>
			<explain><p>The date identifying the period during or in which the goods should be shipped.</p></explain><option>ShipDuringDate</option>
			<explain><p>Shipment might happen at given date/time.</p></explain><option>ShipmentDateTimePromisedFor</option>
			<explain><p>Shipment might take place latest at given date.</p></explain><option>ShipmentDateTimePromisedForPriorToAndIncluding</option>
			<explain><p>Date on which goods should be shipped or despatched by the supplier.</p></explain><option>ShipmentDateTimeRequested</option>
			<explain><p>Date/time by which the goods should have been shipped.</p></explain><option>ShipNotLaterThanDateTime</option>
			<explain><p>Goods should not be shipped before given date/time.</p></explain><option>ShipNotBeforeDateTime</option>
			<explain><p>Shipment(s) of goods is/are to be made not before the first specified date/time and not after the second specified date/time.</p></explain><option>ShipNotBeforeAndNotAfterDateTime</option>
			<explain><p>Date on or about which goods should be shipped.</p></explain><option>ShipOnOrAboutDate</option>
			<explain><p></p></explain><option>Shipped</option>
			<explain><p>Shipping date and/or time as currently scheduled.</p></explain><option>ShippingDateAndOrTimeCurrentSchedule</option>
			<explain><p>As at this date no valid shipping schedule has been established.</p></explain><option>ShippingDateNoScheduleEstablishedAsOf</option>
			<explain><p>Date identifying the week during which goods should be shipped.</p></explain><option>ShipWeekOfDate</option>
			<explain><p></p></explain><option>ShutIn</option>
			<explain><p>To identify the age to which benefits are provided to the insured in the event of sickness.</p></explain><option>SicknessBenefitAgeLimit</option>
			<explain><p>To identify the period of time for which benefits are provided in the event of sickness.</p></explain><option>SicknessBenefitPeriod</option>
			<explain><p>The period of time the insured must be disabled in the event of sickness for benefits to be payable by the ceding company.</p></explain><option>SicknessInsuranceEliminationPeriod</option>
			<explain><p>To identify the qualification age for lifetime benefits provided to the insured in the event of sickness.</p></explain><option>SicknessLifetimeBenefitQualificationAge</option>
			<explain><p></p></explain><option>SidetrackedWellbore</option>
			<explain><p>Date of signature.</p></explain><option>SignatureDate</option>
			<explain><p></p></explain><option>SignatureReceived</option>
			<explain><p>The date of the onset of an illness similar to the illness currently being treated.</p></explain><option>SimilarIllnessOnsetDate</option>
			<explain><p></p></explain><option>SimpleInterestDue</option>
			<explain><p>Date on which slaughtering completed.</p></explain><option>SlaughteringEndDate</option>
			<explain><p>Date on which slaughtering commenced.</p></explain><option>SlaughteringStartDate</option>
			<explain><p>Date when social security claims were verified.</p></explain><option>SocialSecurityClaimsVerificationDate</option>
			<explain><p></p></explain><option>Sold</option>
			<explain><p></p></explain><option>SoldBookPublication</option>
			<explain><p>Date when sole directorship was registered.</p></explain><option>SoleDirectorshipRegistrationDate</option>
			<explain><p></p></explain><option>Solicitation</option>
			<explain><p>Date source document data is entered into a business application.</p></explain><option>SourceDocumentCaptureDate</option>
			<explain><p></p></explain><option>SpacingOrderUnitAssigned</option>
			<explain><p></p></explain><option>SponsoredDependent</option>
			<explain><p></p></explain><option>SponsoredDependentBegin</option>
			<explain><p></p></explain><option>SponsoredDependentEnd</option>
			<explain><p></p></explain><option>SpouseRetirement</option>
			<explain><p></p></explain><option>Spud</option>
			<explain><p>Date/time on which a period starts.</p></explain><option>StartDateTime</option>
			<explain><p>The actual date or time for starting.</p></explain><option>StartDateOrTimeActual</option>
			<explain><p>The earliest date or time for starting.</p></explain><option>StartDateOrTimeEarliest</option>
			<explain><p>The estimated date or time for starting.</p></explain><option>StartDateOrTimeEstimated</option>
			<explain><p>The latest date or time for starting.</p></explain><option>StartDateOrTimeLatest</option>
			<explain><p>The mandatory date or time for starting.</p></explain><option>StartDateOrTimeMandatory</option>
			<explain><p>The not after date or time for starting.</p></explain><option>StartDateOrTimeNotAfter</option>
			<explain><p>The not before date or time for starting.</p></explain><option>StartDateOrTimeNotBefore</option>
			<explain><p>The scheduled date or time for starting.</p></explain><option>StartDateOrTimeScheduled</option>
			<explain><p>Self explanatory.</p></explain><option>StartDateTimePlanned</option>
			<explain><p></p></explain><option>StartedDoingBusiness</option>
			<explain><p></p></explain><option>StartNoEarlierThan</option>
			<explain><p></p></explain><option>StartNoLaterThan</option>
			<explain><p></p></explain><option>Statement</option>
			<explain><p></p></explain><option>StateResidencyDate</option>
			<explain><p></p></explain><option>StateTermination</option>
			<explain><p>Date for statistical time series purposes.</p></explain><option>StatisticalTimeSeriesDate</option>
			<explain><p></p></explain><option>Status</option>
			<explain><p></p></explain><option>StatusAfterAndIncluding</option>
			<explain><p>Date a status was assigned.</p></explain><option>StatusAssignmentDate</option>
			<explain><p>Date/time when a status changes.</p></explain><option>StatusChangeDateTime</option>
			<explain><p></p></explain><option>StatusCommercial</option>
			<explain><p></p></explain><option>StatusOutsideProcessor</option>
			<explain><p></p></explain><option>StatusPriorAndIncluding</option>
			<explain><p>The date on which distribution is to stop.</p></explain><option>StopDistributionDate</option>
			<explain><p>Date work stopped or will stop.</p></explain><option>StopWorkAsOfGivenDate</option>
			<explain><p></p></explain><option>Stored</option>
			<explain><p></p></explain><option>StudentSigned</option>
			<explain><p></p></explain><option>SubcontractorPeriodOfHire</option>
			<explain><p>The date of a submission.</p></explain><option>SubmissionDate</option>
			<explain><p></p></explain><option>Submittal</option>
			<explain><p></p></explain><option>SubsequentInterestPaymentDue</option>
			<explain><p></p></explain><option>SubsequentSubmission</option>
			<explain><p>Date/time being overlaid by a date given elsewhere.</p></explain><option>SupersededDateTime</option>
			<explain><p></p></explain><option>SupplementalIssue</option>
			<explain><p>The average period of time that credit is extended by suppliers.</p></explain><option>SuppliersAverageCreditPeriod</option>
			<explain><p></p></explain><option>SurfaceCasingAuthorityApproval</option>
			<explain><p></p></explain><option>Surgery</option>
			<explain><p></p></explain><option>Surrender</option>
			<explain><p></p></explain><option>SurveyYear</option>
			<explain><p>Date of suspension.</p></explain><option>SuspendedDate</option>
			<explain><p></p></explain><option>SuspensionEffective</option>
			<explain><p>The period for which something is suspended.</p></explain><option>SuspensionPeriod</option>
			<explain><p></p></explain><option>SwornAndSubscribed</option>
			<explain><p>Date and/or time of onset of symptoms according to the patient.</p></explain><option>SymptomsOnsetPatientAlleged</option>
			<explain><p></p></explain><option>SystemSurvey</option>
			<explain><p></p></explain><option>SystemTest</option>
			<explain><p></p></explain><option>TableRatingEnd</option>
			<explain><p></p></explain><option>TailCoverageBegin</option>
			<explain><p></p></explain><option>TailCoverageEnd</option>
			<explain><p>The date and/or time the tanks are to be or have been accepted.</p></explain><option>TanksAcceptedDateTime</option>
			<explain><p>The date and/or time the tanks are to be or have been inspected.  Note: 1. This period is not the same as "reinsurance current account period".</p></explain><option>TanksInspectedDateTime</option>
			<explain><p></p></explain><option>Tax</option>
			<explain><p>Period a tax rate/tax amount etc. is applicable.</p></explain><option>TaxPeriod</option>
			<explain><p>Date when a tax period ends.</p></explain><option>TaxPeriodEndDate</option>
			<explain><p>Date when a tax period begins.</p></explain><option>TaxPeriodStartDate</option>
			<explain><p>Date on which tax is due or calculated.</p></explain><option>TaxPointDate</option>
			<explain><p></p></explain><option>TaxYear</option>
			<explain><p></p></explain><option>TechnicalRating</option>
			<explain><p>Date identifying when a telex message was sent.</p></explain><option>TelexDate</option>
			<explain><p>The date a temporary prosthetic device was provided.</p></explain><option>TemporaryProsthesisDate</option>
			<explain><p>Date/time on which the tender was submitted.</p></explain><option>TenderSubmissionDateTime</option>
			<explain><p>Date termination takes place.</p></explain><option>TerminatedDate</option>
			<explain><p></p></explain><option>Termination</option>
			<explain><p></p></explain><option>TerminationOfFacility</option>
			<explain><p>Date by which payment should be made if discount terms are to apply.</p></explain><option>TermsDiscountDueDateTime</option>
			<explain><p></p></explain><option>TermsMet</option>
			<explain><p>Date by which payment must be made.</p></explain><option>TermsNetDueDate</option>
			<explain><p>Date when a test has been completed.</p></explain><option>TestCompletionDate</option>
			<explain><p></p></explain><option>TestPerformed</option>
			<explain><p></p></explain><option>TestPeriodEnding</option>
			<explain><p>Date when a test has been started.</p></explain><option>TestStartDate</option>
			<explain><p></p></explain><option>TexasLineTermination</option>
			<explain><p></p></explain><option>Therapy</option>
			<explain><p></p></explain><option>TimeEmployeeBeganWork</option>
			<explain><p></p></explain><option>TimeInUS</option>
			<explain><p>The time limit in which an event must take place.</p></explain><option>TimeLimit</option>
			<explain><p>A time now date used for planning and scheduling purposes.</p></explain><option>TimeNowDate</option>
			<explain><p></p></explain><option>TimePeriod</option>
			<explain><p></p></explain><option>TitleTransfer</option>
			<explain><p>Date as of a tool has to be available customer defined.</p></explain><option>ToolingRequiredDate</option>
			<explain><p>A period indicating the total shelf life of a product.</p></explain><option>TotalShelfLifePeriod</option>
			<explain><p></p></explain><option>Tour</option>
			<explain><p></p></explain><option>TradeDate</option>
			<explain><p>Date when trade style was registered.</p></explain><option>TradeStyleRegistrationDate</option>
			<explain><p></p></explain><option>TrainingBegin</option>
			<explain><p></p></explain><option>TrainingEnd</option>
			<explain><p>Self explanatory.</p></explain><option>TransactionCreationDate</option>
			<explain><p>Date and time when a transfer note (transfer document for transport exclusively using containers as equipment) is recognised as being valid by the carrier.</p></explain><option>TransferNoteAcceptanceDateAndTime</option>
			<explain><p></p></explain><option>Transferred</option>
			<explain><p>Date and time of the transfer of the goods from one means of transport to another.</p></explain><option>TranshipmentDateTime</option>
			<explain><p></p></explain><option>Transition</option>
			<explain><p>Description to be provided.</p></explain><option>TransitTimeLimits</option>
			<explain><p>Self explanatory.</p></explain><option>TransmissionDateTimeOfDocument</option>
			<explain><p></p></explain><option>Transmitted</option>
			<explain><p>The date and/or time on which the stripping of a transport equipment is to or has taken place.</p></explain><option>TransportEquipmentStrippingDateAndOrTime</option>
			<explain><p>The date and/or time on which the stuffing of transport equipment is to or has taken place.</p></explain><option>TransportEquipmentStuffingDateAndOrTime</option>
			<explain><p></p></explain><option>Travel</option>
			<explain><p></p></explain><option>Treatment</option>
			<explain><p></p></explain><option>TreatmentEnd</option>
			<explain><p></p></explain><option>TreatmentStart</option>
			<explain><p>Period covered by the trial balance.</p></explain><option>TrialBalancePeriod</option>
			<explain><p></p></explain><option>TrialSet</option>
			<explain><p>Date when the trial actually started.</p></explain><option>TrialStartDateActual</option>
			<explain><p>Date when a trial is scheduled to begin.</p></explain><option>TrialStartDateScheduled</option>
			<explain><p></p></explain><option>Trust</option>
			<explain><p>Year in which the treaty was commenced.</p></explain><option>UnderwritingYear</option>
			<explain><p>To report the date and time that an unloading action occurred.</p></explain><option>UnloadedDateAndTime</option>
			<explain><p>Self explanatory.</p></explain><option>ValidationDate</option>
			<explain><p>Dates (from/to)/period referenced documents are valid.</p></explain><option>ValidityPeriod</option>
			<explain><p>Self explanatory.</p></explain><option>ValidityStartDate</option>
			<explain><p></p></explain><option>ValidUntil</option>
			<explain><p>Date/time of valuation.</p></explain><option>ValuationDateTime</option>
			<explain><p>Date when Customs valuation was made.</p></explain><option>ValuationDateCustoms</option>
			<explain><p>Date when the Value Added Tax (VAT) claims were verified.</p></explain><option>ValueAddedTaxClaimsVerificationDate</option>
			<explain><p>Date on which the funds are at the disposal of the beneficiary or cease to be at the disposal of the ordering customer.</p></explain><option>ValueDate</option>
			<explain><p>Date of validity of index values.</p></explain><option>ValueDateOfIndex</option>
			<explain><p></p></explain><option>VerbalReportNeeded</option>
			<explain><p></p></explain><option>VerificationReceived</option>
			<explain><p></p></explain><option>VerificationSent</option>
			<explain><p></p></explain><option>Verified</option>
			<explain><p></p></explain><option>Version</option>
			<explain><p></p></explain><option>VesselRegistry</option>
			<explain><p></p></explain><option>VestingService</option>
			<explain><p></p></explain><option>VestingServiceBegin</option>
			<explain><p></p></explain><option>VestingServiceEnd</option>
			<explain><p></p></explain><option>VoluntaryTermination</option>
			<explain><p></p></explain><option>VoucherDateOf</option>
			<explain><p></p></explain><option>WageEffective</option>
			<explain><p></p></explain><option>WagesEarned</option>
			<explain><p>Date when a period of wage ends.</p></explain><option>WagePeriodEndDate</option>
			<explain><p>Date when a period of wage begins.</p></explain><option>WagePeriodStartDate</option>
			<explain><p>The period of time between the moment at which one wants an activity to begin and the moment at which this activity can actually begin.</p></explain><option>WaitingTime</option>
			<explain><p></p></explain><option>WarrantyExpiration</option>
			<explain><p></p></explain><option>Waybill</option>
			<explain><p></p></explain><option>WeekEnding</option>
			<explain><p></p></explain><option>Weighed</option>
			<explain><p></p></explain><option>WellLogRun</option>
			<explain><p></p></explain><option>WholesaleContractEffective</option>
			<explain><p></p></explain><option>WholesaleContractExpiration</option>
			<explain><p></p></explain><option>WillAdviseAsOf</option>
			<explain><p>The date when something was retracted.</p></explain><option>WithdrawnDate</option>
			<explain><p></p></explain><option>WithheldDate</option>
			<explain><p>The date on which work will effectively start.</p></explain><option>WorkEffectiveStartDate</option>
			<explain><p>Date when a period of work ends.</p></explain><option>WorkingPeriodEndDate</option>
			<explain><p>Date when a period of work begins.</p></explain><option>WorkingPeriodStartDate</option>
			<explain><p>Period of execution of works.</p></explain><option>WorkPeriod</option>
			<explain><p>Self explanatory.</p></explain><option>WorksCompletionDateTimeActual</option>
			<explain><p>Self explanatory.</p></explain><option>WorksCompletionDateTimePlanned</option>
			<explain><p></p></explain><option>WorstTimeToCall</option>
			<explain><p></p></explain><option>YearBeginning</option>
			<explain><p></p></explain><option>YearDue</option>
			<explain><p></p></explain><option>YearEnding</option>
			<explain><p>Year in which a specific event (e.g. a loss) took place.</p></explain><option>YearOfOccurrence</option>
			<explain><p></p></explain><option>YearToDate</option>
		</enumeration>
	</datatype>
</schema>