<?xml version="1.0"?>
<!DOCTYPE schema SYSTEM "urn:x-commerceone:document:com:commerceone:xdk:xml:schema.dtd$1.0">

<schema uri="urn:x-commerceone:document:com:commerceone:XCBL30:XCBL30.sox$1.0">

	<intro>
		<p>DateTimeRefCode</p>

        <p>Copyright Notice</p>
        <p>XML Common Business Library 3.0</p>
        <p>Copyright 2000 Commerce One, Inc.</p>
        <p>Permission is granted to use, copy, modify and distribute the 
           DTD's, schemas and modules in the Commerce One XML Common Business 
           Library Version 3.0 subject to the terms and conditions specified 
           at <tt>http://www.xcbl.org/license.html</tt></p>
    </intro>


	
	<datatype name="DateTimeRefCode">
		<explain><p>This code list is derived from EDIFACT 2475 and X12 333</p></explain>
		<enumeration datatype="NMTOKEN">
			<explain><p>Custom Code</p></explain><option>Other</option>
			<explain><p>The date on which delivery is anticipated to take place.</p></explain><option>AnticipatedDeliveryDate</option>
			<explain><p></p></explain><option>ApprovalOfGageDate</option>
			<explain><p></p></explain><option>ApprovalOfSampleDate</option>
			<explain><p></p></explain><option>CompletionAndAcceptanceDate</option>
			<explain><p>Date when goods clear Customs in the exporting country.</p></explain><option>CustomsClearanceDateExport</option>
			<explain><p>Date when goods clear Customs in the importing country.</p></explain><option>CustomsClearanceDateImport</option>
			<explain><p>Payment time reference is date of credit note received.</p></explain><option>DateCreditNoteReceived</option>
			<explain><p>Payment time reference is date when goods are leaving the sellers factory.</p></explain><option>DateExWorks</option>
			<explain><p>Self explanatory.</p></explain><option>DateGoodsHandedOverForShipmentBySellerOrAgent</option>
			<explain><p>Payment time reference is date when goods are received by buyer.</p></explain><option>DateGoodsReceivedByBuyer</option>
			<explain><p>Payment time reference is date when goods are received by buyer's agent.</p></explain><option>DateGoodsReceivedByBuyersAgent</option>
			<explain><p>Payment time reference is date when goods are received by carrier.</p></explain><option>DateGoodsReceivedByCarrier</option>
			<explain><p>Payment time reference is date of invoice received.</p></explain><option>DateInvoiceReceived</option>
			<explain><p>Payment time reference is date of acceptance of first samples produced under production conditions.</p></explain><option>DateOfAcceptanceOfFirstSamplesProducedUnderProductionConditions</option>
			<explain><p>Date when the negotiable instrument is accepted or will be accepted by drawee.</p></explain><option>DateOfAcceptanceOfNegotiableInstrument</option>
			<explain><p>Payment time reference is date of acceptance of tooling or set of tooling.</p></explain><option>DateOfAcceptanceOfTooling</option>
			<explain><p>Date the transport arrived at the agreed destination.</p></explain><option>DateOfArrivalOfTransport</option>
			<explain><p>The date of issuance of a bill of lading, consignment note or similar transport document.</p></explain><option>DateOfBillOfLadingConsignmentNoteOrOtherTransportDocument</option>
			<explain><p>Self explanatory.</p></explain><option>DateOfCertificateOfFinalAcceptance</option>
			<explain><p>Date of certificate of temporary acceptance of work until final reception will take place.</p></explain><option>DateOfCertificateOfPreliminaryAcceptance</option>
			<explain><p>Payment time reference is date of confirmation.</p></explain><option>DateOfConfirmation</option>
			<explain><p>Payment time reference is date of confirmation received.</p></explain><option>DateOfConfirmationOfOrderReceived</option>
			<explain><p>Payment time reference is date of contract.</p></explain><option>DateOfContract</option>
			<explain><p>Payment time reference is date of credit note.</p></explain><option>DateOfCreditNote</option>
			<explain><p></p></explain><option>DeliveryDate</option>
			<explain><p>Date the goods are delivered at agreed place of destination.</p></explain><option>DateOfDeliveryOfGoodsToEstablishmentsDomicileSite</option>
			<explain><p>Date when documents representing goods are received by buyer .</p></explain><option>DateOfDeliveryToBuyerOfDocumentsRepresentingGoods</option>
			<explain><p>Date when documents representing goods are received by buyer's agent.</p></explain><option>DateOfDeliveryToBuyersAgentOfDocumentsRepresentingGoods</option>
			<explain><p>Date when documents representing goods are received by carrier.</p></explain><option>DateOfDeliveryToCarrierOfDocumentsRepresentingGoods</option>
			<explain><p>Date when documents representing goods are received by intermediary bank.</p></explain><option>DateOfDeliveryToIntermediaryBankOfDocumentsRepresentingGood</option>
			<explain><p>Self explanatory.</p></explain><option>DateOfEndOfWork</option>
			<explain><p>Self explanatory.</p></explain><option>DateOfFinalAcceptanceOfWork</option>
			<explain><p>Payment time reference is date of invoice.</p></explain><option>DateOfInvoice</option>
			<explain><p>Date the goods are crossing the border of the importers country.</p></explain><option>DateOfInwardFrontierCrossing</option>
			<explain><p>The date on which a transport document(s) is issued.</p></explain><option>DateOfIssueOfTransportDocument</option>
			<explain><p>Self explanatory.</p></explain><option>DateOfNegotiableInstrumentDraftPromissoryNoteBank</option>
			<explain><p>Payment time reference is date of order.</p></explain><option>DateOfOrder</option>
			<explain><p>Date the goods are crossing the border of the exporters country.</p></explain><option>DateOfOutwardFrontierCrossing</option>
			<explain><p>Self explanatory.</p></explain><option>DateOfPresentationOfDocuments</option>
			<explain><p>Date when the negotiable instrument is presented or will be presented to will be presented to drawee.</p></explain><option>DateOfPresentationOfNegotiableInstrument</option>
			<explain><p>Payment time reference is date of present document.</p></explain><option>DateOfPresentDocument</option>
			<explain><p>Date of temporary acceptance of work until final reception will take place.</p></explain><option>DateOfProvisionalReceptionOfWork</option>
			<explain><p>Date when goods are expedited to a ship confirmed by mate's received.</p></explain><option>DateOfReceiptForLoadingMatesReceipt</option>
			<explain><p>Payment time referenence is date of receipt of tool dependent initial samples and unlimited absolute bank guarantee of a thrid party, who is liable to the full amount of the tooling (which is owned by th customer).</p></explain><option>DateOfReceiptOfToolDependentInitialSamplesPlusUnlimitedAbsoluteBankGuaranteePlusValueAddedTax</option>
			<explain><p>Payment time reference is date of receipt of tooling or set of tooling.</p></explain><option>DateOfReceiptOfTooling</option>
			<explain><p>Payment time reference is date of resale by the buyer.</p></explain><option>DateOfResaleByBuyer</option>
			<explain><p>Date when a salary payment was made.</p></explain><option>DateOfSalaryPayment</option>
			<explain><p></p></explain><option>ShipDate</option>
			<explain><p>Date of shipment as evidenced by the transport document(s).</p></explain><option>DateOfShipmentAsEvidencedByTheTransportDocument</option>
			<explain><p>Payment time reference is date of signature of contract.</p></explain><option>DateOfSignatureOfContract</option>
			<explain><p>Self explanatory.</p></explain><option>DateOfStartOfWork</option>
			<explain><p>Payment time reference is date of present document received.</p></explain><option>DatePresentDocumentReceived</option>
			<explain><p>Payment time reference is date of resale proceeds are collected by buyer. "buyer" is a retailer. Retailer will pay his supplier when having sold goods and money received.</p></explain><option>DateProceedsOfResaleCollectedByBuyer</option>
			<explain><p>Draft(s) is/are due after a specific number of days after date of issuance of transport document(s).</p></explain><option>DraftAtDaysAfterDateOfIssuanceOfTransportDocument</option>
			<explain><p>Draft(s) is/are due after a specific number of days after date of presentation of documents.</p></explain><option>DraftAtDaysAfterDateOfPresentationOfDocuments</option>
			<explain><p>Draft(s) is/are due after a specific number of days after date.</p></explain><option>DraftAtDaysDate</option>
			<explain><p>Draft(s) is/are due after a specific number of days after sight.</p></explain><option>DraftAtDaysSight</option>
			<explain><p>Date when the negotiable instrument is due for payment.</p></explain><option>DueDateOfNegotiableInstrument</option>
			<explain><p>The date on which an action or event becomes effective.</p></explain><option>EffectiveDate</option>
			<explain><p></p></explain><option>InvoiceDate</option>
			<explain><p></p></explain><option>InvoiceReceiptDate</option>
			<explain><p>Self explanatory.</p></explain><option>InvoiceTransmissionDate</option>
			<explain><p></p></explain><option>InvoiceVerificationDate</option>
			<explain><p>Self explanatory.</p></explain><option>OtherReferenceDateAgreedUponBetweenTheParties</option>
			<explain><p>Date when a payment was made.</p></explain><option>PaymentDate</option>
			<explain><p>Date on which a payment is due.</p></explain><option>PaymentDueDate</option>
			<explain><p></p></explain><option>PurchaseOrderDate</option>
			<explain><p></p></explain><option>QualityApprovalDate</option>
			<explain><p></p></explain><option>QuarterStartDate</option>
			<explain><p></p></explain><option>ReceiptOfGoods</option>
			<explain><p>Payment terms apply from the requested date of delivery.</p></explain><option>RequestedDateOfDelivery</option>
			<explain><p>Date specified elsewhere.</p></explain><option>SpecifiedDate</option>
			<explain><p>Draft at specified date.</p></explain><option>SpecifiedDraftDate</option>
			<explain><p>Date as per agreement when documentary credit is accepted.</p></explain><option>StipulatedDateForAcceptanceOfDocumentaryCredit</option>
			<explain><p>Date as per agreement when documentary credit is negotiated.</p></explain><option>StipulatedDateForNegotiationOfDocumentaryCredit</option>
			<explain><p>Date as per agreement when documentary credit is due for payment.</p></explain><option>StipulatedDateForPaymentOfDocumentaryCredit</option>
		</enumeration>
	</datatype>	
</schema>