<?xml version="1.0"?>
<!DOCTYPE schema SYSTEM "urn:x-commerceone:document:com:commerceone:xdk:xml:schema.dtd$1.0">

<schema uri="urn:x-commerceone:document:com:commerceone:XCBL30:XCBL30.sox$1.0">

	<intro>
		<p>DeliveryDetail</p>

        <p>Copyright Notice</p>
        <p>XML Common Business Library 3.0</p>
        <p>Copyright 2000 Commerce One, Inc.</p>
        <p>Permission is granted to use, copy, modify and distribute the 
           DTD's, schemas and modules in the Commerce One XML Common Business 
           Library Version 3.0 subject to the terms and conditions specified 
           at <tt>http://www.xcbl.org/license.html</tt></p>
    </intro>


	<elementtype name="DeliveryDetail">
		<model>
			<sequence>
				<element type="Location" name="ShipToLocation" occurs="?"/>
				<element type="Location" name="ShipFromLocation" occurs="?"/>				
				<element type="ListOfScheduleLine" occurs="?"/>
				<element type="ItemPackagingReference" occurs="?"/>
				<element type="string" name="SimplePackageNote" occurs="?"/>
				<element type="TermsOfDelivery" occurs="?"/>
				<element type="CargoClassification" occurs="?"/>
			</sequence>
		</model>
	</elementtype>
	
	<elementtype name="CargoClassification">
		<model>
			<sequence>
				<element type="Identifier" name="NatureOfGoods" occurs="?"/>
				<element type="OperationalTypeCode" name="OperationalTypeCoded" occurs="?"/>
				<element type="string" name="OperationalTypeCodedOther" occurs="?"/>
				<element type="string" name="TypeOfCargo" occurs="?"/>
			</sequence>
		</model>
	</elementtype>	

	<datatype name="OperationalTypeCode">
		<explain><p>This code list is derived from EDIFACT 7085</p></explain>
		<enumeration datatype="NMTOKEN">
			<explain><p>Custom Code</p></explain><option>Other</option>
			<explain><p> Printed, typed or written matter including leaflets, pamphlets, certificates etc., which are not subject to import duties and taxes, restrictions and prohibitions. </p></explain><option>Documents</option>
			<explain><p> Imported consignments/items/goods in respect of which Customs duties and other taxes are waived as they are below a value determined by the Customs administration. </p></explain><option>LowValueNon-DutiableConsignments</option>
			<explain><p> Imported consignments/items/goods in respect of which Customs duties and other taxes are payable are below a certain amount as determined by the Customs administration. </p></explain><option>LowValueDutiableConsignments</option>
			<explain><p> Imported consignments/items/goods which are determined as having a value above a certain amount fixed by the Customs administration, which may or may not attract duties and taxes. </p></explain><option>HighValueConsignments</option>
			<explain><p> Non-containerized cargo which cannot be categorized by any of the other nature of cargo code. </p></explain><option>OtherNon-Containerized</option>
			<explain><p> Vehicles which are not stowed in containers. </p></explain><option>Vehicles</option>
			<explain><p> Cargo transported or to be transported on roll-on roll- off vessels and which is transportable on its own wheels or stowed on special heavy duty trailers. </p></explain><option>Roll-OnRoll-Off</option>
			<explain><p> Non-containerized cargo which is palletized. </p></explain><option>Palletized</option>
			<explain><p> Cargo stowed or to be stowed in a container. </p></explain><option>Containerized</option>
			<explain><p> Non-containerized cargo stowed in vessels' holds. </p></explain><option>Breakbulk</option>
			<explain><p> Cargo with dangerous properties, according to appropriate dangerous goods regulations. </p></explain><option>HazardousCargo</option>
			<explain><p> Cargo of a general nature, not otherwise specified. </p></explain><option>GeneralCargo</option>
			<explain><p> Cargo in liquid form. </p></explain><option>LiquidCargo</option>
			<explain><p> Cargo transported under specified temperature conditions. </p></explain><option>TemperatureControlledCargo</option>
			<explain><p> Cargo is an environmental pollutant. </p></explain><option>EnvironmentalPollutantCargo</option>
			<explain><p> Cargo which is not hazardous. </p></explain><option>Not-HazardousCargo</option>
			<explain><p> Cargo transported under diplomatic conditions. </p></explain><option>Diplomatic</option>
			<explain><p> Cargo for military purposes. </p></explain><option>Military</option>
			<explain><p> Cargo that is objectionable to human senses. </p></explain><option>Obnoxious</option>
			<explain><p> Cargo that has at least one non-standard dimension. </p></explain><option>OutOfGauge</option>
			<explain><p> Cargo consisting of household goods and personal effects. </p></explain><option>HouseholdGoodsAndPersonalEffects</option>
			<explain><p> Cargo of frozen products.</p></explain><option>FrozenCargo</option>
		</enumeration>
	</datatype>
	
</schema>
