<?xml version="1.0"?>
<!DOCTYPE schema SYSTEM "urn:x-commerceone:document:com:commerceone:xdk:xml:schema.dtd$1.0">

<schema uri="urn:x-commerceone:document:com:commerceone:XCBL30:XCBL30.sox$1.0">

	<intro>
		<p>EquipmentSizeTypeCode</p>

        <p>Copyright Notice</p>
        <p>XML Common Business Library 3.0</p>
        <p>Copyright 2000 Commerce One, Inc.</p>
        <p>Permission is granted to use, copy, modify and distribute the 
           DTD's, schemas and modules in the Commerce One XML Common Business 
           Library Version 3.0 subject to the terms and conditions specified 
           at <tt>http://www.xcbl.org/license.html</tt></p>
    </intro>


	
	<datatype name="EquipmentSizeTypeCode">
		<explain><p>This code list is derived from EDIFACT 8155 and X12 40</p></explain>
		<enumeration datatype="NMTOKEN">
			<explain><p>Custom Code</p></explain><option>Other</option>
			<explain><p>A closed top container that is 20 feet in internal length.</p></explain><option>20FtIlContainer-ClosedTop</option>
			<explain><p>An open top container that is 20 feet in internal length.</p></explain><option>20FtIlContainer-OpenTop</option>
			<explain><p>A closed top container that is 40 feet in internal length.</p></explain><option>40FtIlContainer-ClosedTop</option>
			<explain><p></p></explain><option>40FtIlContainer-OpenTop</option>
			<explain><p></p></explain><option>Aircraft</option>
			<explain><p></p></explain><option>AirFreight-BreakBulk</option>
			<explain><p></p></explain><option>AirRideVan</option>
			<explain><p></p></explain><option>Barge</option>
			<explain><p></p></explain><option>BargeOpen</option>
			<explain><p></p></explain><option>BilevelRailcarFullyEnclosed</option>
			<explain><p></p></explain><option>BilevelRailcarFullyOpen</option>
			<explain><p></p></explain><option>BilevelRailcarScreened-NoRoof</option>
			<explain><p></p></explain><option>BilevelRailcarScreenedWithRoof</option>
			<explain><p></p></explain><option>Bogie</option>
			<explain><p></p></explain><option>Boxcar</option>
			<explain><p></p></explain><option>BoxcarCushionUnderFrameOf</option>
			<explain><p></p></explain><option>Boxcar-DamageFreeEquipped</option>
			<explain><p></p></explain><option>Boxcar-Insulated</option>
			<explain><p></p></explain><option>Boxcar-InteriorBulkheads</option>
			<explain><p>Self explanatory.</p></explain><option>BoxPallet</option>
			<explain><p></p></explain><option>Caboose</option>
			<explain><p></p></explain><option>Chassis</option>
			<explain><p></p></explain><option>Chassis-Gooseneck</option>
			<explain><p></p></explain><option>ClosedContainer</option>
			<explain><p></p></explain><option>ClosedContainer-ControlledTemperature</option>
			<explain><p></p></explain><option>ClosedVan</option>
			<explain><p></p></explain><option>Coil-CarCovered</option>
			<explain><p></p></explain><option>CoilCarOpen</option>
			<explain><p></p></explain><option>Container</option>
			<explain><p></p></explain><option>Container-Aluminum</option>
			<explain><p></p></explain><option>Container-Bulk</option>
			<explain><p></p></explain><option>Container-ClosedTop-LengthUnspecified</option>
			<explain><p></p></explain><option>Container-HeatedOrInsulatedOrVentilated</option>
			<explain><p></p></explain><option>Container-HighSideOpenTop</option>
			<explain><p>A container owned by InterContainer, a European railway subsidiary, with a length of 20 feet.</p></explain><option>ContainerIc20Feet</option>
			<explain><p>A container owned by InterContainer, a European railway subsidiary, with a length of 30 feet.</p></explain><option>ContainerIc30Feet</option>
			<explain><p>A container owned by InterContainer, a European railway subsidiary, with a length of 40 feet.</p></explain><option>ContainerIc40Feet</option>
			<explain><p></p></explain><option>Container-Insulated</option>
			<explain><p></p></explain><option>Container-InsulatedOrVentilated</option>
			<explain><p></p></explain><option>Container-LowSideOpenTop</option>
			<explain><p></p></explain><option>Container-Open-Sided</option>
			<explain><p></p></explain><option>Container-OpenTop-LengthUnspecified</option>
			<explain><p></p></explain><option>Container-Platform</option>
			<explain><p></p></explain><option>ContainerRestingOnAChassis</option>
			<explain><p></p></explain><option>Container-Steel</option>
			<explain><p></p></explain><option>Container-Tank</option>
			<explain><p></p></explain><option>Container-Tank-Chemicals</option>
			<explain><p></p></explain><option>Container-Tank-FoodGrade-Liquid</option>
			<explain><p></p></explain><option>Container-Tank-Gas</option>
			<explain><p></p></explain><option>Container-Upgraded</option>
			<explain><p></p></explain><option>Container-Vented</option>
			<explain><p></p></explain><option>ContainerWithBagHangers</option>
			<explain><p></p></explain><option>ContainerWithFloorSecuringRings</option>
			<explain><p></p></explain><option>ContainerWithFlushDoors</option>
			<explain><p></p></explain><option>ContainerWithHangarBars</option>
			<explain><p></p></explain><option>ContainerWithSmoothSides</option>
			<explain><p></p></explain><option>ContainerWithWavyOrRippleSides</option>
			<explain><p></p></explain><option>ControlledTemperatureTrailer-Reefer</option>
			<explain><p></p></explain><option>ControlUnit</option>
			<explain><p></p></explain><option>CoveredBarge</option>
			<explain><p></p></explain><option>Cut-InHelper</option>
			<explain><p>Self explanatory.</p></explain><option>DimeCoatedTank</option>
			<explain><p></p></explain><option>Double-DropTrailer</option>
			<explain><p></p></explain><option>DropBackTrailer</option>
			<explain><p>Two trailers linked together one behind another and pulled by one tractor.</p></explain><option>DualTrailers</option>
			<explain><p></p></explain><option>EndOfTrainDevice</option>
			<explain><p>Self explanatory.</p></explain><option>EpoxyCoatedTank</option>
			<explain><p>80 x 120 cm.</p></explain><option>EuroPallet</option>
			<explain><p>Standard pallet exchangeable following international convention.</p></explain><option>ExchangeablePallet</option>
			<explain><p></p></explain><option>Fixed-Rack-DoubleDropTrailer</option>
			<explain><p></p></explain><option>Fixed-Rack-Flat-BedTrailer</option>
			<explain><p></p></explain><option>Fixed-Rack-Single-DropTrailer</option>
			<explain><p></p></explain><option>FlatbedSlidingTandem</option>
			<explain><p></p></explain><option>FlatBedTrailer</option>
			<explain><p></p></explain><option>FlatBedTrailer-RemovableSides</option>
			<explain><p></p></explain><option>FlatBedTrailerWithHeadboards</option>
			<explain><p></p></explain><option>FlatBedTrailerWithNoHeadboards</option>
			<explain><p></p></explain><option>FlatCar</option>
			<explain><p></p></explain><option>FlatCar-EndBulkheads</option>
			<explain><p></p></explain><option>FlatcarWithPedestal</option>
			<explain><p></p></explain><option>FrozenFoodTrailer</option>
			<explain><p></p></explain><option>GeneratorSet</option>
			<explain><p></p></explain><option>GondolaCar-Covered-InteriorBulkheads</option>
			<explain><p></p></explain><option>GondolaCar-Open</option>
			<explain><p></p></explain><option>GondolaCovered</option>
			<explain><p></p></explain><option>HalfHeightFlatRack</option>
			<explain><p></p></explain><option>Head-EndHelperUnit</option>
			<explain><p></p></explain><option>HeadOfTrainDevice</option>
			<explain><p></p></explain><option>HighCubeVan</option>
			<explain><p></p></explain><option>HopperCar-Covered</option>
			<explain><p></p></explain><option>HopperCar-Covered-PneumaticDischarge</option>
			<explain><p></p></explain><option>HopperCar-Open</option>
			<explain><p></p></explain><option>Hydrant-Cart</option>
			<explain><p></p></explain><option>IdlerCar</option>
			<explain><p>Description to be provided.</p></explain><option>IMO1</option>
			<explain><p>Description to be provided.</p></explain><option>IMO2</option>
			<explain><p>Description to be provided.</p></explain><option>IMO3</option>
			<explain><p></p></explain><option>LoadOrUnloadDeviceOnEquipment</option>
			<explain><p></p></explain><option>Locomotive</option>
			<explain><p>A movable case with a length between 10,90 metres and 13,75 metres.</p></explain><option>MovableCase-Between10.90MAnd13.75M</option>
			<explain><p>A movable case with a length between 6,15 metres and 7,82 metres.</p></explain><option>MovableCase-Between6.15MAnd7.82M</option>
			<explain><p>A movable case with a length between 7,82 metres and 9,15 metres.</p></explain><option>MovableCase-Between7.82MAnd9.15M</option>
			<explain><p>A movable case with a length between 9,15 metres and 10,90 metres.</p></explain><option>MovableCase-Between9.15MAnd10.90M</option>
			<explain><p>A movable case with a length less than 6,15 metres.</p></explain><option>MovableCase-LessThan6.15M</option>
			<explain><p>A 20 foot refrigerated container that is not actively controlling temperature of the product.</p></explain><option>NonworkingReeferContainer20Ft</option>
			<explain><p>A 40 foot refrigerated container that is not actively controlling temperature of the product.</p></explain><option>NonworkingReeferContainer40Ft</option>
			<explain><p>A 30 foot refrigerated (reefer) container that is not actively cooling the product.</p></explain><option>NonWorkingRefrigeratedOrReeferContainer30Ft</option>
			<explain><p></p></explain><option>OceanVessel-BreakBulk</option>
			<explain><p></p></explain><option>Open-TopOrFlatbedTrailer</option>
			<explain><p></p></explain><option>OpenTopVan</option>
			<explain><p></p></explain><option>Pick-UpTruck</option>
			<explain><p></p></explain><option>PowerPack</option>
			<explain><p>Self explanatory.</p></explain><option>PressurizedTank</option>
			<explain><p></p></explain><option>ProtectedTrailer</option>
			<explain><p></p></explain><option>RailCar</option>
			<explain><p></p></explain><option>RailroadMaintenanceOfWayCar</option>
			<explain><p></p></explain><option>Rear-EndHelperUnit</option>
			<explain><p></p></explain><option>RefrigeratedContainer</option>
			<explain><p></p></explain><option>RefrigeratedOrReeferCar</option>
			<explain><p>Self explanatory.</p></explain><option>RefrigeratedTank</option>
			<explain><p>A refrigerated tank with a length of 20 feet.</p></explain><option>RefrigeratedTank20Feet</option>
			<explain><p>A refrigerated tank with a length of 30 feet.</p></explain><option>RefrigeratedTank30Feet</option>
			<explain><p>A refrigerated tank with a length of 40 feet.</p></explain><option>RefrigeratedTank40Feet</option>
			<explain><p>A refrigerated tank owned by InterContainer, a European railway subsidiary, with a length of 20 feet.</p></explain><option>RefrigeratedTankIc20Feet</option>
			<explain><p>A refrigerated tank owned by InterContainer, a European railway subsidiary, with a length of 40 feet.</p></explain><option>RefrigeratedTankIc40Feet</option>
			<explain><p></p></explain><option>RemovableSideTrailer</option>
			<explain><p></p></explain><option>Roadrailer</option>
			<explain><p></p></explain><option>Saddle</option>
			<explain><p>100 x 120 cm.</p></explain><option>ScandinavianPallet</option>
			<explain><p>Self explanatory.</p></explain><option>Semi-Refrigerated</option>
			<explain><p>Non self propelled vehicle without front wheels designed for the carriage of cargo and provided with a kingpin.</p></explain><option>Semi-Trailer</option>
			<explain><p></p></explain><option>ServiceCar</option>
			<explain><p></p></explain><option>Single-DropTrailer</option>
			<explain><p></p></explain><option>StackCar</option>
			<explain><p>Self explanatory.</p></explain><option>StainlessSteelTank</option>
			<explain><p></p></explain><option>Stak-Rak</option>
			<explain><p></p></explain><option>TankCar</option>
			<explain><p>A tank container with a length of 20 feet.</p></explain><option>TankContainer20Feet</option>
			<explain><p>A tank container with a length of 30 feet.</p></explain><option>TankContainer30Feet</option>
			<explain><p>A tank container with a length of 40 feet.</p></explain><option>TankContainer40Feet</option>
			<explain><p>A tank container owned by InterContainer, a European railway subsidiary, with a length of 20 feet.</p></explain><option>TankContainerIc20Feet</option>
			<explain><p>A tank container owned by InterContainer, a European railway subsidiary, with a length of 30 feet.</p></explain><option>TankContainerIc30Feet</option>
			<explain><p>A tank container, owned by InterContainer, a European railway subsidiary, with a length of 40 feet.</p></explain><option>TankContainerIc40Feet</option>
			<explain><p></p></explain><option>TelescopingTrailer</option>
			<explain><p>Temperature controlled container measuring 20 feet.</p></explain><option>TemperatureControlledContainer20Ft</option>
			<explain><p>Temperature controlled container measuring 30 feet.</p></explain><option>TemperatureControlledContainer30Ft</option>
			<explain><p>A temperature controlled container measuring 40 feet.</p></explain><option>TemperatureControlledContainer40Ft</option>
			<explain><p>A steel open top unit of about 1,5 * 1,5 * 2,5 meters for road transport of bulk cargo.</p></explain><option>Totebin</option>
			<explain><p></p></explain><option>Tractor</option>
			<explain><p>Non self-propelled vehicle designed for the carriage of cargo so that it can be towed by a motor vehicle.</p></explain><option>Trailer</option>
			<explain><p></p></explain><option>Trailer-Boat</option>
			<explain><p></p></explain><option>Trailer-Car</option>
			<explain><p></p></explain><option>Trailer-DryFreight</option>
			<explain><p></p></explain><option>Trailer-ElectricHeat</option>
			<explain><p></p></explain><option>Trailer-HeatedOrInsulatedOrVentilated</option>
			<explain><p></p></explain><option>Trailer-Insulated</option>
			<explain><p></p></explain><option>Trailer-InsulatedOrVentilated</option>
			<explain><p></p></explain><option>Trailer-NotOtherwiseSpecified</option>
			<explain><p></p></explain><option>Trailer-Pneumatic</option>
			<explain><p></p></explain><option>Trailer-Refrigerated</option>
			<explain><p></p></explain><option>Trailer-Tank-Chemicals</option>
			<explain><p></p></explain><option>Trailer-Tank-FoodGrade-Liquid</option>
			<explain><p></p></explain><option>Trailer-Tank-Gas</option>
			<explain><p></p></explain><option>TrilevelRailcar20Feet</option>
			<explain><p></p></explain><option>TrilevelRailcarScreened-FullyEnclosed</option>
			<explain><p></p></explain><option>TrilevelRailcarScreened-NoRoof</option>
			<explain><p></p></explain><option>TrilevelRailcarScreened-WithDoors-NoRoof</option>
			<explain><p></p></explain><option>TrilevelRailcarScreened-WithRoof</option>
			<explain><p></p></explain><option>Truck-OpenTop</option>
			<explain><p></p></explain><option>Truck-OpenTopHighSide</option>
			<explain><p></p></explain><option>Truck-OpenTopLowSide</option>
			<explain><p></p></explain><option>Truck-Van</option>
			<explain><p></p></explain><option>UnitLoadDevice</option>
			<explain><p></p></explain><option>Van-SpecialInsideLength-WidthOrHeightRequirements</option>
			<explain><p></p></explain><option>Vessel-Lake</option>
			<explain><p></p></explain><option>Vessel-Ocean</option>
			<explain><p></p></explain><option>Vessel-Ocean-Containership</option>
			<explain><p></p></explain><option>Vessel-Ocean-Lash</option>
			<explain><p></p></explain><option>Vessel-Ocean-Rollon-Rolloff</option>
		</enumeration>
	</datatype>	
</schema>