<?xml version="1.0"?>
<!DOCTYPE schema SYSTEM "urn:x-commerceone:document:com:commerceone:xdk:xml:schema.dtd$1.0">

<schema uri="urn:x-commerceone:document:com:commerceone:XCBL30:XCBL30.sox$1.0">

	<intro>
		<p>ErrorInfo</p>

        <p>Copyright Notice</p>
        <p>XML Common Business Library 3.0</p>
        <p>Copyright 2000 Commerce One, Inc.</p>
        <p>Permission is granted to use, copy, modify and distribute the 
           DTD's, schemas and modules in the Commerce One XML Common Business 
           Library Version 3.0 subject to the terms and conditions specified 
           at <tt>http://www.xcbl.org/license.html</tt></p>
    </intro>


	<elementtype name="ErrorInfo">
		<explain>
			<p><code>CompletionCode</code> - The complete list of error 
			code is available elsewhere, specific to the message that use 
			this module.</p>
			<p><code>CompletionMsg</code> - The error message</p>
			<p><code>ListOfParameter</code> - This optional field can be 
			used to pass extra information to caller about an error.  In 
			a way, the motivation of this field is similar to the IOTP's 
			<code>PackagedContent</code> concept.  For example, a buyer 
			and a supplier can agree that under the situation where the 
			supplier does not have enough stock, it will pass these three 
			parameters:</p>
				<p>Param1  SKU# </p><p>
				Param2  Buyer Requested Delivery Date </p><p>
				Param3  The date when supplier will be able to fulfill 
				the order</p>
			<p><code>MinRetrySecs</code> - This optional field is used to 
			specify the number of seconds that a caller has to wait before 
			sending the retry request. This field is usually used by an 
			error that has <code>severity=Transient</code></p>
			<p><code>SwVendorErrorRef</code> - This optional Software 
			Vendor Error Reference is used to specify the exact location 
			where the error occurs. It should contain information that 
			enable software vendor to trace back the exact location of 
			the code that generate this code.</p>
		</explain>
		<model>
			<sequence>
				<element type="string" name="CompletionText"/>
				<element type="LanguageString" name="CompletionMsg"/>
				<element type="Severity"/>
				<element type="ListOfParameter" occurs="?"/>
				<element type="int" name="MinRetrySecs" occurs="?"/>
				<element type="string" name="SwVendorErrorRef" occurs="?"/>
			</sequence>
		</model>
	</elementtype>

	<elementtype name="ListOfParameter">
		<explain>
			<p>container for <code>Parameters</code></p>
		</explain>
		<model>
			<element type="string" name="Parameter" occurs="+"/>
		</model>
	</elementtype>

	<elementtype name="ListOfErrorInfo">
		<explain>
			<p>container for <code>ErrorInfo</code></p>
		</explain>
		<model>
			<element type="ErrorInfo" occurs="+"/>
		</model>
	</elementtype>
	
	<elementtype name="Severity">
		<model>
			<sequence>
				<element type="SeverityCode" name="SeverityCoded"/>
				<element type="string" name="SeverityCodedOther" occurs="?" />
			</sequence>
		</model>
	</elementtype>	

	<datatype name="SeverityCode">
		<explain>
			<p>Define the severity of an error.  These enumeration is 
			derived after evaluating various sources, including IOTP 
			1.0 (Error Component section), CommerceOne, and other 
			sources.</p>
		</explain>
		<enumeration datatype="NMTOKEN">
			<explain><p>This option should not be used under normal 
			circumstances.</p></explain>
				<option>Other</option>
			<explain><p>For caller information only.</p></explain>
				<option>Informational</option>
			<explain><p>Non fatal error.</p></explain>
				<option>Warning</option>
			<explain><p>For diag or debugging purposes</p></explain>
				<option>Diagnostic</option>
			<explain><p>Errors are temporary in nature and request 
			possibly can be resent in the future.  The interval before 
			resend can occurs can be specified as one of the 
			parameters.</p></explain>
				<option>Transient</option>
			<explain><p>A business error has occurred.</p></explain>
				<option>Error</option>
		</enumeration>
	</datatype>

	
</schema>

