<?xml version="1.0"?>
<!DOCTYPE schema SYSTEM "urn:x-commerceone:document:com:commerceone:xdk:xml:schema.dtd$1.0">
<schema uri="urn:x-commerceone:document:com:commerceone:XCBL30:XCBL30.sox$1.0" >
	<intro>
		<p>FIAccount</p>

        <p>Copyright Notice</p>
        <p>XML Common Business Library 3.0</p>
        <p>Copyright 2000 Commerce One, Inc.</p>
        <p>Permission is granted to use, copy, modify and distribute the 
           DTD's, schemas and modules in the Commerce One XML Common Business 
           Library Version 3.0 subject to the terms and conditions specified 
           at <tt>http://www.xcbl.org/license.html</tt></p>
    </intro>

	
	<elementtype name="FIAccountDetail">
		<model>
			<sequence>
				<element type="AccountDetail" />
				<element type="FinancialInstitution" />
			</sequence>
		</model>
	</elementtype>
	
	<elementtype name="FIAccount">
			<model>
				<sequence>
					<element type="AccountDetail" occurs="?"/>
					<element type="FinancialInstitution" />
				</sequence>
			</model>
	</elementtype>
	
	<elementtype name="AccountDetail">
		<model>
			<sequence>
				<element type="string" name="AccountID" />
				<element type="string" name="SecondaryAccountID" occurs="?"/>
				<element type="string" name="IBAN" occurs="?"/>
				<element type="string" name="AccountControlKey" occurs="?"/>
				<element type="AccountTypeCode" name="AccountTypeCoded"/>
				<element type="string" name="AccountTypeCodedOther" occurs="?"/>
				<element type="string" name="AccountName1" />
				<element type="string" name="AccountName2" occurs="?" />
				<element type="Currency" occurs="?"/>
				<element type="ListOfReferenceCoded" name="AccountReferences" occurs="?"/>
			</sequence>
		</model>
	</elementtype>
	
	<elementtype name="FinancialInstitution">
		<model>
			<sequence>
				<element type="string" name="FinancialInstitutionID"/>
				<element type="string" name="FinancialInstitutionName"/>
				<element type="string" name="FIBranchID" occurs="?"/>
				<element type="string" name="FIBranchName" occurs="?"/>
				<element type="string" name="FIBranchCity" occurs="?"/>
				<element type="Country" name="FIBranchCountry" occurs="?"/>
			</sequence>
		</model>
	</elementtype>

	<datatype name="AccountTypeCode">
   		<explain><p>This code list is derived from EDIFACT 4437 and X12 569</p></explain>
   		<enumeration datatype="NMTOKEN">
   			<explain><p>Custom Code</p></explain><option>Other</option>
			<explain><p></p></explain><option>NewBusinessAccount</option>
			<explain><p></p></explain><option>GroupNumber</option>
			<explain><p></p></explain><option>PolicyNumber</option>
			<explain><p></p></explain><option>MoneyMarketFund</option>
			<explain><p></p></explain><option>RetirementAccountVestedInterestatMarketValue</option>
			<explain><p></p></explain><option>RetirementAccountVestedInterestNetCashValue</option>
			<explain><p></p></explain><option>IndividualRetirementAccount-IRA-VestedInterestatMarketValue</option>
			<explain><p></p></explain><option>IndividualRetirementAccount-IRA-VestedInterestNetCashValue</option>
			<explain><p></p></explain><option>CorporateControlledRetirementAccountVestedInterest</option>
			<explain><p></p></explain><option>TimeDeposit</option>
			<explain><p></p></explain><option>CheckingAccount</option>
			<explain><p></p></explain><option>Stock</option>
			<explain><p></p></explain><option>Bond</option>
			<explain><p></p></explain><option>LifeInsuranceFaceValue</option>
			<explain><p></p></explain><option>RetirementAccount-VestedInterest</option>
			<explain><p></p></explain><option>BusinessAccount</option>
			<explain><p></p></explain><option>TrustFundAccount</option>
			<explain><p></p></explain><option>StocksandBondsAccount</option>
			<explain><p></p></explain><option>LifeInsuranceAccount-NetCashValue</option>
			<explain><p></p></explain><option>EmployeeRetirementAccount-401K</option>
			<explain><p></p></explain><option>Agency</option>
			<explain><p></p></explain><option>Application</option>
			<explain><p></p></explain><option>BrokerageAccount</option>
			<explain><p></p></explain><option>ChargeBackAccountforReturns</option>
			<explain><p></p></explain><option>CreditCard</option>
			<explain><p></p></explain><option>CashManagement</option>
			<explain><p></p></explain><option>DemandDeposit</option>
			<explain><p></p></explain><option>DebitCard</option>
			<explain><p></p></explain><option>ExistingCarrier</option>
			<explain><p></p></explain><option>ReturnItemsonDemandDepositAccount</option>
			<explain><p></p></explain><option>ReturnItemsonSavingsAccount</option>
			<explain><p></p></explain><option>Savings</option>
			<explain><p></p></explain><option>AgencyLocationCode</option>
			<explain><p></p></explain><option>Annuity</option>
			<explain><p></p></explain><option>ControlledDisbursementMasterAccount</option>
			<explain><p></p></explain><option>ControlledDisbursementSubAccount</option>
			<explain><p></p></explain><option>CreditUnion</option>
			<explain><p></p></explain><option>EnrichedPlanContractNumber</option>
			<explain><p></p></explain><option>Long-termDisabilityPolicyNumber</option>
			<explain><p></p></explain><option>MutualFund</option>
			<explain><p></p></explain><option>PrimaryBank</option>
			<explain><p></p></explain><option>RelationshipSummaryAccount</option>
			<explain><p></p></explain><option>Safekeeping-CustodyAccount</option>
			<explain><p></p></explain><option>ZeroBalanceMasterAccount</option>
			<explain><p></p></explain><option>ZeroBalanceAffiliateAccount</option>			   		
   		</enumeration>
   	</datatype>  

</schema>