<?xml version="1.0"?>
<!DOCTYPE schema SYSTEM "urn:x-commerceone:document:com:commerceone:xdk:xml:schema.dtd$1.0">

<schema uri="urn:x-commerceone:document:com:commerceone:XCBL30:XCBL30.sox$1.0">

	<intro>
		<p>Hazardous</p>

        <p>Copyright Notice</p>
        <p>XML Common Business Library 3.0</p>
        <p>Copyright 2000 Commerce One, Inc.</p>
        <p>Permission is granted to use, copy, modify and distribute the 
           DTD's, schemas and modules in the Commerce One XML Common Business 
           Library Version 3.0 subject to the terms and conditions specified 
           at <tt>http://www.xcbl.org/license.html</tt></p>
    </intro>


	<elementtype name="Hazardous">
		<model>
			<sequence>
				<element type="ListOfHazardousIdentifiers" occurs="?"/>
				<element type="HazardClassCode" name="HazardClassCoded" occurs="?"/>
				<element type="string" name="HazardClassCodedOther" occurs="?"/>
				<element type="HazardousPlacardInformation" occurs="?"/>
				<element type="ListOfReferenceCoded" name="HazardousReferences" occurs="?"/>
				<element type="Contact" name="HazardousContact" occurs="?"/>
				<element type="string" name="HazardNote" occurs="?"/>
				<element type="int" name="UNDGNum" occurs="?"/>
				<element type="HazardousTemperatures" occurs="?"/>
				<element type="HazardousShipmentInformation" occurs="?"/>
				<element type="string" name="EMSNum" occurs="?"/>
				<element type="string" name="Mfag" occurs="?"/>
			</sequence>
		</model>
	</elementtype>
	
	<elementtype name="HazardousIdentifiers">
		<model>
			<sequence>
				<element type="AgencyCode" name="HazardousRegulationsCoded"/>
				<element type="string" name="HazardousRegulationsCodedOther" occurs="?"/>
				<element type="string" name="HazardCode" occurs="?"/>
				<element type="string" name="CodeExtension" occurs="?"/>
				<element type="string" name="CodeVersion" occurs="?"/>
				<element type="string" name="HazardOfficialText" occurs="?"/>
				<element type="string" name="TremCardNum" occurs="?"/>		    	
			</sequence>
		</model>
	</elementtype>

	<elementtype name="ListOfHazardousIdentifiers">
		<model>
			<element type="HazardousIdentifiers" occurs="+"/>
		</model>
	</elementtype>
	
	<elementtype name="HazardousPlacardInformation">
		<model>
			<sequence>
				<element type="string" name="HazardousPlacardIdentification" occurs="?"/>
				<element type="string" name="HazardousPlacardText" occurs="?"/>
			</sequence>
		</model>
	</elementtype>

	<elementtype name="HazardousTemperatures">
		<model>
			<sequence>
				<element type="Quantity" name="Flashpoint" occurs="?"/>
				<element type="Quantity" name="Emergency" occurs="?"/>
				<element type="Quantity" name="Control" occurs="?"/>
				<element type="ListOfDimension" name="ListOfTemperatureCoded" occurs="?"/>
			</sequence>
		</model>
	</elementtype>

	<elementtype name="HazardousShipmentInformation">
		<model>
			<sequence>
				<element type="HazardPackingCode" name="HazardPackingCoded" occurs="?"/>
				<element type="string" name="HazardPackingCodedOther" occurs="?"/>
				<element type="HazardousShipmentCode" name="HazardousShipmentCoded" occurs="?"/>
				<element type="string" name="HazardousShipmentCodedOther" occurs="?"/>
				<element type="string" name="HazardousShipmentNote" occurs="?"/>
				<element type="HazardousZoneCode" name="HazardousZoneCoded" occurs="?"/>
				<element type="string" name="HazardousZoneCodedOther" occurs="?"/>
			</sequence>
		</model>
	</elementtype>
		
	<datatype name="HazardPackingCode">
		<explain><p>This code list is derived from EDIFACT 8339 and X12 254</p></explain>
		<enumeration datatype="NMTOKEN">
			<explain><p>Custom Code</p></explain><option>Other</option>
			<explain><p></p></explain><option>NotSpecified</option>
			<explain><p></p></explain><option>GreatDanger</option>
			<explain><p></p></explain><option>MediumDanger</option>
			<explain><p></p></explain><option>MinorDanger</option>
		</enumeration>
	</datatype>
	
	<datatype name="HazardClassCode">
		<enumeration datatype="NMTOKEN">
			<explain><p>Custom Code</p></explain><option>Other</option>
			<explain><p></p></explain><option>Primary</option>
			<explain><p></p></explain><option>Secondary</option>
		</enumeration>
	</datatype>	

	<datatype name="HazardousZoneCode">
		<enumeration datatype="NMTOKEN">
			<explain><p>Custom Code</p></explain><option>Other</option>
			<explain><p></p></explain><option>HazardZoneA</option>
			<explain><p></p></explain><option>HazardZoneB</option>
			<explain><p></p></explain><option>HazardZoneC</option>
			<explain><p></p></explain><option>HazardZoneD</option>
		</enumeration>
	</datatype>	

	<datatype name="HazardousShipmentCode">
		<enumeration datatype="NMTOKEN">
			<explain><p>Custom Code</p></explain><option>Other</option>
			<explain><p>Additional Descriptive Information Not Required by Regulation but Desired to Accompany the Movement by the Shipper</p></explain><option>AdditionalDescriptiveInformationNotRequiredByRegulationButDesiredToAccompanyTheMovementByTheShipper</option>
			<explain><p>Cargo Airlift Only</p></explain><option>CargoAirliftOnly</option>
			<explain><p>"DOT - 113, Do Not Bump or Cut Off Car While in Motion" Declaration</p></explain><option>DOT-113DoNotBumpOrCutOffCarWhileInMotionDeclaration</option>
			<explain><p>Damaged Car Number</p></explain><option>DamagedCarNumber</option>
			<explain><p>"Dangerous When Wet" Declaration</p></explain><option>DangerousWhenWetDeclaration</option>
			<explain><p>Emergency Schedule (EMS) Page Number</p></explain><option>EMSPageNumber</option>
			<explain><p>Identifies Products in a Heated Molten State</p></explain><option>IdentifiesProductsInAHeatedMoltenState</option>
			<explain><p>Hazardous Substance Constituents</p></explain><option>HazardousSubstanceConstituents</option>
			<explain><p>Inhalation Hazard</p></explain><option>InhalationHazard</option>
			<explain><p>"Limited Quantity" Declaration</p></explain><option>LimitedQuantityDeclaration</option>
			<explain><p>Medical First Aid Guide (MFAG) Page Number</p></explain><option>MFAGPageNumber</option>
			<explain><p>Maximum Operating Speed</p></explain><option>MaximumOperatingSpeed</option>
			<explain><p>Marine Pollutant</p></explain><option>MarinePollutant</option>
			<explain><p>"Poison - Inhalation Hazard" Declaration</p></explain><option>Poison-InhalationHazardDeclaration</option>
			<explain><p>"Poison" Declaration</p></explain><option>PoisonDeclaration</option>
			<explain><p>Radioactive Material Data</p></explain><option>RadioactiveMaterialData</option>
			<explain><p>Technical or Chemical Group Name</p></explain><option>TechnicalOrChemicalGroupName</option>
			<explain><p>Trade Name</p></explain><option>TradeName</option>
			<explain><p>Waste Declaration</p></explain><option>WasteDeclaration</option>
		</enumeration>
	</datatype>
	
	<elementtype name="ListOfHazardous">
		<model>
			<element type="Hazardous" occurs="+"/>
		</model>
	</elementtype>
			
</schema>

