<?xml version="1.0"?>
<!DOCTYPE schema SYSTEM "urn:x-commerceone:document:com:commerceone:xdk:xml:schema.dtd$1.0">

<schema uri="urn:x-commerceone:document:com:commerceone:XCBL30:XCBL30.sox$1.0">

	<intro>
		<p>ItemCharacteristicCode</p>

        <p>Copyright Notice</p>
        <p>XML Common Business Library 3.0</p>
        <p>Copyright 2000 Commerce One, Inc.</p>
        <p>Permission is granted to use, copy, modify and distribute the 
           DTD's, schemas and modules in the Commerce One XML Common Business 
           Library Version 3.0 subject to the terms and conditions specified 
           at <tt>http://www.xcbl.org/license.html</tt></p>
    </intro>


	
	<datatype name="ItemCharacteristicCode">		
		<explain><p>This code list is derived from EDIFACT 7081 and X12 750</p></explain>
		<enumeration datatype="NMTOKEN">
			<explain><p>Custom Code</p></explain><option>Other</option>	
			<explain><p> A code issued on a sectorial basis which identifies any additional characteristics of a product. </p></explain><option>AdditionalSectorialCharacteristics</option>
			<explain><p></p></explain><option>Age</option>
			<explain><p> Class characteristics for different compositions of alcoholic beverages. </p></explain><option>AlcoholBeverageClass</option>
			<explain><p> A descriptive term that further defines the class of an alcoholic beverage. </p></explain><option>AlcoholBeverageType</option>
			<explain><p> A homogeneous mixture or solid solution usually of two or more metals. </p></explain><option>Alloy</option>
			<explain><p> Anatomical origin of sample. </p></explain><option>AnatomicalOriginOfSample</option>
			<explain><p> The outward aspect or semblance. </p></explain><option>Appearance</option>
			<explain><p> The performing artist(es) of a recorded song or piece of music. </p></explain><option>Artist</option>
			<explain><p></p></explain><option>AssemblyRequired</option>
			<explain><p> The author of a written work. </p></explain><option>Author</option>
			<explain><p> Self explanatory. </p></explain><option>BalanceOutArticle</option>
			<explain><p></p></explain><option>BasisWeightSize</option>
			<explain><p></p></explain><option>Behind-the-CounterDrugs</option>
			<explain><p> The period during which, after distillation and before bottling, distilled spirits have been stored in containers. </p></explain><option>BeverageAge</option>
			<explain><p> A grouping of beverage products similar in name only, but of different size, age, proof, quality and flavour. </p></explain><option>BeverageBrand</option>
			<explain><p> A description to designate the beverage category. </p></explain><option>BeverageCategory</option>
			<explain><p> A description of various beverage container characteristics. </p></explain><option>BeverageContainerCharacteristics</option>
			<explain><p> Distinctions from the base product that results in a different taste. </p></explain><option>BeverageFlavour</option>
			<explain><p></p></explain><option>BeverageSegment</option>
			<explain><p> A description of the type of binding used for a written work. </p></explain><option>Binding</option>
			<explain><p> Code indicating the method for locating the lowest part or surface of a works.</p></explain><option>BottomholeLocationMethod</option>
			<explain><p> Code indicating the method for measuring pressures at the lowest part or surface of a works. </p></explain><option>BottomholePressureMethod</option>
			<explain><p></p></explain><option>BrandGroup</option>
			<explain><p></p></explain><option>BrandGroup-AGroupingOfSimilarBrands</option>
			<explain><p></p></explain><option>BureauofAlcoholTobaccoAndFirearmsClassCode</option>
			<explain><p></p></explain><option>BureauOfAlcoholTobaccoAndFirearmsTypeCode</option>
			<explain><p></p></explain><option>BuyersColorDescription</option>
			<explain><p></p></explain><option>BuyersItemSizeDescription</option>
			<explain><p></p></explain><option>Casing-Liner-TubingType</option>
			<explain><p> Code indicating the protective or covering part of a natural or manufactured object. </p></explain><option>CasingOrLinerType</option>
			<explain><p> Product in conformity with specifications. </p></explain><option>CertificateOfConformity</option>
			<explain><p> Code indicating the discrete identification of the chassis characteristics. </p></explain><option>Chassis</option>
			<explain><p> Code indicating the product's chemical family name. </p></explain><option>ChemicalFamilyName</option>
			<explain><p> Code indicating the product's chemical characteristics. </p></explain><option>Chemistry</option>
			<explain><p></p></explain><option>CID-CommercialItemDescription</option>
			<explain><p> Description of any special coating required/available on the product. </p></explain><option>Coating</option>
			<explain><p></p></explain><option>CoatingOrPaintSystemCode</option>
			<explain><p></p></explain><option>CoatingOrPaintSystemName</option>
			<explain><p> Code indicating the product's accompanying or coinciding characteristics. </p></explain><option>Collateral</option>
			<explain><p></p></explain><option>CollectionMethodCode</option>
			<explain><p></p></explain><option>Color</option>
			<explain><p></p></explain><option>Color-LowerBody</option>
			<explain><p></p></explain><option>Color-UpperBody</option>
			<explain><p></p></explain><option>CommercialStatus</option>
			<explain><p> Code indicating the product's common chemical name. </p></explain><option>CommonChemicalName</option>
			<explain><p></p></explain><option>CompanyFieldCode</option>
			<explain><p> Code indicating the product's compliance method characteristics. </p></explain><option>ComplianceMethod</option>
			<explain><p> The composer of a recorded song or piece of music. </p></explain><option>Composer</option>
			<explain><p></p></explain><option>ConditionedCode</option>
			<explain><p> Description of the method of construction. </p></explain><option>ConstructionMethod</option>
			<explain><p> A code to identify resources that are consumed. </p></explain><option>ConsumableResource</option>
			<explain><p></p></explain><option>ConsumerInstructions</option>
			<explain><p> Security relevant product with special quality control and control documentation prescriptions. </p></explain><option>ControlItem</option>
			<explain><p> Code indicating the controlled substance characteristics. </p></explain><option>ControlledSubstance</option>
			<explain><p></p></explain><option>ControlledSubstance-Class2</option>
			<explain><p></p></explain><option>ControlledSubstance-Class3Narcotic</option>
			<explain><p></p></explain><option>ControlledSubstance-Class3NNon-narcotic</option>
			<explain><p></p></explain><option>ControlledSubstance-Class4</option>
			<explain><p></p></explain><option>ControlledSubstance-Class5</option>
			<explain><p></p></explain><option>CoordinateDescriptionCode</option>
			<explain><p> Code indicating the product's coordinates in non-numeric terms. </p></explain><option>Coordinates</option>
			<explain><p> The characteristics describing the resistance to chemical deterioration. </p></explain><option>CorrosionResistance</option>
			<explain><p></p></explain><option>Coupling</option>
			<explain><p> Self explanatory. </p></explain><option>CurrentArticle</option>
			<explain><p> Self explanatory. </p></explain><option>CurrentArticleSpares</option>
			<explain><p> Item characteristic is described following Customs specifications. </p></explain><option>CustomsSpecifications</option>
			<explain><p></p></explain><option>DamageCode</option>
			<explain><p></p></explain><option>DamageFault</option>
			<explain><p> The unit of fineness for yarns. </p></explain><option>Denier</option>
			<explain><p> A code indicating the relation of weight to volume using non-discrete values. </p></explain><option>Density</option>
			<explain><p> Code indicating the product's dimensional characteristics in non-numeric terms. </p></explain><option>Dimensional</option>
			<explain><p></p></explain><option>DirectionalIndicator</option>
			<explain><p> The separation of visible light into its colour components by refraction or diffraction. </p></explain><option>Dispersion</option>
			<explain><p> Code indicating the physical form of the dosage. </p></explain><option>DosageForm</option>
			<explain><p> Code indicating the drug's capacity or ability to produce the desired effects. </p></explain><option>DrugEfficacy</option>
			<explain><p></p></explain><option>DrugEfficacyStudyImplementation</option>
			<explain><p> Code indicating the product's dye lot characteristics. </p></explain><option>DyeLot</option>
			<explain><p></p></explain><option>DyeLotDescription</option>
			<explain><p> Description of any special edge treatment required/performed on the product. </p></explain><option>EdgeTreatment</option>
			<explain><p> Description of the edition of a written work. </p></explain><option>Edition</option>
			<explain><p></p></explain><option>Editor</option>
			<explain><p> Code indicating the product's electrical characteristics. </p></explain><option>Electrical</option>
			<explain><p></p></explain><option>ElectronicallyCleaned</option>
			<explain><p> Code indicating the product's electronic field characteristics. </p></explain><option>ElectronicField</option>
			<explain><p></p></explain><option>Ends-Slitting-Splitting-Cutting</option>
			<explain><p> Description of any special treatment required/performed on the ends the product. </p></explain><option>EndTreatment</option>
			<explain><p> Description of what the end use application of the product will be. </p></explain><option>EndUseApplication</option>
			<explain><p> Code indicating the discrete identification of the engine characteristics. </p></explain><option>Engine</option>
			<explain><p></p></explain><option>EnginewithTransmission</option>
			<explain><p> Code indicating the category of equipment. </p></explain><option>Equipment</option>
			<explain><p></p></explain><option>EscrowCode</option>
			<explain><p> European community classification "CE" indicating the safety risk of an article. </p></explain><option>EuropeanCommunityRiskClass</option>
			<explain><p> Code indicating the product's fabric characteristics. </p></explain><option>Fabric</option>
			<explain><p></p></explain><option>FabricDescription</option>
			<explain><p></p></explain><option>FailureAnalysisProcess</option>
			<explain><p></p></explain><option>FEDSPEC-FederalSpecification</option>
			<explain><p></p></explain><option>FED-STD-FederalStandard</option>
			<explain><p> A threadlike or filament forming part of a product. </p></explain><option>Fiber</option>
			<explain><p> The fibre of flax, hemp or jute prepared for low-grade spinning. </p></explain><option>FibreTow</option>
			<explain><p></p></explain><option>FieldCode-EIAOrDOD</option>
			<explain><p> First series of a new item to be tested by end users. </p></explain><option>FieldTest</option>
			<explain><p> A fine wire heated electrically to incandescence. </p></explain><option>Filament</option>
			<explain><p> Code indicating the product's filter characteristics. </p></explain><option>Filter</option>
			<explain><p> Description of the finish required/available on the product. </p></explain><option>Finish</option>
			<explain><p></p></explain><option>FinishOrSurfaceRoughness</option>
			<explain><p></p></explain><option>Flavor</option>
			<explain><p> The movement or run in the manner of a liquid. </p></explain><option>Flow</option>
			<explain><p> Code indicating the product's fluid characteristics. </p></explain><option>Fluid</option>
			<explain><p> Code indicating the product's fold configuration characteristics. </p></explain><option>FoldConfiguration</option>
			<explain><p> This value identifies a font by name. </p></explain><option>Font</option>
			<explain><p></p></explain><option>ForecastDeviation</option>
			<explain><p> Description of any forming required/performed on the product. </p></explain><option>Forming</option>
			<explain><p> Code indicating the formula characteristics in non- numeric terms. </p></explain><option>Formula</option>
			<explain><p></p></explain><option>Fragrance</option>
			<explain><p> Code indicating the fuel characteristics. </p></explain><option>Fuel</option>
			<explain><p> Code indicating the product's functional performance characteristics. </p></explain><option>FunctionalPerformance</option>
			<explain><p> Description of further identifying characteristic of a product which enables the product to be distinguished from any similar products. </p></explain><option>FurtherIdentifyingCharacteristic</option>
			<explain><p></p></explain><option>GeneralDescription</option>
			<explain><p></p></explain><option>GeneralMerchandise</option>
			<explain><p> Description of general product form. </p></explain><option>GeneralProductForm</option>
			<explain><p> A drug name specially given in order that it may be freely used without legal restriction. </p></explain><option>GenericDrug</option>
			<explain><p></p></explain><option>Goods</option>
			<explain><p> Specification of the grade required/available for the product. </p></explain><option>Grade</option>
			<explain><p> Specifies the direction of the grain of the product. </p></explain><option>GrainDirection</option>
			<explain><p></p></explain><option>GrapeVariety</option>
			<explain><p></p></explain><option>HazardousMaterial</option>
			<explain><p></p></explain><option>HazardRatingSystem</option>
			<explain><p></p></explain><option>HealthAndBeautyAids</option>
			<explain><p> Description of any heat treatment or annealing required/performed on the product. </p></explain><option>HeatTreatOrAnneal</option>
			<explain><p> The characteristics of a liquid conveyed under pressure through pipes or channels. </p></explain><option>Hydraulics</option>
			<explain><p> A component part of a mixture. </p></explain><option>Ingredient</option>
			<explain><p> Self explanatory. </p></explain><option>InitialSample</option>
			<explain><p></p></explain><option>Injectables</option>
			<explain><p> A word which may be used as a search key. </p></explain><option>Key-Word</option>
			<explain><p></p></explain><option>Kit</option>
			<explain><p> Characteristic being described is labour. </p></explain><option>Labour</option>
			<explain><p> Characteristic being described is labour double time. </p></explain><option>LabourDoubleTime</option>
			<explain><p> Characteristic being described is overtime labour. </p></explain><option>LabourOvertime</option>
			<explain><p></p></explain><option>LeadOrCopperSampleType</option>
			<explain><p> A code to identify the characteristics of a leased resource. </p></explain><option>LeasedResource</option>
			<explain><p> Code indicating that the item has a limiting operation. </p></explain><option>LimitingOperation</option>
			<explain><p> A reflected light or sheen. </p></explain><option>Luster</option>
			<explain><p> Description of the machine run characteristics for a product. </p></explain><option>MachineRun</option>
			<explain><p> Code indicating the product's magnetic characteristics. </p></explain><option>Magnetic</option>
			<explain><p> Specification of the major grade of the item. </p></explain><option>MajorGrade</option>
			<explain><p> Code indicating the product's manufacturing method characteristics. </p></explain><option>ManufacturingMethod</option>
			<explain><p></p></explain><option>ManufacturingProcess</option>
			<explain><p> Code indicating the market segment associated with a product. </p></explain><option>MarketSegment</option>
			<explain><p></p></explain><option>Marking</option>
			<explain><p></p></explain><option>Material</option>
			<explain><p></p></explain><option>MaterialClassification</option>
			<explain><p> Description of material used to manufacture a product. </p></explain><option>MaterialDescription</option>
			<explain><p> A code to identify the characteristics of a material resource. </p></explain><option>MaterialResource</option>
			<explain><p></p></explain><option>MaterialStatus-OutsideProcessor</option>
			<explain><p> Code indicating the product's mechanical characteristics. </p></explain><option>Mechanical</option>
			<explain><p></p></explain><option>MedicalSupplies</option>
			<explain><p> Code indicating the product's metallographic characteristics. </p></explain><option>Metallographic</option>
			<explain><p></p></explain><option>MILSPEC-MilitarySpecification</option>
			<explain><p>MineralsManagementService/BureauOfLandManagement(IndianLand)PropertyOrUnitNumber</p></explain><option>MMSBLM-IndianLandPropertyOrUnitNumber</option>
			<explain><p> Code indicating the product's moisture characteristics. </p></explain><option>Moisture</option>
			<explain><p></p></explain><option>Multi-Media</option>
			<explain><p> The style of music. </p></explain><option>MusicStyle</option>
			<explain><p></p></explain><option>MutuallyDefined</option>
			<explain><p> Self explanatory. </p></explain><option>NewArticle</option>
			<explain><p></p></explain><option>Non-HazardousMaterial</option>
			<explain><p> Code indicating the non-prescription drug's characteristics. </p></explain><option>Non-PrescriptionDrug</option>
			<explain><p> A code to identify a resource that is non recurring. </p></explain><option>NonRecurringResource</option>
			<explain><p></p></explain><option>Nutrition</option>
			<explain><p> Self explanatory. </p></explain><option>ObsoleteArticle</option>
			<explain><p></p></explain><option>Odor</option>
			<explain><p></p></explain><option>Odorized</option>
			<explain><p> An item available in addition to standard features of a product. </p></explain><option>Options</option>
			<explain><p></p></explain><option>Orientation</option>
			<explain><p> A code to identify other direct resources that are charged to a task. </p></explain><option>OtherDirectResource</option>
			<explain><p> Any other relevant physical description. </p></explain><option>OtherPhysicalDescription</option>
			<explain><p></p></explain><option>Over-the-CounterDrug</option>
			<explain><p></p></explain><option>PackageIntegrity</option>
			<explain><p></p></explain><option>Parameter</option>
			<explain><p> Code indicating the product's pattern characteristics. </p></explain><option>Pattern</option>
			<explain><p></p></explain><option>PercentageOfAlcohol</option>
			<explain><p></p></explain><option>PerforationContinuityIndicator</option>
			<explain><p></p></explain><option>PerforationInterval</option>
			<explain><p></p></explain><option>PerforationType</option>
			<explain><p> Code indicating the product's physical characteristics. </p></explain><option>Physical</option>
			<explain><p> Code indicating the physical form of a product. </p></explain><option>PhysicalForm</option>
			<explain><p></p></explain><option>PhysicalForm-Aerosol</option>
			<explain><p></p></explain><option>PhysicalForm-AsDiluted</option>
			<explain><p></p></explain><option>PhysicalForm-Concentrate</option>
			<explain><p></p></explain><option>PhysicalForm-Emulsion</option>
			<explain><p></p></explain><option>PhysicalForm-Gas</option>
			<explain><p></p></explain><option>PhysicalForm-Liquid</option>
			<explain><p></p></explain><option>PhysicalForm-Powder</option>
			<explain><p></p></explain><option>PhysicalForm-Semisolid</option>
			<explain><p></p></explain><option>PhysicalForm-Solid</option>
			<explain><p> A collar with internal threads used to join a section of threaded pipe. </p></explain><option>PipeCoupling</option>
			<explain><p> Code indicating the product's pipeline stream characteristics. </p></explain><option>PipelineStream</option>
			<explain><p></p></explain><option>PrecautionaryInstructions</option>
			<explain><p> Code indicating the prescription drug's characteristics. </p></explain><option>PrescriptionDrug</option>
			<explain><p> To indicate a presentation effect. </p></explain><option>PresentationEffect</option>
			<explain><p></p></explain><option>Preservative</option>
			<explain><p> The type of grape that comprises the largest percentage of grape in the wine product. </p></explain><option>PrimaryGrape</option>
			<explain><p> The orientation of the back printing on a form to the front printing on the same form. </p></explain><option>PrintOrientation</option>
			<explain><p> Describes the private label name of a product. </p></explain><option>PrivateLabelName</option>
			<explain><p></p></explain><option>ProcessActionTaken</option>
			<explain><p></p></explain><option>ProcessOrProductionUnit</option>
			<explain><p> Self explanatory. </p></explain><option>Product</option>
			<explain><p></p></explain><option>ProductApplication</option>
			<explain><p> A description indicating how a product should be managed in a data base.</p></explain><option>ProductDataBaseManagementDescription</option>
			<explain><p> Code indicating the period of time between product creation and obsolescence. </p></explain><option>ProductLifeCycle</option>
			<explain><p></p></explain><option>Program</option>
			<explain><p> To identify the subject of a given project. </p></explain><option>ProjectSubject</option>
			<explain><p> Describes the promotional event associated with a product. </p></explain><option>PromotionalEvent</option>
			<explain><p> Describes the additions to the basic product for a promotional event. </p></explain><option>PromotionalOffer</option>
			<explain><p></p></explain><option>Proof</option>
			<explain><p></p></explain><option>Proprietary</option>
			<explain><p></p></explain><option>PublicInformation</option>
			<explain><p> The publisher of a written piece of work as part of the item description. </p></explain><option>Publisher</option>
			<explain><p></p></explain><option>PureForm</option>
			<explain><p></p></explain><option>Put-upDescription</option>
			<explain><p> Self explanatory. </p></explain><option>Quality</option>
			<explain><p></p></explain><option>QualityAssuranceStatus</option>
			<explain><p></p></explain><option>Quality-QualityLevel</option>
			<explain><p> The medium on which a musical recording is made. </p></explain><option>RecordingMedium</option>
			<explain><p> A code to identify a recurring resource. </p></explain><option>RecurringResource</option>
			<explain><p></p></explain><option>Recycle</option>
			<explain><p> Description to be provided. </p></explain><option>RefurbishedArticle</option>
			<explain><p></p></explain><option>RegulatoryOrStateDistrict</option>
			<explain><p></p></explain><option>Regulatory-StateOrEntityCode</option>
			<explain><p> Self explanatory. </p></explain><option>ReinstatedArticle</option>
			<explain><p></p></explain><option>RejectionReason</option>
			<explain><p></p></explain><option>ReservoirCode-Company</option>
			<explain><p></p></explain><option>ResultsMethodCode</option>
			<explain><p> Item design revised. </p></explain><option>RevisedArticle</option>
			<explain><p> Self explanatory. </p></explain><option>RevisedDesign</option>
			<explain><p></p></explain><option>RouteOfAdministration</option>
			<explain><p></p></explain><option>SampleType</option>
			<explain><p> The grape that comprises the second largest percentage of the ingredients used in wine product. </p></explain><option>SecondaryGrape</option>
			<explain><p></p></explain><option>SecretOrConfidentialInformation</option>
			<explain><p> Description of the section and profile of the product. </p></explain><option>SectionProfile</option>
			<explain><p> Title of a series of works. </p></explain><option>SeriesTitle</option>
			<explain><p></p></explain><option>ServiceFeature</option>
			<explain><p></p></explain><option>Services</option>
			<explain><p> The degree to which a colour is mixed with black or is decreasingly illuminated. </p></explain><option>Shade</option>
			<explain><p> A code indicating the shelf-life of a product. </p></explain><option>Shelf-LifeCode</option>
			<explain><p></p></explain><option>ShelfTag</option>
			<explain><p> Any designed component of a fixture or container, typically detachable from the base unit for empty return or for cleaning, which provides rigidity, stability, or security when loaded and are an integral part of the container or shipping device and are essential to its functionality. </p></explain><option>ShippingUnitComponent</option>
			<explain><p> Product without quality control at customer's, and packed according production needs. </p></explain><option>ShipToLine</option>
			<explain><p> Product without quality control when received. </p></explain><option>ShipToStock</option>
			<explain><p> Describes the outline of the item. </p></explain><option>Silhouette</option>
			<explain><p> Description of size in non-numeric terms. </p></explain><option>Size</option>
			<explain><p> A code identifying a size system, comprising a set of sizes. </p></explain><option>SizeSystem</option>
			<explain><p></p></explain><option>SocietyGovernmentAndOrCustomerSpecifications</option>
			<explain><p> A code indicating the amount of a substance that can be dissolved using a non-discrete value. </p></explain><option>Solubility</option>
			<explain><p> The derivation of a material thing. </p></explain><option>Source</option>
			<explain><p> Description of any special processing requirements performed or required. </p></explain><option>SpecialProcessing</option>
			<explain><p></p></explain><option>SpecialSpecification</option>
			<explain><p> Description of the specification of the item. </p></explain><option>Specification</option>
			<explain><p></p></explain><option>StateControlled</option>
			<explain><p> Code indicating the product's storage or display characteristics. </p></explain><option>StorageAndDisplay</option>
			<explain><p> A code to identify resources that are part of a subcontract. </p></explain><option>SubcontractResource</option>
			<explain><p> Description of a sub-product. </p></explain><option>Sub-Product</option>
			<explain><p> Description of the surface condition (e.g. roughness) of the product. </p></explain><option>SurfaceCondition</option>
			<explain><p> Code indicating the product's surface location method characteristics. </p></explain><option>SurfaceLocationMethod</option>
			<explain><p> Description of the surface protection required/available for the product. </p></explain><option>SurfaceProtection</option>
			<explain><p> Description of any chemical surface treatment required/performed on the product. </p></explain><option>SurfaceTreatment-Chemical</option>
			<explain><p> Description of any mechanical surface treatment required/performed on the product. </p></explain><option>SurfaceTreatment-Mechanical</option>
			<explain><p></p></explain><option>Synonym</option>
			<explain><p> To bring to a required degree of hardness and elasticity by heating and then cooling. </p></explain><option>Temper</option>
			<explain><p></p></explain><option>TestingAndInspectionAgencies</option>
			<explain><p> Specifies the type of test panel used for the item. </p></explain><option>TestPanelType</option>
			<explain><p> Description of test sample direction. Used when ordering special testing requirements on a product. </p></explain><option>TestSampleDirection</option>
			<explain><p> Indication of test sample frequency. Used when ordering special testing requirements on a product. </p></explain><option>TestSampleFrequency</option>
			<explain><p></p></explain><option>TestSampleLocation</option>
			<explain><p></p></explain><option>TheoreticalWeightFormula</option>
			<explain><p> Code indicating the product's therapeutic class characteristics. </p></explain><option>TherapeuticClass</option>
			<explain><p> Code indicating the product's therapeutic equivalency characteristics. </p></explain><option>TherapeuticEquivalency</option>
			<explain><p> Code indicating the product's threshold characteristics. </p></explain><option>Threshold</option>
			<explain><p> A gradation of colour made by adding white to lessen the saturation. </p></explain><option>Tint</option>
			<explain><p></p></explain><option>Tire</option>
			<explain><p> The title of a work. </p></explain><option>Title</option>
			<explain><p></p></explain><option>TitleInsuranceForm</option>
			<explain><p></p></explain><option>Tow</option>
			<explain><p></p></explain><option>TradeName</option>
			<explain><p></p></explain><option>Translator</option>
			<explain><p> Code indicating the discrete identification of the transmission characteristics. </p></explain><option>Transmission</option>
			<explain><p> Code indicating the product's trim characteristics. </p></explain><option>Trim</option>
			<explain><p> Description of any special twisting requirements for the product. </p></explain><option>Twist</option>
			<explain><p> Description of the type and/or process involved in making the product. E.g. in steel, description of the steelmaking process. </p></explain><option>TypeAndOrProcess</option>
			<explain><p></p></explain><option>Typeface</option>
			<explain><p> Type of sample such as blood or urine. </p></explain><option>TypeOfSample</option>
			<explain><p> Description of type of test or inspection. Used to order special tests to be performed on the product. </p></explain><option>TypeOfTest-Inspection</option>
			<explain><p></p></explain><option>TypeSpinning</option>
			<explain><p></p></explain><option>Vehicle</option>
			<explain><p></p></explain><option>VendorColorDescription</option>
			<explain><p></p></explain><option>VendorSizeDescription</option>
			<explain><p> The harvest year of the grapes that are part of the composition of a particular wine. </p></explain><option>Vintage</option>
			<explain><p> Capable of being seen by the eye or with the aid of optics. </p></explain><option>Visual</option>
			<explain><p></p></explain><option>VolatileOrganicCompoundControl</option>
			<explain><p> The title of a volume of work. </p></explain><option>VolumeTitle</option>
			<explain><p></p></explain><option>WarrantyDescription</option>
			<explain><p> The warranty type description of the item. </p></explain><option>WarrantyTypeDescription</option>
			<explain><p> Code indicating unusable material left over from a process of manufacturing. </p></explain><option>Waste</option>
			<explain><p></p></explain><option>WaxCode</option>
			<explain><p> Description of any special welds and or splices required/performed on the product. </p></explain><option>WeldsOrSplices</option>
			<explain><p> Code indicating the well classification characteristics. </p></explain><option>WellClassification</option>
			<explain><p> Code indicating the well drilling direction. </p></explain><option>WellDirection</option>
			<explain><p> Code indicating the well perforation continuity characteristics. </p></explain><option>WellPerforationContinuity</option>
			<explain><p> Code indicating the well perforation interval characteristics. </p></explain><option>WellPerforationInterval</option>
			<explain><p> Code indicating the well test type characteristics. </p></explain><option>WellTestType</option>
			<explain><p> Description of any special winding instructions for the product. </p></explain><option>WindingInstructions</option>
			<explain><p> The fruit that is used as a base to produce a wine. </p></explain><option>WineFruit</option>
			<explain><p> The area where the grape used to produce a wine was harvested. </p></explain><option>WineGrowingRegion</option>
			<explain><p> Describes the fineness of the yarn in the cloth. </p></explain><option>YarnCount</option>
		</enumeration>
	</datatype>	
</schema>