<?xml version="1.0"?>
<!DOCTYPE schema SYSTEM "urn:x-commerceone:document:com:commerceone:xdk:xml:schema.dtd$1.0">

<schema uri="urn:x-commerceone:document:com:commerceone:XCBL30:XCBL30.sox$1.0">

	<intro>
		<p>ItemReleaseStatusCode</p>

        <p>Copyright Notice</p>
        <p>XML Common Business Library 3.0</p>
        <p>Copyright 2000 Commerce One, Inc.</p>
        <p>Permission is granted to use, copy, modify and distribute the 
           DTD's, schemas and modules in the Commerce One XML Common Business 
           Library Version 3.0 subject to the terms and conditions specified 
           at <tt>http://www.xcbl.org/license.html</tt></p>
    </intro>

	
	<datatype name="ItemReleaseStatusCode">
		<explain><p>This code list is derived from X12 682</p></explain>
		<enumeration datatype="NMTOKEN">
			<explain><p>Custom Code</p></explain><option>Other</option>
			<explain><p>Fabrication Authorization Quantity is Final Model Year Requirement; The Part is a Non carryover Item for the Subsequent Model Year from the Supplier</p></explain><option>FabricationAuthorizationQuantityIsFinalYearRequirement</option>
			<explain><p>Material Authorization Quantity is Final Model Year Requirement; The Part is a Non carryover Item for the Subsequent Model Year from the Supplier</p></explain><option>MaterialAuthorizationQuantityIsFinalYearRequirement</option>
			<explain><p>Part will be Canceled at the Material Quantity</p></explain><option>PartWillBeCanceledAtTheMaterialQuantity</option>
			<explain><p>Part is a Carryover Item from Subsequent Model Year from the Supplier</p></explain><option>PartIsACarryoverItemFromSubsequentModelYearFromTheSupplier</option>
			<explain><p>Part is a New Item for the Subsequent Model Year</p></explain><option>PartIsANewItemForTheSubsequentModelYear</option>
			<explain><p>Part is a New Item Due to an Interim Engineering Release</p></explain><option>PartIsANewItemDueToAnInterimEngineeringRelease</option>
			<explain><p>Final Release for this Cancelled Part</p></explain><option>FinalReleaseForThisCancelledPart</option>
			<explain><p>Planning Quantity is Final Model Year Requirement The Part is a Non-Carryover Item for the Subsequent Model Year From the Supplier</p></explain><option>PlanningQuantityIsFinalYearRequirement</option>
			<explain><p>Final Forecast for this Cancelled Part</p></explain><option>FinalForecastForThisCancelledPart</option>
			<explain><p>All Time Buy. Unless Specifically Stated, This Code is Not to be Interpreted as Authorization for Tool Scrap</p></explain><option>AllTimeBuy</option>
			<explain><p>Balance-Out Part; Eng. Change Pending</p></explain><option>Balance-OutPart</option>
			<explain><p>Terminal Buy</p></explain><option>TerminalBuy</option>
			<explain><p>Systems Automated Buy</p></explain><option>SystemsAutomatedBuy</option>
			<explain><p>Corporation Campaign Buy</p></explain><option>CorporationCampaignBuy</option>
			<explain><p>Source Surplus</p></explain><option>SourceSurplus</option>
			<explain><p>Reschedule</p></explain><option>Reschedule</option>
			<explain><p>Merchandizing Act Promotion Buy</p></explain><option>MerchandizingActPromotionBuy</option>
			<explain><p>Minimum or Lot Buy</p></explain><option>MinimumOrLotBuy</option>
			<explain><p>Die Tie</p></explain><option>DieTie</option>
			<explain><p>Landau Specification</p></explain><option>LandauSpecification</option>
			<explain><p>Mill Run Purchase</p></explain><option>MillRunPurchase</option>
			<explain><p>Solicitation</p></explain><option>Solicitation</option>
			<explain><p>Pilot/Pre-production</p></explain><option>PilotPreProduction</option>
			<explain><p>Special Large Quantity Buy</p></explain><option>SpecialLargeQuantityBuy</option>
			<explain><p>Replacement Orders</p></explain><option>ReplacementOrders</option>
			<explain><p>Initial Orders</p></explain><option>InitialOrders</option>
			<explain><p>Trim Order</p></explain><option>TrimOrder</option>
			<explain><p>Confirming Phone Order</p></explain><option>ConfirmingPhoneOrder</option>
			<explain><p>Cover Overshipment - Do Not Reship</p></explain><option>CoverOvershipment-DoNotReship</option>
			<explain><p>Economic Order Quantity</p></explain><option>EconomicOrderQuantity</option>
			<explain><p>Production Year End Surplus</p></explain><option>ProductionYearEndSurplus</option>
		</enumeration>
	</datatype>	
</schema>
