<?xml version="1.0"?>
<!DOCTYPE schema SYSTEM "urn:x-commerceone:document:com:commerceone:xdk:xml:schema.dtd$1.0">

<schema uri="urn:x-commerceone:document:com:commerceone:XCBL30:XCBL30.sox$1.0">

	<intro>
		<p>Location</p>

        <p>Copyright Notice</p>
        <p>XML Common Business Library 3.0</p>
        <p>Copyright 2000 Commerce One, Inc.</p>
        <p>Permission is granted to use, copy, modify and distribute the 
           DTD's, schemas and modules in the Commerce One XML Common Business 
           Library Version 3.0 subject to the terms and conditions specified 
           at <tt>http://www.xcbl.org/license.html</tt></p>
    </intro>


	<elementtype name="Location">
		<explain>
			<p><code>Identifier</code> - e.g. Dun and Bradstreet ID, 
			EANCOM's ID, etc.</p>
			<p><code>Name2</code> - Specifies additional ship-to or 
			requisitioner information such as "Desktop Delivery" or 
			"Attention." This information is required for N2, but not 
			for this <code>Address</code> structure.</p>
			<p><code>Name3</code> - Specifies additional ship-to or 
			requisitioner information such as "Desktop Delivery" or 
			"Attention."</p>
			<p><code>Country</code> - ISO 3166 Two-character code 
			OBI: N404  2- to 3-character code for the country</p>
		</explain>
		<model>																					
			<sequence>
				<element type="LocationQualifierCode" name="LocationQualifierCoded" occurs="?"/>
				<element type="string" name="LocationQualifierCodedOther" occurs="?"/>
				<choice>
					<element type="LocationIdentifier"/>
					<element type="string" name="ExternalAddressID"/>
					<element type="NameAddress"/>
				</choice>
				<element type="GPSCooridinates" occurs="?"/>
			</sequence>
		</model>
	</elementtype>
	
	<elementtype name="GPSCooridinates">
		<model>
			<sequence>
				<element type="string" name="GPSSystem"/>
				<element type="string" name="Latitude"/>
				<element type="string" name="Longitude"/>
			</sequence>
		</model>
	</elementtype>
	
	<elementtype name="LocationIdentifier">
		<model>
			<sequence>
				<element type="Identifier" name="LocID"/>
				<element type="string" name="LocationDescription" occurs="?"/>
			</sequence>
		</model>
	</elementtype>
	
	<elementtype name="ListOfLocation">
		<model>
			<element type="Location" occurs="+"/>
		</model>
	</elementtype>
	
</schema>