<?xml version="1.0"?>
<!DOCTYPE schema SYSTEM "urn:x-commerceone:document:com:commerceone:xdk:xml:schema.dtd$1.0">

<schema uri="urn:x-commerceone:document:com:commerceone:XCBL30:XCBL30.sox$1.0">

	<intro>
		<p>OrderInvoiceMediumTypeCode</p>

        <p>Copyright Notice</p>
        <p>XML Common Business Library 3.0</p>
        <p>Copyright 2000 Commerce One, Inc.</p>
        <p>Permission is granted to use, copy, modify and distribute the 
           DTD's, schemas and modules in the Commerce One XML Common Business 
           Library Version 3.0 subject to the terms and conditions specified 
           at <tt>http://www.xcbl.org/license.html</tt></p>
    </intro>


	
	<datatype name="OrderInvoiceMediumTypeCode">
		<explain><p>This code list is derived from EDIFACT 3153 and X12 1019</p></explain>
		<enumeration datatype="NMTOKEN">
			<explain><p>Custom Code</p></explain><option>Other</option>
			<explain><p>A process that, on demand, connects two or more data terminal equipments and permits the exclusive use of a data circuit between them until the connection is released (ISO).</p></explain><option>Circuitswitching</option>
			<explain><p>Communications number assigned by Societe Internationale de Telecommunications Aeronautiques (SITA).</p></explain><option>SITA</option>
			<explain><p>Communications number assigned by Aeronautical Radio Inc.</p></explain><option>ARINC</option>
			<explain><p>A communication channel identifying a courier.</p></explain><option>Courier</option>
			<explain><p>Self explanatory.</p></explain><option>CableAddress</option>
			<explain><p>Number identifying the service and service user.</p></explain><option>EDITransmission</option>
			<explain><p>Exchange of mail by electronic means.</p></explain><option>ElectronicMail</option>
			<explain><p>Telephone extension.</p></explain><option>Extension</option>
			<explain><p>According to ISO.</p></explain><option>FileTransferAccessMethod</option>
			<explain><p>Device used for transmitting and reproducing fixed graphic material (as printing) by means of signals over telephone lines or other electronic transmission media.</p></explain><option>TeleFax</option>
			<explain><p>General Electric Information Service</p></explain><option>GEISMailbox</option>
			<explain><p>Self explanatory.</p></explain><option>IBMInformationExchange</option>
			<explain><p>Internal mail address/number.</p></explain><option>InternalMail</option>
			<explain><p>Postal service document delivery.</p></explain><option>Mail</option>
			<explain><p>Self explanatory.</p></explain><option>PostBoxNo</option>
			<explain><p>The process of routing and transferring data by means of addressed packets so that a channel is occupied only during the transmission; upon completion of the transmission the channel is made available for the transfer of other packets (ISO).</p></explain><option>PacketSwitching</option>
			<explain><p>Communications address assigned by Society for Worldwide Interbank Financial Telecommunications s.c.</p></explain><option>SWIFT</option>
			<explain><p>Voice/data transmission by telephone.</p></explain><option>Telephone</option>
			<explain><p>Text transmission via telegraph.</p></explain><option>Telegraph</option>
			<explain><p>Transmission of text/data via telex.</p></explain><option>Telex</option>
			<explain><p>Transmission of text/data via telemail.</p></explain><option>TeleMail</option>
			<explain><p>Transmission of text/data via teletext.</p></explain><option>TeleText</option>
			<explain><p>Communication service involving Teletypewriter machines connected by wire or electronic transmission media. Teletypewriter machines are the devices used to send and receive signals and produce hardcopy from them.</p></explain><option>TWX</option>
			<explain><p>CCITT Message handling system.</p></explain><option>X.400</option>
			<explain><p></p></explain><option>NotRequired</option>
		</enumeration>
	</datatype>	
</schema>