<?xml version="1.0"?>
<!DOCTYPE schema SYSTEM "urn:x-commerceone:document:com:commerceone:xdk:xml:schema.dtd$1.0">

<schema uri="urn:x-commerceone:document:com:commerceone:XCBL30:XCBL30.sox$1.0">

	<intro>
		<p>PackageMarkCode</p>

        <p>Copyright Notice</p>
        <p>XML Common Business Library 3.0</p>
        <p>Copyright 2000 Commerce One, Inc.</p>
        <p>Permission is granted to use, copy, modify and distribute the 
           DTD's, schemas and modules in the Commerce One XML Common Business 
           Library Version 3.0 subject to the terms and conditions specified 
           at <tt>http://www.xcbl.org/license.html</tt></p>
    </intro>


	
	<datatype name="PackageMarkCode">		
		<explain><p>This code list is derived from EDIFACT 4233 and 7405 and X12 88</p></explain>
		<enumeration datatype="NMTOKEN">
			<explain><p>Custom Code</p></explain><option>Other</option>
			<explain><p>Markings as specified by the buyer.</p></explain><option>BuyersInstructions</option>
			<explain><p></p></explain><option>Carrier-AssignedPackageIdNumber</option>
			<explain><p>Markings as specified by carrier.</p></explain><option>CarriersInstructions</option>
			<explain><p>Self explanatory. </p></explain><option>DoNotMarkSuppliersCompanyName</option>
			<explain><p>Markings refer to the entire shipment.</p></explain><option>EntireShipment</option>
			<explain><p>Markings as specified by industry.</p></explain><option>IndustryInstructions</option>
			<explain><p>Markings as specified by law.</p></explain><option>LegalRequirements</option>
			<explain><p>Exclusive reference markings for this line.</p></explain><option>LineItemOnly</option>
			<explain><p>Self explanatory. </p></explain><option>MarkAdditionallyCustomersArticleDescription</option>
			<explain><p>Self explanatory. </p></explain><option>MarkArticleNumberCustomer</option>
			<explain><p>Self explanatory. </p></explain><option>MarkBatchNumber</option>
			<explain><p>Case numbers to be used for marking.</p></explain><option>MarkCaseNumber</option>
			<explain><p>Self explanatory. </p></explain><option>MarkCustomersCompanyName</option>
			<explain><p>Self explanatory. </p></explain><option>MarkCustomersReferences</option>
			<explain><p>Self explanatory. </p></explain><option>MarkDateOfProduction</option>
			<explain><p>Self explanatory. </p></explain><option>MarkExclusivelyCustomersArticleDescription</option>
			<explain><p>Self explanatory. </p></explain><option>MarkExpiryDate</option>
			<explain><p>Description to be provided.</p></explain><option>MarkFreeText</option>
			<explain><p>Self explanatory. </p></explain><option>MarkGrossWeight</option>
			<explain><p>Self explanatory. </p></explain><option>MarkNetWeight</option>
			<explain><p>Self explanatory. </p></explain><option>MarkPackagesDimensions</option>
			<explain><p>Self explanatory. </p></explain><option>MarkRunningNumberOfPackages</option>
			<explain><p>Requests the marking of the serial shipping container code to the transport container or packaging.</p></explain><option>MarkSerialShippingContainerCode</option>
			<explain><p>Self explanatory. </p></explain><option>MarkSupplierNumber</option>
			<explain><p>Self explanatory. </p></explain><option>MarkTareWeight</option>
			<explain><p></p></explain><option>MasterCartonNumber</option>
			<explain><p></p></explain><option>OriginatorAssigned</option>
			<explain><p></p></explain><option>PalletConfigurationNumber</option>
			<explain><p></p></explain><option>PalletNumber</option>
			<explain><p>Self explanatory.</p></explain><option>PreMarkedByBuyer</option>
			<explain><p></p></explain><option>ReceiverAssignedDropZone</option>
			<explain><p></p></explain><option>Self-IdentifyingContainerViaRadioFrequencyIdDevice</option>
			<explain><p>Markings as specified by the seller.</p></explain><option>SellersInstructions</option>
			<explain><p>Markings to identify a shipment, package or carton as assigned by shipper.</p></explain><option>ShipperAssigned</option>
			<explain><p></p></explain><option>Shipper-AssignedCaseNumber</option>
			<explain><p>Markings to identify a roll as assigned by the shipper.</p></explain><option>ShipperAssignedRollNumber</option>
			<explain><p>Markings used to identify a skid as assigned by shipper.</p></explain><option>ShipperAssignedSkidNumber</option>
			<explain><p></p></explain><option>SSCC-18</option>
			<explain><p></p></explain><option>SSCC-18AndApplicationIdentifier</option>
			<explain><p></p></explain><option>UPCShippingContainerCode</option>
			<explain><p></p></explain><option>UCCOrEAN128ApplicationIdentifierAndData</option>
			<explain><p>Markings according to UCC format are required. System of coding products where by each item/multipack case type is uniquely identified. A unique manufacturer Id is assigned by the UCC.</p></explain><option>UniformCodeCouncilFormat</option>
			<explain><p></p></explain><option>UPCConsumerPackageCode-1-5-5-1</option>

		</enumeration>
	</datatype>	
</schema>