<?xml version="1.0"?>
<!DOCTYPE schema SYSTEM "urn:x-commerceone:document:com:commerceone:xdk:xml:schema.dtd$1.0">

<schema uri="urn:x-commerceone:document:com:commerceone:XCBL30:XCBL30.sox$1.0">

	<intro>
		<p>PackageType</p>

        <p>Copyright Notice</p>
        <p>XML Common Business Library 3.0</p>
        <p>Copyright 2000 Commerce One, Inc.</p>
        <p>Permission is granted to use, copy, modify and distribute the 
           DTD's, schemas and modules in the Commerce One XML Common Business 
           Library Version 3.0 subject to the terms and conditions specified 
           at <tt>http://www.xcbl.org/license.html</tt></p>
    </intro>


	<elementtype name="PackageType">
		<explain>
			<p><code>TypeCode</code> - Coded package type.</p>
			<p><code>TypeCodeOther</code> - If <code>TypeCode</code> is 
			<code>Other</code>, a <code>TypeCode</code> should be 
			specified as text in <code>TypeCodeOther</code>.</p>
			<p><code>CodeList</code> - The name of a <code>CodeList</code> 
			may be specified.</p>
			<p><code>Agency</code> - The agency responsible for the 
			codelist.</p>
			<p><code>ListOfDescription</code> - Free text descriptive info 
			about the packaging type.  This may be provided in multiple 
			languages (but no more than one entry for a given language.)</p>
		</explain>
		<model>
			<sequence>
				<element type="PackageTypeCode" name="PackageTypeCoded"/>
				<element type="string" name="PackageTypeCodedOther" occurs="?"/>
				<element type="ListOfDescription" name="PackageTypeDescription" occurs="?"/>
			</sequence>
		</model>
	</elementtype>
	
	<elementtype name="ListOfPackageType">
		<explain>
			<p>A container for a list of one or more 
			<code>Category</code>.</p>
		</explain>
		<model>
			<element type="PackageType" occurs="+"/>
		</model>
	</elementtype>
			
</schema>

