<?xml version="1.0"?>
<!DOCTYPE schema SYSTEM "urn:x-commerceone:document:com:commerceone:xdk:xml:schema.dtd$1.0">

<schema uri="urn:x-commerceone:document:com:commerceone:XCBL30:XCBL30.sox$1.0">

	<intro>
		<p>Party</p>

        <p>Copyright Notice</p>
        <p>XML Common Business Library 3.0</p>
        <p>Copyright 2000 Commerce One, Inc.</p>
        <p>Permission is granted to use, copy, modify and distribute the 
           DTD's, schemas and modules in the Commerce One XML Common Business 
           Library Version 3.0 subject to the terms and conditions specified 
           at <tt>http://www.xcbl.org/license.html</tt></p>
    </intro>

	
	<elementtype name="Party">
		<explain>
			<p><code>ListOfIdentifier</code> - A <code>Party</code> may 
			be known to an agency (like EAN) by some identifying number.  
			These identification numbers may be listed here.  Any numbers 
			provided here are in addition to a <code>PartyID/AgencyID</code> 
			specified as an attribute of the <code>Party</code>.</p>
			<p><code>NameAddress</code> - <code>Name</code> and 
			<code>Address</code> information can be provided.</p>
			<p><code>OrderContact</code> - One <code>Party</code> can 
			have contacts that play different role.  For example, a buyer 
			can be the information contact, order contact, and even 
			purchasing contact.</p>
		</explain>
		<model>
			<sequence>
				<element type="Identifier" name="PartyID"/>
				<element type="ListOfIdentifier" occurs="?"/>
				<element type="boolean" name="MDFBusiness" occurs="?"/>
				<element type="NameAddress" occurs="?"/>
				<element type="Contact" name="OrderContact" occurs="?"/>
				<element type="Contact" name="ReceivingContact" occurs="?"/>
				<element type="Contact" name="ShippingContact" occurs="?"/>
				<element type="ListOfContact" name="OtherContacts" occurs="?"/>
				<element type="Language" name="CorrespondenceLanguage" occurs="?"/>
			</sequence>
		</model>
	</elementtype>
	
	
	<elementtype name="PartyCoded">
		<explain>
			<p><code>PartyRole</code> - The role of the 
			<code>Party</code>.</p>
			<p><code>PartyRoleOther</code> - If <code>PartyRole</code> 
			is <code>Other</code>, the role of the <code>Party</code> may 
			be identified in a string.</p>
		</explain>
		<extends type="Party">
			<append>
				<element type="PartyRoleCode" name="PartyRoleCoded"/>
				<element type="string" name="PartyRoleCodedOther" occurs="?"/>
			</append>
		</extends>
	</elementtype>
	
	<elementtype name="ListOfParty">
		<model>
			<element type="Party" occurs="+"/>
		</model>
	</elementtype>
	
	<elementtype name="ListOfPartyCoded">
		<explain>
			<p>This is a container for list of <code>PartyCoded</code>.</p>
		</explain>
		<model>
			<element type="PartyCoded" occurs="+"/>
		</model>
	</elementtype>
	
</schema>
	
