<?xml version="1.0"?>
<!DOCTYPE schema SYSTEM "urn:x-commerceone:document:com:commerceone:xdk:xml:schema.dtd$1.0">

<schema uri="urn:x-commerceone:document:com:commerceone:XCBL30:XCBL30.sox$1.0">

	<intro>
		<p>PartyRoleCode</p>

        <p>Copyright Notice</p>
        <p>XML Common Business Library 3.0</p>
        <p>Copyright 2000 Commerce One, Inc.</p>
        <p>Permission is granted to use, copy, modify and distribute the 
           DTD's, schemas and modules in the Commerce One XML Common Business 
           Library Version 3.0 subject to the terms and conditions specified 
           at <tt>http://www.xcbl.org/license.html</tt></p>
    </intro>


	
	<datatype name="PartyRoleCode">
		<explain><p>This code list is derived from EDIFACT 3035 and X12 98</p></explain>
		<enumeration datatype="NMTOKEN">
			<explain><p>Custom Code</p></explain><option>Other</option>
			<explain><p></p></explain><option>AcceptanceLocation</option>
			<explain><p>(3352) Party accepting goods, products, services etc.</p></explain><option>AcceptingParty</option>
			<explain><p>Identifies the accountant.</p></explain><option>Accountant</option>
			<explain><p>An individual with coordination responsibilities for a specific account.</p></explain><option>AccountCoordinator</option>
			<explain><p></p></explain><option>AccountingStation</option>
			<explain><p>Party account is assigned to.</p></explain><option>AccountOf</option>
			<explain><p></p></explain><option>AccountOfDestinationParty</option>
			<explain><p></p></explain><option>AccountOf-OriginParty</option>
			<explain><p>Identifies the owner of the account.</p></explain><option>AccountOwner</option>
			<explain><p>Identifies the financial institution on the receiving side which services the account owner's bank account(s).</p></explain><option>AccountOwnersServicingBankOnTheReceivingSide</option>
			<explain><p>Identifies the financial institution on the sending side which services the account owner's bank account(s).</p></explain><option>AccountOwnersServicingBankOnTheSendingSide</option>
			<explain><p>Identifies the financial institution servicing the account(s).</p></explain><option>AccountServicingFinancialInstitution</option>
			<explain><p></p></explain><option>AccountsPayableOffice</option>
			<explain><p>Party to whom acknowledgement should be sent.</p></explain><option>AcknowledgementRecipient</option>
			<explain><p></p></explain><option>Acronym</option>
			<explain><p></p></explain><option>ActionParty</option>
			<explain><p>Party the purchaser within the actual message is selling the ordered goods or services to.</p></explain><option>ActualPurchasersCustomer</option>
			<explain><p></p></explain><option>ActualReferredByOrganization</option>
			<explain><p></p></explain><option>ActualReferredToOrganization</option>
			<explain><p></p></explain><option>AcuteCareHospital</option>
			<explain><p></p></explain><option>AdditionalAddress</option>
			<explain><p></p></explain><option>AdditionalDebtor</option>
			<explain><p></p></explain><option>AdditionalDeliveryAddress</option>
			<explain><p></p></explain><option>AdditionalPickUpAddress</option>
			<explain><p></p></explain><option>Adjuster</option>
			<explain><p>Identification of an administration centre.</p></explain><option>AdministrationCentre</option>
			<explain><p></p></explain><option>Administrator</option>
			<explain><p>Health care provider that admitted the patient.</p></explain><option>AdmittingHealthCareProvider</option>
			<explain><p></p></explain><option>AdmittingServices</option>
			<explain><p></p></explain><option>AdmittingSurgeon</option>
			<explain><p></p></explain><option>AdultDayCareProgramFacility</option>
			<explain><p></p></explain><option>Advertiser</option>
			<explain><p></p></explain><option>AdvertisingGroup</option>
			<explain><p>Identifies the financial institution through which the advising bank is to advise.</p></explain><option>AdviseThroughBank</option>
			<explain><p>Identifies the financial institution used by the issuing bank to advise the documentary credit.</p></explain><option>AdvisingBank</option>
			<explain><p>Identifies the advisor.</p></explain><option>Advisor</option>
			<explain><p></p></explain><option>Affiant</option>
			<explain><p></p></explain><option>Affiliate</option>
			<explain><p>Identifies the affiliated company.</p></explain><option>AffiliatedCompany</option>
			<explain><p>A party attached or connected to another party.</p></explain><option>AffiliatedParty</option>
			<explain><p>The business or establishment of an agent.</p></explain><option>Agency</option>
			<explain><p></p></explain><option>AgencyGrantingSecurityClearance</option>
			<explain><p>(3196) Party authorized to act on behalf of another party.</p></explain><option>AgentOrRepresentative</option>
			<explain><p>Bank of the agent.</p></explain><option>AgentsBank</option>
			<explain><p></p></explain><option>AIDSOrARCUnit</option>
			<explain><p></p></explain><option>AirAmbulanceServices</option>
			<explain><p></p></explain><option>AirCargoCompany</option>
			<explain><p></p></explain><option>AirForceFacility</option>
			<explain><p></p></explain><option>Airline</option>
			<explain><p></p></explain><option>AirportAuthority</option>
			<explain><p></p></explain><option>AlcoholBeverageDepartment</option>
			<explain><p></p></explain><option>AlcoholismAndOtherChemicalDependencyFacility</option>
			<explain><p></p></explain><option>AlcoholOrDrugAbuseOrDependencyInpatientUnit</option>
			<explain><p></p></explain><option>AlcoholOrDrugAbuseOrDependencyOutpatientServices</option>
			<explain><p></p></explain><option>Alias</option>
			<explain><p></p></explain><option>AlienAffiliate</option>
			<explain><p></p></explain><option>AllegedDebtor</option>
			<explain><p></p></explain><option>Alliance</option>
			<explain><p></p></explain><option>AlliedHealthProfessional</option>
			<explain><p></p></explain><option>AllotmentCustomer</option>
			<explain><p></p></explain><option>AllowableRecipient</option>
			<explain><p></p></explain><option>AlternateReturnAddress</option>
			<explain><p></p></explain><option>AlternativeAddressee</option>
			<explain><p>Party identification of an alternative manufacturer for a product.</p></explain><option>AlternativeManufacturer</option>
			<explain><p></p></explain><option>AlzheimersDiagnosticOrAssessmentServices</option>
			<explain><p></p></explain><option>AmendedName</option>
			<explain><p></p></explain><option>AmericanIndian-OwnedBusiness</option>
			<explain><p></p></explain><option>AmicusCuriae</option>
			<explain><p></p></explain><option>AnesthesiologyServices</option>
			<explain><p></p></explain><option>AngioplastyFacility</option>
			<explain><p>Animal being investigated.</p></explain><option>AnimalBeingInvestigated</option>
			<explain><p></p></explain><option>AnimalSource</option>
			<explain><p></p></explain><option>Annuitant</option>
			<explain><p></p></explain><option>AnnuitantPayor</option>
			<explain><p></p></explain><option>AntennaSite</option>
			<explain><p></p></explain><option>Appellant</option>
			<explain><p></p></explain><option>Appellee</option>
			<explain><p></p></explain><option>Applicant</option>
			<explain><p></p></explain><option>ApplicantComaker</option>
			<explain><p>A person who applied for a job.</p></explain><option>ApplicantForJob</option>
			<explain><p>Financial institution which is requested to issue the documentary credit.</p></explain><option>ApplicantsBank</option>
			<explain><p></p></explain><option>ApplicantsCosigner</option>
			<explain><p></p></explain><option>ApplicantsEmployer</option>
			<explain><p></p></explain><option>ApplicantsReference</option>
			<explain><p></p></explain><option>ApplicationParty</option>
			<explain><p></p></explain><option>AppraisalCompany</option>
			<explain><p></p></explain><option>AppraiserName</option>
			<explain><p>Person or company approved by the relevant authority in the country to pack and export specific goods under Customs supervision.</p></explain><option>ApprovedConsignor</option>
			<explain><p>Person or company which is authorised by the relevant Customs authority to import goods without payment all taxes or specific taxes at the point of entry into the country.</p></explain><option>ApprovedImporter</option>
			<explain><p></p></explain><option>Approver</option>
			<explain><p></p></explain><option>Arbitrator</option>
			<explain><p>Self explanatory.</p></explain><option>Architect</option>
			<explain><p>Designer of the construction project.</p></explain><option>Architect-Designer</option>
			<explain><p></p></explain><option>AreaOfOperation</option>
			<explain><p></p></explain><option>ArmedServicesLocationDesignation</option>
			<explain><p></p></explain><option>ArmyFacility</option>
			<explain><p></p></explain><option>ArrestingOfficer</option>
			<explain><p></p></explain><option>ArthritisTreatmentCenter</option>
			<explain><p></p></explain><option>AssetAccountHolder</option>
			<explain><p>Identifies the assignee.</p></explain><option>Assignee</option>
			<explain><p>Identifies the entity who assigns.</p></explain><option>Assigner</option>
			<explain><p>Identifies the assignor.</p></explain><option>Assignor</option>
			<explain><p>Physician assisting in surgery.</p></explain><option>AssistantSurgeon</option>
			<explain><p></p></explain><option>AssistantUSTrustee</option>
			<explain><p></p></explain><option>AssociateGeneralAgent</option>
			<explain><p></p></explain><option>Association</option>
			<explain><p></p></explain><option>AttendingPhysician</option>
			<explain><p>To specify that the party is an attorney.</p></explain><option>Attorney</option>
			<explain><p></p></explain><option>AttorneyForDefendantPrivate</option>
			<explain><p></p></explain><option>AttorneyForDefendantPublic</option>
			<explain><p></p></explain><option>AttorneyForPlaintiff</option>
			<explain><p></p></explain><option>AttorneyOfRecord</option>
			<explain><p>Identifies the auctioneer.</p></explain><option>Auctioneer</option>
			<explain><p>The office responsible for conducting audits.</p></explain><option>AuditOffice</option>
			<explain><p></p></explain><option>Auditor</option>
			<explain><p>Party which certifies that a document is authentic.</p></explain><option>AuthenticatingParty</option>
			<explain><p>Identifies the author.</p></explain><option>Author</option>
			<explain><p></p></explain><option>AuthorityForShipment</option>
			<explain><p></p></explain><option>AuthorizationAssignedBy</option>
			<explain><p></p></explain><option>AuthorizedAcceptingOfficial</option>
			<explain><p></p></explain><option>AuthorizedEntity</option>
			<explain><p>Exporter authorized/approved by Customs for special Customs procedures e.g. simplified procedure.</p></explain><option>AuthorizedExporter</option>
			<explain><p></p></explain><option>AuthorizedFrom</option>
			<explain><p>Importer authorized/approved by Customs for special Customs procedures e.g. simplified procedure.</p></explain><option>AuthorizedImporter</option>
			<explain><p></p></explain><option>AuthorizedMarketer</option>
			<explain><p>Employee of a company or firm authorized to act on behalf of that company or firm e.g. to make a Customs declaration.</p></explain><option>AuthorizedOfficial</option>
			<explain><p></p></explain><option>AuthorizedTo</option>
			<explain><p>Trader authorized/approved by Customs for special transit procedures e.g. simplified procedure.</p></explain><option>AuthorizedTrader</option>
			<explain><p>Party that has delegated the authority to take a certain action on behalf of a company or agency.</p></explain><option>AuthorizingOfficial</option>
			<explain><p></p></explain><option>AutomatedDataProcessingPoint</option>
			<explain><p></p></explain><option>AutomatedUnderwritingSystem</option>
			<explain><p>Financial institution with whom the documentary credit is available.</p></explain><option>AvailableWithBank</option>
			<explain><p></p></explain><option>AvailabilityShipToParty</option>
			<explain><p>Identifies the bailiff.</p></explain><option>Bailiff</option>
			<explain><p></p></explain><option>BailmentWarehouse</option>
			<explain><p></p></explain><option>BailPayor</option>
			<explain><p></p></explain><option>BakeryDepartment</option>
			<explain><p></p></explain><option>Bank</option>
			<explain><p></p></explain><option>Banker</option>
			<explain><p>To specify that the party is a referee in a bankruptcy case.</p></explain><option>BankruptcyReferee</option>
			<explain><p></p></explain><option>BankruptcyTrustee</option>
			<explain><p></p></explain><option>BaseJurisdiction</option>
			<explain><p></p></explain><option>BasePeriodEmployer</option>
			<explain><p></p></explain><option>Battery</option>
			<explain><p></p></explain><option>BeneficialOwner</option>
			<explain><p>The ultimate recipient of the funds. Normally the account owner who is reimbursed by the payor.</p></explain><option>Beneficiary</option>
			<explain><p>Identifies the account servicer for the beneficiary or the payee.</p></explain><option>BeneficiarysBank</option>
			<explain><p></p></explain><option>Bidder</option>
			<explain><p></p></explain><option>BidOpeningLocation</option>
			<explain><p>Party receiving goods and relevant invoice.</p></explain><option>BillAndShipTo</option>
			<explain><p></p></explain><option>BilledFrom</option>
			<explain><p></p></explain><option>BillingProvider</option>
			<explain><p></p></explain><option>BillingService</option>
			<explain><p>Party to receive B/L.</p></explain><option>BillOfLadingRecipient</option>
			<explain><p></p></explain><option>BillTo</option>
			<explain><p></p></explain><option>Bill-ToPartyForDiversionCharges</option>
			<explain><p></p></explain><option>BirthingRoomOrLDRPRoom</option>
			<explain><p></p></explain><option>BirthName</option>
			<explain><p></p></explain><option>Birthplace</option>
			<explain><p></p></explain><option>BloodBank</option>
			<explain><p></p></explain><option>BoardOfRealtors</option>
			<explain><p></p></explain><option>BobtailServicePoint</option>
			<explain><p></p></explain><option>Bondsman</option>
			<explain><p>Party acting as a booking office for transport and forwarding services.</p></explain><option>BookingAgent</option>
			<explain><p></p></explain><option>BookingOffice</option>
			<explain><p></p></explain><option>Bookkeeper</option>
			<explain><p></p></explain><option>BorderCrossing</option>
			<explain><p>Self explanatory.</p></explain><option>Borrower</option>
			<explain><p></p></explain><option>BorrowersEmployer</option>
			<explain><p></p></explain><option>Bottler</option>
			<explain><p></p></explain><option>Brakeman</option>
			<explain><p>Identifies the branch.</p></explain><option>Branch</option>
			<explain><p></p></explain><option>BrandName</option>
			<explain><p>Party who offers facilities for berthing of vessels, handling and storage of break bulk cargo.</p></explain><option>BreakBulkBerthOperator</option>
			<explain><p></p></explain><option>BreakBulkPoint</option>
			<explain><p></p></explain><option>Broadcaster</option>
			<explain><p></p></explain><option>Broker</option>
			<explain><p></p></explain><option>BrokerDealer</option>
			<explain><p></p></explain><option>BrokerOpinionOrAnalysisRequester</option>
			<explain><p>Party acting in the name of the seller as broker or as sales office.</p></explain><option>BrokerOrSalesOffice</option>
			<explain><p></p></explain><option>BrokersAssistant</option>
			<explain><p></p></explain><option>BuilderName</option>
			<explain><p>Party controlling the conformity of works to legal and regulation rules.</p></explain><option>BuildingInspectorate</option>
			<explain><p>Party at the building site responsible for engineering matters for that particular site.</p></explain><option>BuildingSiteEngineer</option>
			<explain><p>Party at the building site responsible for forwarding the received goods on that particular site.</p></explain><option>BuildingSiteForwarder</option>
			<explain><p>Party at the building site responsible for the purchasing of goods and services for that particular site.</p></explain><option>BuildingSitePurchaser</option>
			<explain><p></p></explain><option>BureauOfLandManagementPropertyUnit</option>
			<explain><p></p></explain><option>BurnCareUnit</option>
			<explain><p>Identifies the business.</p></explain><option>Business</option>
			<explain><p></p></explain><option>BusinessArea</option>
			<explain><p></p></explain><option>BusinessAssociate</option>
			<explain><p></p></explain><option>BusinessEntity</option>
			<explain><p></p></explain><option>BusinessPartner</option>
			<explain><p>Party to whom merchandise and/or service is sold.</p></explain><option>Buyer</option>
			<explain><p>Buying party as officially registered with government.</p></explain><option>BuyerAsOfficiallyRegistered</option>
			<explain><p>Third party who arranged the purchase of merchandise on behalf of the actual buyer.</p></explain><option>BuyersAgentOrRepresentative</option>
			<explain><p>[3420] Bank employed by the buyer to make payment.</p></explain><option>BuyersBank</option>
			<explain><p>The identification of the buyer's corporate office.</p></explain><option>BuyersCorporateOffice</option>
			<explain><p>Financial institution designated by buyer to make payment.</p></explain><option>BuyersFinancialInstitution</option>
			<explain><p>Parent company, e.g. holding company.</p></explain><option>BuyersParentCompany</option>
			<explain><p></p></explain><option>BuyersQualityReviewBoard</option>
			<explain><p></p></explain><option>BuyingGroup</option>
			<explain><p></p></explain><option>BuyingParty</option>
			<explain><p></p></explain><option>CanadianCustomsBroker</option>
			<explain><p></p></explain><option>Candidate</option>
			<explain><p></p></explain><option>CandyAndConfectionsDepartment</option>
			<explain><p></p></explain><option>CardiacCatherizationLaboratory</option>
			<explain><p></p></explain><option>CardiacIntensiveCareUnit</option>
			<explain><p></p></explain><option>CardiacRehabilitationProgramFacility</option>
			<explain><p></p></explain><option>CardiacRehabilitationServices</option>
			<explain><p></p></explain><option>CarnetIssuer</option>
			<explain><p>(3126) Party undertaking or arranging transport of goods between named points.</p></explain><option>Carrier</option>
			<explain><p>Party authorized to act for or on behalf of carrier.</p></explain><option>CarriersAgent</option>
			<explain><p></p></explain><option>CaseManager</option>
			<explain><p>Party to be approached in case of difficulty.</p></explain><option>CaseOfNeedParty</option>
			<explain><p>Identification of a financial institution servicing the level account of a cash pool.</p></explain><option>CashPoolLevelAccountServicingFinancialInstitution</option>
			<explain><p>Identification of a financial institution servicing the sub-account of a cash pool.</p></explain><option>CashPoolSub-AccountServicingFinancialInstitution</option>
			<explain><p>Identification of a financial institution servicing the top account of a cash pool.</p></explain><option>CashPoolTopAccountServicingFinancialInstitution</option>
			<explain><p>Description to be provided.</p></explain><option>CedingCompany</option>
			<explain><p>Identifies central bank or regulatory authority which must be informed of certain aspects of a message.</p></explain><option>CentralBankOrRegulatoryAuthority</option>
			<explain><p>Party controlling a central catalogue.</p></explain><option>CentralCatalogueParty</option>
			<explain><p>Code identifying the party as a certified accountant.</p></explain><option>CertifiedAccountant</option>
			<explain><p>Self explanatory.</p></explain><option>CertifyingParty</option>
			<explain><p>Identifies the chairperson.</p></explain><option>Chairperson</option>
			<explain><p>Name of the Chamber of Commerce of the town where the company is registered.</p></explain><option>ChamberOfCommerce</option>
			<explain><p></p></explain><option>ChangedAddress</option>
			<explain><p>Party, other than the ordering party, which has to pay the charges concerning the destination operations.</p></explain><option>ChargesPayerAtDestination</option>
			<explain><p></p></explain><option>Charity</option>
			<explain><p></p></explain><option>CharterSchool</option>
			<explain><p></p></explain><option>ChassisProvider</option>
			<explain><p>Party or contact designated on behalf of carrier or his agent to establish the actual figures for quantities, weight, volume and/or (cube) measurements of goods or containers which are to appear in the transport contract and on which charges will be based.</p></explain><option>CheckingParty</option>
			<explain><p>Identifies the bank on which the cheque should be drawn, as instructed by the ordering customer.</p></explain><option>ChequeDrawnBank</option>
			<explain><p>Party to which the cheque will be ordered, when different from the beneficiary.</p></explain><option>ChequeOrder</option>
			<explain><p></p></explain><option>ChiefDeputyClerkOfCourt</option>
			<explain><p></p></explain><option>Child</option>
			<explain><p></p></explain><option>ChildrensChronicDiseaseFacility</option>
			<explain><p></p></explain><option>ChildrensDayCareCenter</option>
			<explain><p></p></explain><option>ChildrensEyeEarNoseAndThroatFacility</option>
			<explain><p></p></explain><option>ChildrensGeneralFacility</option>
			<explain><p></p></explain><option>ChildrensHospitalUnitOfAnInstitution</option>
			<explain><p></p></explain><option>ChildrensOrthopedicFacility</option>
			<explain><p></p></explain><option>ChildrensOtherSpecialtyFacility</option>
			<explain><p></p></explain><option>ChildrensPsychiatricFacility</option>
			<explain><p></p></explain><option>ChildrensRehabilitationFacility</option>
			<explain><p></p></explain><option>ChildrensTuberculosisAndOtherRespiratoryDiseasesFacility</option>
			<explain><p></p></explain><option>Chiropractor</option>
			<explain><p></p></explain><option>ChronicDiseaseFacility</option>
			<explain><p></p></explain><option>ChronicObstructivePulmonaryDiseaseServiceFacility</option>
			<explain><p></p></explain><option>ChurchOperatedFacility</option>
			<explain><p></p></explain><option>CigarettesAndTobaccoDepartment</option>
			<explain><p></p></explain><option>CircuitLocationIdentifier</option>
			<explain><p></p></explain><option>City</option>
			<explain><p></p></explain><option>ClaimAdministrator</option>
			<explain><p>Party who claims goods or insurance.</p></explain><option>Claimant</option>
			<explain><p></p></explain><option>ClaimantAuthorizedRepresentative</option>
			<explain><p></p></explain><option>ClaimRecipient</option>
			<explain><p>Institution through which funds will be paid.</p></explain><option>ClearingHouse</option>
			<explain><p></p></explain><option>Clerk</option>
			<explain><p></p></explain><option>ClerkOfCourt</option>
			<explain><p></p></explain><option>Clinic</option>
			<explain><p></p></explain><option>ClosedDoorPharmacy</option>
			<explain><p></p></explain><option>ClosedSale</option>
			<explain><p></p></explain><option>ClosingAgent</option>
			<explain><p></p></explain><option>CoatingOrPaintSupplier</option>
			<explain><p></p></explain><option>Co-Borrower</option>
			<explain><p>Member of a grouping of co-contractors.</p></explain><option>Co-Contractor</option>
			<explain><p></p></explain><option>Co-Counsel</option>
			<explain><p>Identifies an entity as a joint or mutual debtor.</p></explain><option>Co-Debtor</option>
			<explain><p>Identifies the co-defendant.</p></explain><option>Co-Defendant</option>
			<explain><p></p></explain><option>Co-Driver</option>
			<explain><p></p></explain><option>Co-Investigator</option>
			<explain><p></p></explain><option>CollateralAssignee</option>
			<explain><p>Any bank, other than the remitting bank, involved in processing the collection.</p></explain><option>CollectingBank</option>
			<explain><p>The party entrusting the handling of a collection to a bank.</p></explain><option>CollectionPrincipal</option>
			<explain><p></p></explain><option>CommercialInsurer</option>
			<explain><p>IATA cargo agent entitled to commission.</p></explain><option>CommissionableAgent</option>
			<explain><p>Party who provides extra treatment to goods on commission base.</p></explain><option>CommissionProcessor</option>
			<explain><p></p></explain><option>CommunityAgent</option>
			<explain><p></p></explain><option>CommunityHealthPromotionFacility</option>
			<explain><p></p></explain><option>CompanyAssignedWell</option>
			<explain><p></p></explain><option>CompanyInterviewerWorksFor</option>
			<explain><p></p></explain><option>CompanyInWhichInterestHeld</option>
			<explain><p></p></explain><option>CompanyMergedWith</option>
			<explain><p></p></explain><option>Company-OwnedOilField</option>
			<explain><p>Identifies a company which holds any financial stake in an undertaking or organization.</p></explain><option>CompanyWhichHoldsFinancialInterest</option>
			<explain><p></p></explain><option>ComparableProperty</option>
			<explain><p></p></explain><option>ComparablePropertyListing</option>
			<explain><p></p></explain><option>ComparableRentals</option>
			<explain><p></p></explain><option>CompetingProperty</option>
			<explain><p></p></explain><option>CompetitivePropertyListing</option>
			<explain><p>The agency responsible for the compilation of information.</p></explain><option>CompilationAgency</option>
			<explain><p></p></explain><option>Complainant</option>
			<explain><p></p></explain><option>ComplainantsAttorney</option>
			<explain><p></p></explain><option>ComponentManufacturer</option>
			<explain><p></p></explain><option>ComprehensiveGeriatricAssessmentFacility</option>
			<explain><p></p></explain><option>ConcurrentEmployer</option>
			<explain><p></p></explain><option>Conductor</option>
			<explain><p></p></explain><option>ConductorPilot</option>
			<explain><p></p></explain><option>Conduit</option>
			<explain><p>Owner or operator of a transportation conveyance to which goods in a given transaction will be transferred.</p></explain><option>ConnectingCarrier</option>
			<explain><p></p></explain><option>Connection</option>
			<explain><p>(3132) Party to which goods are consigned.</p></explain><option>Consignee</option>
			<explain><p></p></explain><option>ConsigneeCourierTransferStation</option>
			<explain><p>Description to be provided.</p></explain><option>ConsigneeOfVessel</option>
			<explain><p>Party authorized to act on behalf of the consignee.</p></explain><option>ConsigneesAgent</option>
			<explain><p>The party to be identified at a later time as the consignee.</p></explain><option>ConsigneeToBeSpecified</option>
			<explain><p></p></explain><option>Consignee-ToReceiveLargeParcelsAndFreight</option>
			<explain><p></p></explain><option>Consignee-ToReceiveMailAndSmallParcels</option>
			<explain><p>(3336) Party which, by contract with a carrier, consigns or sends goods with the carrier, or has them conveyed by him. Synonym: shipper, sender.</p></explain><option>Consignor</option>
			<explain><p></p></explain><option>ConsignorCourierTransferStation</option>
			<explain><p>Party authorised to represent the consignor.</p></explain><option>ConsignorsRepresentative</option>
			<explain><p></p></explain><option>ConsolidatedDebtor</option>
			<explain><p>Party consolidating various consignments, payments etc.</p></explain><option>Consolidator</option>
			<explain><p></p></explain><option>ConstructionContractor</option>
			<explain><p></p></explain><option>ConstructionFirm</option>
			<explain><p></p></explain><option>ConsultantsOffice</option>
			<explain><p></p></explain><option>ConsultingPhysician</option>
			<explain><p></p></explain><option>ConsumerCreditAccountCompany</option>
			<explain><p></p></explain><option>ConsumerReferralContact</option>
			<explain><p></p></explain><option>ConsumerServiceProvider</option>
			<explain><p></p></explain><option>ConsumerServiceProviderCustomer</option>
			<explain><p></p></explain><option>Contact</option>
			<explain><p>Identifies an additional bank which must be informed of certain aspects of the message.</p></explain><option>ContactBank1</option>
			<explain><p>Identifies an additional bank which must be informed of certain aspects of the message.</p></explain><option>ContactBank2</option>
			<explain><p></p></explain><option>ContactOffice</option>
			<explain><p>Party to contact.</p></explain><option>ContactParty</option>
			<explain><p>First party to contact.</p></explain><option>ContactParty1</option>
			<explain><p>Second party to contact.</p></explain><option>ContactParty2</option>
			<explain><p>Third party to contact.</p></explain><option>ContactParty3</option>
			<explain><p>Fourth party to contact.</p></explain><option>ContactParty4</option>
			<explain><p></p></explain><option>ContactPerson</option>
			<explain><p></p></explain><option>ContainerLocation</option>
			<explain><p>Party from whose premises container will be or has been despatched.</p></explain><option>ContainerLocationParty</option>
			<explain><p>Party to whom the possession of specified property (e.g. container) has been conveyed for a period of time in return for rental payments.</p></explain><option>ContainerOperatorOrLessee</option>
			<explain><p>The company to which containers have to be returned.</p></explain><option>ContainerReturnCompany</option>
			<explain><p>The container survey agency that will survey the containers.</p></explain><option>ContainerSurveyAgent</option>
			<explain><p></p></explain><option>ContingentAnnuitant</option>
			<explain><p></p></explain><option>ContingentBeneficiary</option>
			<explain><p></p></explain><option>ContingentOwner</option>
			<explain><p>The office responsible for the administration of a contract.</p></explain><option>ContractAdministrationOffice</option>
			<explain><p></p></explain><option>ContractedServiceProvider</option>
			<explain><p></p></explain><option>ContractHolder</option>
			<explain><p></p></explain><option>ContractingOfficerRepresentative</option>
			<explain><p>Single contractor for the whole construction project, working by his own or with subcontractors.</p></explain><option>Contractor-General</option>
			<explain><p></p></explain><option>ContractOrCognizantSecurityOffice</option>
			<explain><p>Leader representing a grouping of co-contractors.</p></explain><option>Contractor-Lead</option>
			<explain><p>Firm or grouping of co-contractors which has been awarded the contract.</p></explain><option>Contractor-Main</option>
			<explain><p></p></explain><option>ContractualDeliveryMeter</option>
			<explain><p></p></explain><option>ContractualReceiptMeter</option>
			<explain><p>Party controlling the quality of goods and workmanship for the project.</p></explain><option>ControllerQuality</option>
			<explain><p></p></explain><option>Converter</option>
			<explain><p>Party designated to escort the transported goods.</p></explain><option>ConvoyingParty</option>
			<explain><p>The party is a co-occupant.</p></explain><option>Co-Occupant</option>
			<explain><p></p></explain><option>Co-Operative</option>
			<explain><p></p></explain><option>CooperativeBuyingGroup</option>
			<explain><p></p></explain><option>Coordinator</option>
			<explain><p></p></explain><option>Co-Owner</option>
			<explain><p>Identifies another party who participates in an activity.</p></explain><option>Co-Participant</option>
			<explain><p>A code used to identify a party who participates in production.</p></explain><option>Co-Producer</option>
			<explain><p>Party that is to receive a copy of a message.</p></explain><option>CopyMessageTo</option>
			<explain><p>Identification of the Head Office within a company.</p></explain><option>CorporateOffice</option>
			<explain><p></p></explain><option>Corporation</option>
			<explain><p></p></explain><option>CorporationFor-ProfitFacility</option>
			<explain><p></p></explain><option>CorrectedAddress</option>
			<explain><p></p></explain><option>CorrectedInsured</option>
			<explain><p></p></explain><option>CorrectedName</option>
			<explain><p></p></explain><option>Cosigner</option>
			<explain><p></p></explain><option>CosignersEmployer</option>
			<explain><p></p></explain><option>CouncilOfGovernments</option>
			<explain><p></p></explain><option>CounterClaimant</option>
			<explain><p></p></explain><option>Country</option>
			<explain><p></p></explain><option>CountryOfDestination</option>
			<explain><p></p></explain><option>CountryOfExport</option>
			<explain><p></p></explain><option>CountryOfOrigin</option>
			<explain><p></p></explain><option>County</option>
			<explain><p>Identifies the court.</p></explain><option>Court</option>
			<explain><p></p></explain><option>CourtAppointedAttorney</option>
			<explain><p></p></explain><option>CreditGrantor</option>
			<explain><p>Party to whom payment is due.</p></explain><option>Creditor</option>
			<explain><p></p></explain><option>CreditorsAttorney</option>
			<explain><p>Self explanatory.</p></explain><option>CreditRatingAgency</option>
			<explain><p></p></explain><option>CreditReportingAgency</option>
			<explain><p>A person manning a means of transport.</p></explain><option>CrewMember</option>
			<explain><p></p></explain><option>CrimeVictim</option>
			<explain><p></p></explain><option>CrossClaimant</option>
			<explain><p></p></explain><option>Cross-TownSwitch</option>
			<explain><p></p></explain><option>CTScannerUnit</option>
			<explain><p></p></explain><option>CurrentEmployer-Primary</option>
			<explain><p></p></explain><option>CurrentEmployer-Secondary</option>
			<explain><p>Current receiver of the goods in a multi-step transportation process (indirect flow) involving at least one grouping centre.</p></explain><option>CurrentReceiver</option>
			<explain><p>Current sender of the goods in a multi-step transportation process (indirect flow) involving at least one grouping centre.</p></explain><option>CurrentSender</option>
			<explain><p></p></explain><option>CustodialParent</option>
			<explain><p></p></explain><option>Custodian</option>
			<explain><p></p></explain><option>Customer</option>
			<explain><p></p></explain><option>CustomerFOrWhomSameOrSimilarWOrkWasPerFormed</option>
			<explain><p></p></explain><option>CustomerIdentificationFileCustomerIdentifier</option>
			<explain><p>Identification of customs authority relevant to the transaction or shipment.</p></explain><option>Customs</option>
			<explain><p>Agent or representative or a professional Customs clearing agent who deals directly with Customs on behalf of the importer or exporter (CCC).</p></explain><option>CustomsBroker</option>
			<explain><p>Identifies the office where customs clearance procedures take place.</p></explain><option>CustomsOfficeOfClearance</option>
			<explain><p></p></explain><option>DairyDepartment</option>
			<explain><p></p></explain><option>DataProcessingServiceBureau</option>
			<explain><p></p></explain><option>Dealer</option>
			<explain><p>Party from whom payment is due.</p></explain><option>Debtor</option>
			<explain><p></p></explain><option>DebtorCompany</option>
			<explain><p></p></explain><option>DebtorIndividual</option>
			<explain><p></p></explain><option>Debtor-In-Possession</option>
			<explain><p></p></explain><option>DebtorsAttorney</option>
			<explain><p>A party which authorises the payment of a debt.</p></explain><option>DebtPaymentAuthorisationParty</option>
			<explain><p></p></explain><option>DecisionMaker</option>
			<explain><p>(3140) Party who makes a declaration to an official body or - where legally permitted - in whose name, or on whose behalf, a declaration to an official body is made.</p></explain><option>Declarant</option>
			<explain><p>Any natural or legal person who makes a declaration to an official body on behalf of another natural or legal person, where legally permitted (CCC).</p></explain><option>DeclarantsAgentOrRepresentative</option>
			<explain><p>Party that splits up a large consignment composed of separate consignments of goods. The smaller consignments of goods were grouped together into that large consignment for carriage as a larger unit in order to obtain a reduced rate.</p></explain><option>Deconsolidator</option>
			<explain><p></p></explain><option>DefaultOrForeclosureSpecialist</option>
			<explain><p>Identifies the defendant.</p></explain><option>Defendant</option>
			<explain><p></p></explain><option>DelicatessenDepartment</option>
			<explain><p></p></explain><option>DeliveryAddress</option>
			<explain><p>(3144) Party to which goods should be delivered, if not identical with consignee.</p></explain><option>DeliveryParty</option>
			<explain><p></p></explain><option>DeliveryZone</option>
			<explain><p></p></explain><option>Dentist</option>
			<explain><p></p></explain><option>DepartmentOfJusticeFacility</option>
			<explain><p></p></explain><option>Dependent</option>
			<explain><p></p></explain><option>DependentInsured</option>
			<explain><p></p></explain><option>DependentName</option>
			<explain><p>Party depositing goods, financial payments or documents.</p></explain><option>Depositor</option>
			<explain><p></p></explain><option>DesignatedHazardousWasteFacility</option>
			<explain><p></p></explain><option>DesignEngineering</option>
			<explain><p></p></explain><option>Designer</option>
			<explain><p>Party, other than the ordering party, which has to pay the charges concerning the despatch operations.</p></explain><option>DespatchChargePayer</option>
			<explain><p>(3282) Party where goods are collected or taken over by the carrier (i.e. if other than consignor).</p></explain><option>DespatchParty</option>
			<explain><p></p></explain><option>DestinationCarrier</option>
			<explain><p></p></explain><option>DestinationDrayman</option>
			<explain><p></p></explain><option>DestinationIntermodalRamp</option>
			<explain><p></p></explain><option>DestinationMailFacility</option>
			<explain><p></p></explain><option>DestinationTerminal</option>
			<explain><p></p></explain><option>DiagnosticRadioisotopeFacility</option>
			<explain><p></p></explain><option>DialysisCenters</option>
			<explain><p></p></explain><option>DifferentPremiseAddress</option>
			<explain><p></p></explain><option>Director</option>
			<explain><p></p></explain><option>DisabledIndividual</option>
			<explain><p></p></explain><option>DisbursingOfficer</option>
			<explain><p></p></explain><option>DischargePoint</option>
			<explain><p></p></explain><option>DisciplinaryContact</option>
			<explain><p>An individual responsible for sending something to a destination.</p></explain><option>Dispatcher</option>
			<explain><p></p></explain><option>Distiller</option>
			<explain><p></p></explain><option>DistributionRecipient</option>
			<explain><p>Party distributing goods, financial payments or documents.</p></explain><option>Distributor</option>
			<explain><p>The affiliate of a retailer or distributor.</p></explain><option>DistributorBranch</option>
			<explain><p></p></explain><option>District</option>
			<explain><p></p></explain><option>DistrictAttorney</option>
			<explain><p></p></explain><option>DistrictJustice</option>
			<explain><p></p></explain><option>Division</option>
			<explain><p></p></explain><option>DoctorOfOptometry</option>
			<explain><p></p></explain><option>DoctorOfOsteopathy</option>
			<explain><p>Party which is responsible for the payment settlement of the documentary credit with the applicant's bank/issuing bank, if different from the documentary credit applicant.</p></explain><option>DocumentaryCreditAccountParty</option>
			<explain><p>Bank of the documentary credit account party.</p></explain><option>DocumentaryCreditAccountPartysBank</option>
			<explain><p>Party at whose request the applicant's bank/issuing bank is to issue a documentary credit.</p></explain><option>DocumentaryCreditApplicant</option>
			<explain><p>Party in whose favour the documentary credit is to be issued and the party that must comply with the credit's terms and conditions.</p></explain><option>DocumentaryCreditBeneficiary</option>
			<explain><p>Financial institution with which the beneficiary of the documentary credit maintains an account.</p></explain><option>DocumentaryCreditBeneficiarysBank</option>
			<explain><p>Self-explanatory.</p></explain><option>DocumentaryCreditReimbursingBank</option>
			<explain><p>Party to whom the documentary credit can be transferred.</p></explain><option>DocumentaryCreditSecondBeneficiary</option>
			<explain><p></p></explain><option>DocumentCustodian</option>
			<explain><p>Issuer of a document and/or sender of a message.</p></explain><option>DocumentOrMessageIssuerOrSender</option>
			<explain><p>(1370) Party which should receive a specified document.</p></explain><option>DocumentRecipient</option>
			<explain><p>The name under which business is conducted.</p></explain><option>DoingBusinessAs</option>
			<explain><p>Domestic party acting as financial institution.</p></explain><option>DomesticFinancialInstitution</option>
			<explain><p></p></explain><option>DownstreamFirstSupplier</option>
			<explain><p></p></explain><option>DownstreamMeterLocation</option>
			<explain><p></p></explain><option>DownstreamParty</option>
			<explain><p>Party on whom drafts must be drawn.</p></explain><option>Drawee</option>
			<explain><p></p></explain><option>DrillingContractor</option>
			<explain><p>Person who drives a means of transport.</p></explain><option>Driver</option>
			<explain><p></p></explain><option>Drop-OffLocation</option>
			<explain><p></p></explain><option>DryGroceryDepartment</option>
			<explain><p></p></explain><option>DurableMedicalEquipmentSupplier</option>
			<explain><p></p></explain><option>EconomicallyDisadvantagedIndividual</option>
			<explain><p>Identifies a university, college or school.</p></explain><option>EducationalInstitution</option>
			<explain><p></p></explain><option>ElectronicDataInterchangeCoordinatorPointAddress</option>
			<explain><p></p></explain><option>ElectronicFiler</option>
			<explain><p></p></explain><option>ElectronicRegistrationUtility</option>
			<explain><p></p></explain><option>ElectronicReturnOriginator</option>
			<explain><p></p></explain><option>ElementarySchool</option>
			<explain><p></p></explain><option>EligiblePartyToTheContract</option>
			<explain><p></p></explain><option>EligiblePartyToTheRate</option>
			<explain><p></p></explain><option>EmergencyDepartment</option>
			<explain><p></p></explain><option>EmergencyDepartmentSocialWorkServices</option>
			<explain><p></p></explain><option>EmergencyMedicalTechnician</option>
			<explain><p></p></explain><option>EmergencyProvider</option>
			<explain><p></p></explain><option>EmergencyResponseUnit</option>
			<explain><p></p></explain><option>EmergingSmallBusiness</option>
			<explain><p></p></explain><option>Employee</option>
			<explain><p></p></explain><option>EmployeeName</option>
			<explain><p>Self-explanatory.</p></explain><option>Employer</option>
			<explain><p>Party responsible for the empty container.</p></explain><option>EmptyContainerResponsibleParty</option>
			<explain><p>Party, designated by owner of containers, responsible for their collection as agreed between the owner and customer/ consignee.</p></explain><option>EmptyContainerReturnAgent</option>
			<explain><p>Party from whose premises empty equipment will be or has been despatched.</p></explain><option>EmptyEquipmentDespatchParty</option>
			<explain><p>Party to whose premises empty equipment will be or has been returned.</p></explain><option>EmptyEquipmentReturnParty</option>
			<explain><p></p></explain><option>EndItemManufacturer</option>
			<explain><p></p></explain><option>EndUser</option>
			<explain><p></p></explain><option>EnergyInformationAdministration-OwnedOilField</option>
			<explain><p></p></explain><option>Engineer</option>
			<explain><p>Party representing the contractor to advise and supervise engineering aspects of the works.</p></explain><option>Engineer-Construction</option>
			<explain><p>Party providing professional engineering services.</p></explain><option>Engineer-Consultant</option>
			<explain><p></p></explain><option>Engineering</option>
			<explain><p>Party responsible for quantity measurements.</p></explain><option>EngineerMeasurement</option>
			<explain><p></p></explain><option>EngineerPilot</option>
			<explain><p>Party commissioned by the owner to advise and supervise engineering aspects of the works.</p></explain><option>Engineer-ResidentConstruction</option>
			<explain><p></p></explain><option>Enroller</option>
			<explain><p></p></explain><option>EntityHoldingTheInformation</option>
			<explain><p>Business in which a financial interest is held.</p></explain><option>EntityInWhichAFinancialInterestIsHeld</option>
			<explain><p></p></explain><option>EntityProvidingTheService</option>
			<explain><p></p></explain><option>EntityResponsibleForFollow-Up</option>
			<explain><p>Party acts as an entry point for technical assessment.</p></explain><option>EntryPointTechnicalAssessmentGroup</option>
			<explain><p>The party which drops off equipment.</p></explain><option>EquipmentDrop-OffParty</option>
			<explain><p>Owner of equipment (container, etc.).</p></explain><option>EquipmentOwner</option>
			<explain><p>A party making repairs to equipment.</p></explain><option>EquipmentRepairParty</option>
			<explain><p></p></explain><option>EstablishedLocation</option>
			<explain><p></p></explain><option>Estimator</option>
			<explain><p></p></explain><option>EventLocation</option>
			<explain><p></p></explain><option>Examiner</option>
			<explain><p>Party exchanging currencies or goods.</p></explain><option>Exchanger</option>
			<explain><p>Party to whom excise must be paid.</p></explain><option>ExciseParty</option>
			<explain><p></p></explain><option>ExcludedParty</option>
			<explain><p></p></explain><option>ExecutiveCommitteeMember</option>
			<explain><p></p></explain><option>ExecutorOfEstate</option>
			<explain><p></p></explain><option>Exhibitor</option>
			<explain><p></p></explain><option>ExpertWitness</option>
			<explain><p>(3030) Party who makes - or on whose behalf a Customs clearing agent or other authorized person makes - an export declaration. This may include a manufacturer, seller or other person. Within a Customs union, consignor may have the same meaning as exporter.</p></explain><option>Exporter</option>
			<explain><p></p></explain><option>Ex-Spouse</option>
			<explain><p></p></explain><option>ExtendedCareFacility</option>
			<explain><p></p></explain><option>ExtracorporealShock-WaveLithotripterUnit</option>
			<explain><p></p></explain><option>EyeEarNoseAndThroatFacility</option>
			<explain><p></p></explain><option>Facility</option>
			<explain><p>Company offering a financial service whereby a firm sells or transfers title to its accounts receivable to the factoring company.</p></explain><option>Factor</option>
			<explain><p>Factoring company engaged by another factoring company to assist the letter with the services provided to the clients (sellers).</p></explain><option>Factor-Correspondent</option>
			<explain><p>Identifies a family member.</p></explain><option>FamilyMember</option>
			<explain><p>Person is a father.</p></explain><option>Father</option>
			<explain><p></p></explain><option>FederalFacility</option>
			<explain><p></p></explain><option>FederalGovernment</option>
			<explain><p></p></explain><option>FederallyCharteredFacility</option>
			<explain><p></p></explain><option>FederalStateCountyOrCityFacility</option>
			<explain><p></p></explain><option>FellowshipInstitution</option>
			<explain><p></p></explain><option>Felon</option>
			<explain><p></p></explain><option>Field</option>
			<explain><p></p></explain><option>FieldorBranchOffice</option>
			<explain><p></p></explain><option>FilerName</option>
			<explain><p></p></explain><option>FilingAddress</option>
			<explain><p></p></explain><option>FilingLocation</option>
			<explain><p>Identifies the filing office.</p></explain><option>FilingOffice</option>
			<explain><p></p></explain><option>FinalCustomerOrganization</option>
			<explain><p></p></explain><option>FinalMaintenanceOrganization</option>
			<explain><p></p></explain><option>FinalMaintenancePeriodDesignatingOrganization</option>
			<explain><p>To identify the final recipient of the message.</p></explain><option>FinalMessageRecipient</option>
			<explain><p></p></explain><option>FinalRecipient</option>
			<explain><p></p></explain><option>FinalReferredToOrganization</option>
			<explain><p></p></explain><option>FinalScheduledDestination</option>
			<explain><p>Party acting as financial institution.</p></explain><option>FinancialInstitution</option>
			<explain><p></p></explain><option>FinancialPlanner</option>
			<explain><p></p></explain><option>FinancialStatementRecipient</option>
			<explain><p></p></explain><option>Fireman</option>
			<explain><p></p></explain><option>FirstAppraiser</option>
			<explain><p></p></explain><option>FirstBreakTerminal</option>
			<explain><p></p></explain><option>FirstContact</option>
			<explain><p></p></explain><option>FirstSupplier</option>
			<explain><p></p></explain><option>FitnessCenter</option>
			<explain><p></p></explain><option>FloodCertifier</option>
			<explain><p></p></explain><option>FloodDeterminationProvider</option>
			<explain><p></p></explain><option>FloralDepartment</option>
			<explain><p></p></explain><option>FoodServiceOperator</option>
			<explain><p></p></explain><option>ForeclosingLender</option>
			<explain><p>The office that reviews sensitive information for foreign disclosure.</p></explain><option>ForeignDisclosureInformationOffice</option>
			<explain><p></p></explain><option>ForeignLanguageSynonym</option>
			<explain><p></p></explain><option>ForeignOffice</option>
			<explain><p></p></explain><option>ForeignRegistrationLocation</option>
			<explain><p></p></explain><option>ForeignSupplier</option>
			<explain><p></p></explain><option>Formation</option>
			<explain><p></p></explain><option>FormerAddress</option>
			<explain><p></p></explain><option>FormerlyDoingBusinessAs</option>
			<explain><p></p></explain><option>FormerlyKnownAs</option>
			<explain><p></p></explain><option>FormerPresident</option>
			<explain><p></p></explain><option>FormerRegisteredAddress</option>
			<explain><p></p></explain><option>FormerResidence</option>
			<explain><p></p></explain><option>ForProfitHealthCareProvider</option>
			<explain><p></p></explain><option>Forwarder</option>
			<explain><p></p></explain><option>Foundation</option>
			<explain><p>Identifies the founder.</p></explain><option>Founder</option>
			<explain><p></p></explain><option>Franchisee</option>
			<explain><p></p></explain><option>Franchisor</option>
			<explain><p></p></explain><option>FreeonBoardPoint</option>
			<explain><p>Party arranging forwarding of goods.</p></explain><option>FreightForwarder</option>
			<explain><p></p></explain><option>FreightManagementFacilitator</option>
			<explain><p>Party responsible for the payment of freight.</p></explain><option>FreightOrChargesPayer</option>
			<explain><p>Freight payer is a third party acting on behalf of the consignee.</p></explain><option>FreightPayerOnBehalfOfTheConsignee</option>
			<explain><p>Freight payer is a third party acting on behalf of the consignor.</p></explain><option>FreightPayerOnBehalfOfTheConsignor</option>
			<explain><p></p></explain><option>FrozenDepartment</option>
			<explain><p></p></explain><option>FutureAddress</option>
			<explain><p></p></explain><option>GainingInventoryManager</option>
			<explain><p></p></explain><option>GaragedLocation</option>
			<explain><p></p></explain><option>Garnishee</option>
			<explain><p></p></explain><option>GasPlant</option>
			<explain><p></p></explain><option>GasTransactionEndingPoint</option>
			<explain><p></p></explain><option>GasTransactionPoint1</option>
			<explain><p></p></explain><option>GasTransactionPoint2</option>
			<explain><p></p></explain><option>GasTransactionStartingPoint</option>
			<explain><p></p></explain><option>GatewayProvider</option>
			<explain><p></p></explain><option>GeneralAgency</option>
			<explain><p></p></explain><option>GeneralInpatientCareForAIDSOrARCFacility</option>
			<explain><p></p></explain><option>GeneralMedicalAndSurgicalFacility</option>
			<explain><p></p></explain><option>GeneralMerchandiseDepartment</option>
			<explain><p></p></explain><option>GeneticCounselingOrScreeningServices</option>
			<explain><p></p></explain><option>GeriatricAcuteCareUnit</option>
			<explain><p></p></explain><option>GeriatricClinics</option>
			<explain><p></p></explain><option>GiftRecipient</option>
			<explain><p>Party that will collect or has collected the goods.</p></explain><option>GoodsCollectionParty</option>
			<explain><p>(3024) Party responsible for the keeping of goods.</p></explain><option>GoodsCustodian</option>
			<explain><p>The party which owns the goods.</p></explain><option>GoodsOwner</option>
			<explain><p>(3026) Party entitled to authorize release of goods from custodian.</p></explain><option>GoodsReleaser</option>
			<explain><p></p></explain><option>Government</option>
			<explain><p></p></explain><option>Government-CombinedControl</option>
			<explain><p></p></explain><option>Government-Federal-Military</option>
			<explain><p></p></explain><option>Government-Federal-Other</option>
			<explain><p></p></explain><option>Government-Federal-Veterans</option>
			<explain><p></p></explain><option>GovernmentFurnishedPropertyFOBPoint</option>
			<explain><p></p></explain><option>GovernmentLoanAgencySponsorOrAgent</option>
			<explain><p></p></explain><option>Government-Local</option>
			<explain><p></p></explain><option>Grandparent</option>
			<explain><p></p></explain><option>Grantor</option>
			<explain><p></p></explain><option>GroundAmbulanceServices</option>
			<explain><p></p></explain><option>Group</option>
			<explain><p></p></explain><option>GroupAffiliate</option>
			<explain><p></p></explain><option>GroupAffiliation</option>
			<explain><p>A party in charge of groupage, including degroupage and regroupage.</p></explain><option>GroupingCentre</option>
			<explain><p></p></explain><option>GroupPractice</option>
			<explain><p></p></explain><option>GroupPurchasingOrganization</option>
			<explain><p>Identifies the guarantee agency.</p></explain><option>GuaranteeAgency</option>
			<explain><p></p></explain><option>Guardian</option>
			<explain><p>The office responsible for providing information regarding hazardous material.</p></explain><option>HazardousMaterialOffice</option>
			<explain><p></p></explain><option>HazardousWasteGenerator</option>
			<explain><p></p></explain><option>HeadOffice</option>
			<explain><p></p></explain><option>HealthAndBeautyDepartment</option>
			<explain><p></p></explain><option>HealthcareProfessionalShortageAreaFacility</option>
			<explain><p></p></explain><option>HealthMaintenanceOrganization</option>
			<explain><p></p></explain><option>HealthMiscellaneous</option>
			<explain><p></p></explain><option>HealthSciencesLibrary</option>
			<explain><p></p></explain><option>HemodialysisFacility</option>
			<explain><p></p></explain><option>HighSchool</option>
			<explain><p></p></explain><option>HisopathologyLaboratory</option>
			<explain><p></p></explain><option>HispanicServiceInstitute</option>
			<explain><p></p></explain><option>HistoricallyBlackCollegeOrUniversity</option>
			<explain><p></p></explain><option>HomeHealthAgency</option>
			<explain><p></p></explain><option>HomeHealthCare</option>
			<explain><p></p></explain><option>HomeHealthCorporation</option>
			<explain><p></p></explain><option>HomeHealthServices</option>
			<explain><p></p></explain><option>HomeOffice</option>
			<explain><p></p></explain><option>HomeSchool</option>
			<explain><p></p></explain><option>HomeStateName</option>
			<explain><p></p></explain><option>Hospice</option>
			<explain><p></p></explain><option>Hospital</option>
			<explain><p></p></explain><option>HospitalAuxiliaryUnit</option>
			<explain><p></p></explain><option>HospitalDistrictOrAuthority</option>
			<explain><p></p></explain><option>HospitalUnitOfAnInstitution</option>
			<explain><p></p></explain><option>HospitalUnitWithinAnInstitutionForTheMentallyRetarded</option>
			<explain><p></p></explain><option>HostileWitness</option>
			<explain><p></p></explain><option>ImportedFromLocation</option>
			<explain><p>(3020) Party who makes - or on whose behalf a Customs clearing agent or other authorized person makes - an import declaration. This may include a person who has possession of the goods or to whom the goods are consigned.</p></explain><option>Importer</option>
			<explain><p>Description to be provided.</p></explain><option>InCareOfPartyNo1</option>
			<explain><p>Description to be provided.</p></explain><option>InCareOfPartyNo2</option>
			<explain><p></p></explain><option>IncorporatedBy</option>
			<explain><p></p></explain><option>IncorporatedLocation</option>
			<explain><p></p></explain><option>IncorporationJurisdiction</option>
			<explain><p></p></explain><option>IncorporationStatePlaceOfBusiness</option>
			<explain><p></p></explain><option>IncorporationStatePrincipalOffice</option>
			<explain><p></p></explain><option>IndependentAdjuster</option>
			<explain><p></p></explain><option>IndependentLab</option>
			<explain><p></p></explain><option>IndependentPhysiciansAssociation</option>
			<explain><p></p></explain><option>Individual</option>
			<explain><p></p></explain><option>IndividualFor-ProfitFacility</option>
			<explain><p>Identifies the industry association.</p></explain><option>IndustryAssociation</option>
			<explain><p></p></explain><option>IndustryBureau</option>
			<explain><p></p></explain><option>IneligibleParty</option>
			<explain><p>The agency responsible for the dissemination of information.</p></explain><option>InformationDisseminationAgency</option>
			<explain><p>The agency responsible for the maintenance of information.</p></explain><option>InformationMaintenanceAgency</option>
			<explain><p></p></explain><option>InformationProvider</option>
			<explain><p>The agency responsible for the reference of information.</p></explain><option>InformationReferenceAgency</option>
			<explain><p></p></explain><option>InformationSource</option>
			<explain><p></p></explain><option>InitialDealer</option>
			<explain><p></p></explain><option>InitialMedicalProvider</option>
			<explain><p></p></explain><option>InitialSubscriber</option>
			<explain><p></p></explain><option>Initiating</option>
			<explain><p></p></explain><option>InjectionPoint</option>
			<explain><p></p></explain><option>In-PatientPharmacy</option>
			<explain><p></p></explain><option>InquiringParty</option>
			<explain><p></p></explain><option>InquiryAddress</option>
			<explain><p></p></explain><option>In-ServiceSource</option>
			<explain><p>Specifies the address for an inspection.</p></explain><option>InspectionAddress</option>
			<explain><p></p></explain><option>InspectionAndAcceptanceLocation</option>
			<explain><p>The party who will perform inspection and acceptance.</p></explain><option>InspectionAndAcceptanceParty</option>
			<explain><p></p></explain><option>InspectionCompany</option>
			<explain><p>An individual responsible for an inspection team.</p></explain><option>InspectionLeader</option>
			<explain><p></p></explain><option>InspectionLocation</option>
			<explain><p></p></explain><option>Inspector</option>
			<explain><p>Description to be provided.</p></explain><option>InstallationOnSite</option>
			<explain><p></p></explain><option>InstalledAt</option>
			<explain><p>The institution providing the service.</p></explain><option>InstitutionalProvider</option>
			<explain><p></p></explain><option>InstitutionForMentalRetardation</option>
			<explain><p></p></explain><option>In-StoreBakeryDepartment</option>
			<explain><p>Party which benefits from insurance coverage.</p></explain><option>InsuranceBeneficiary</option>
			<explain><p>Description to be provided.</p></explain><option>InsuranceClaimAdjuster</option>
			<explain><p>Description to be provided.</p></explain><option>InsuranceCompany</option>
			<explain><p></p></explain><option>InsuranceInstitute</option>
			<explain><p>Party which is the object of an insurance contract.</p></explain><option>Insured</option>
			<explain><p></p></explain><option>InsuredLocation</option>
			<explain><p></p></explain><option>InsuredOrSubscriber</option>
			<explain><p>Description to be provided.</p></explain><option>Insurer</option>
			<explain><p></p></explain><option>IntegratedMaterialManager</option>
			<explain><p></p></explain><option>IntellectualPropertyOwner</option>
			<explain><p></p></explain><option>InterestedParty</option>
			<explain><p></p></explain><option>InterimFundingOrganization</option>
			<explain><p></p></explain><option>InterimTrustee</option>
			<explain><p></p></explain><option>InterlineServiceCommitmentCustomer</option>
			<explain><p></p></explain><option>Intermediary</option>
			<explain><p>A financial institution between the ordered bank and the beneficiary's bank.</p></explain><option>IntermediaryBank1</option>
			<explain><p>A financial institution between the ordered bank and the beneficiary's bank.</p></explain><option>IntermediaryBank2</option>
			<explain><p>Description to be provided.</p></explain><option>IntermediaryOrBroker</option>
			<explain><p></p></explain><option>IntermediateCarrier</option>
			<explain><p>The intermediate consignee.</p></explain><option>IntermediateConsignee</option>
			<explain><p>Identifies an intermediate parent company.</p></explain><option>IntermediateLevelParentCompany</option>
			<explain><p></p></explain><option>InternationalFreightForwarder</option>
			<explain><p></p></explain><option>InternationalOrganization</option>
			<explain><p></p></explain><option>InternshipEntity</option>
			<explain><p></p></explain><option>Interpreter</option>
			<explain><p></p></explain><option>Interviewee</option>
			<explain><p></p></explain><option>Interviewer</option>
			<explain><p></p></explain><option>Inventor</option>
			<explain><p>To specifically identify the party in charge of inventory control.</p></explain><option>InventoryController</option>
			<explain><p></p></explain><option>InventoryControlPoint</option>
			<explain><p>Party reporting inventory information.</p></explain><option>InventoryReportingParty</option>
			<explain><p>A party who conducts investigations.</p></explain><option>Investigator</option>
			<explain><p></p></explain><option>InvestmentAdvisor</option>
			<explain><p></p></explain><option>Investor</option>
			<explain><p>(3006) Party to whom an invoice is issued.</p></explain><option>Invoicee</option>
			<explain><p></p></explain><option>InvoicingDealer</option>
			<explain><p>Party which is involved in an activity.</p></explain><option>InvolvedParty</option>
			<explain><p></p></explain><option>IrrevocableBeneficiary</option>
			<explain><p></p></explain><option>Issuer</option>
			<explain><p></p></explain><option>IssuerOfDebitOrCreditMemo</option>
			<explain><p>(3028) Party issuing an invoice.</p></explain><option>IssuerOfInvoice</option>
			<explain><p>Party issuing the contract (waybill) for carriage.</p></explain><option>IssuerOfWaybill</option>
			<explain><p>Financial institution which issues the documentary credit, if the applicant's bank is not acting as the issuing bank.</p></explain><option>IssuingBank</option>
			<explain><p></p></explain><option>ItemManager</option>
			<explain><p></p></explain><option>ItemShipTo</option>
			<explain><p></p></explain><option>ItemShipFrom</option>
			<explain><p></p></explain><option>JointAnnuitant</option>
			<explain><p></p></explain><option>JointAnnuitantOwner</option>
			<explain><p></p></explain><option>JointDebtor</option>
			<explain><p></p></explain><option>JointDebtorAttorney</option>
			<explain><p>Identifies the joint owner.</p></explain><option>JointOwner</option>
			<explain><p></p></explain><option>JointOwnerAnnuitant</option>
			<explain><p></p></explain><option>JointOwnerAnnuitantPayor</option>
			<explain><p></p></explain><option>JointOwnerJointAnnuitant</option>
			<explain><p></p></explain><option>JointOwnerJointAnnuitantPayor</option>
			<explain><p></p></explain><option>JointOwnerPayor</option>
			<explain><p>Identifies the joint venture.</p></explain><option>JointVenture</option>
			<explain><p>To specify that the party is a judge.</p></explain><option>Judge</option>
			<explain><p></p></explain><option>JuniorHighSchool</option>
			<explain><p></p></explain><option>Jurisdiction</option>
			<explain><p></p></explain><option>JuvenileDefendant</option>
			<explain><p></p></explain><option>JuvenileOwner</option>
			<explain><p></p></explain><option>JuvenileVictim</option>
			<explain><p></p></explain><option>JuvenileWitness</option>
			<explain><p>Identifies the key person.</p></explain><option>KeyPerson</option>
			<explain><p></p></explain><option>KidneyDialysisUnit</option>
			<explain><p></p></explain><option>Labeler</option>
			<explain><p></p></explain><option>Laboratory</option>
			<explain><p></p></explain><option>LaborSurplusAreaFirm</option>
			<explain><p></p></explain><option>Landlord</option>
			<explain><p></p></explain><option>LargeBusiness</option>
			<explain><p></p></explain><option>LastBreakTerminal</option>
			<explain><p></p></explain><option>LastEmployer</option>
			<explain><p></p></explain><option>LastKnownSourceOfSupply</option>
			<explain><p></p></explain><option>LastSupplier</option>
			<explain><p></p></explain><option>LawEnforcementAgency</option>
			<explain><p>To specify that the party is a law firm.</p></explain><option>LawFirm</option>
			<explain><p></p></explain><option>LeaseLocation</option>
			<explain><p>The party responsible for a receivership.</p></explain><option>LegalReceiver</option>
			<explain><p></p></explain><option>LegalRepresentative</option>
			<explain><p>Identifies the legal title holder.</p></explain><option>LegalTitleHolder</option>
			<explain><p>Party lending goods or equipment.</p></explain><option>Lender</option>
			<explain><p></p></explain><option>LendingInstitution</option>
			<explain><p></p></explain><option>Lessee</option>
			<explain><p>Surveyor hired by the lessee of the item.</p></explain><option>LesseesSurveyor</option>
			<explain><p>The party is a lessor.</p></explain><option>Lessor</option>
			<explain><p>Identifies the liability holder.</p></explain><option>LiabilityHolder</option>
			<explain><p></p></explain><option>Licensee</option>
			<explain><p></p></explain><option>LienHolder</option>
			<explain><p></p></explain><option>LimitedLiabilityCompany</option>
			<explain><p></p></explain><option>LimitedLiabilityPartnership</option>
			<explain><p></p></explain><option>LimitedPartner</option>
			<explain><p>The party responsible for settling or paying a debt.</p></explain><option>Liquidator</option>
			<explain><p></p></explain><option>ListingAgent</option>
			<explain><p></p></explain><option>ListingCompany</option>
			<explain><p></p></explain><option>ListingOffice</option>
			<explain><p></p></explain><option>ListMailer</option>
			<explain><p></p></explain><option>ListOwner</option>
			<explain><p></p></explain><option>LiterallyTranslatedName</option>
			<explain><p>Party responsible for the loading when other than carrier.</p></explain><option>LoadingParty</option>
			<explain><p></p></explain><option>LoanApplicant</option>
			<explain><p></p></explain><option>LoanBroker</option>
			<explain><p></p></explain><option>LoanCorrespondent</option>
			<explain><p></p></explain><option>LoanHolderForRealEstateAsset</option>
			<explain><p></p></explain><option>LoanOriginator</option>
			<explain><p></p></explain><option>LoanServicer</option>
			<explain><p></p></explain><option>LocalChain</option>
			<explain><p>Identifies the local government sponsor.</p></explain><option>LocalGovernmentSponsor</option>
			<explain><p></p></explain><option>LocationOfGoods</option>
			<explain><p>SE.</p></explain><option>LocationOfGoodsForCustomsExaminationBeforeClearance</option>
			<explain><p></p></explain><option>LocationOfLoadExchange</option>
			<explain><p></p></explain><option>LocationOfPrincipalAssets</option>
			<explain><p></p></explain><option>LocationOfSpotForStorage</option>
			<explain><p></p></explain><option>LongTermCareFacility</option>
			<explain><p></p></explain><option>Long-TermDisabilityCarrier</option>
			<explain><p></p></explain><option>LosingInventoryManager</option>
			<explain><p></p></explain><option>LossPayee</option>
			<explain><p></p></explain><option>Lot</option>
			<explain><p></p></explain><option>MagistrateJudge</option>
			<explain><p></p></explain><option>MagneticResonanceImagingFacility</option>
			<explain><p></p></explain><option>MaidenName</option>
			<explain><p></p></explain><option>MailAddress</option>
			<explain><p></p></explain><option>MailTo</option>
			<explain><p></p></explain><option>Mainline</option>
			<explain><p></p></explain><option>MaintenanceOrganizationUsedForEstimate</option>
			<explain><p></p></explain><option>MammographyScreeningCenter</option>
			<explain><p></p></explain><option>ManagedCare</option>
			<explain><p></p></explain><option>ManagedCareOrganization</option>
			<explain><p></p></explain><option>ManagementControlActivity</option>
			<explain><p></p></explain><option>ManagementNon-Officer</option>
			<explain><p></p></explain><option>Manager</option>
			<explain><p></p></explain><option>ManagingAgent</option>
			<explain><p></p></explain><option>ManagingGeneralAgent</option>
			<explain><p>Party who manufactures the goods.</p></explain><option>ManufacturerOfGoods</option>
			<explain><p></p></explain><option>ManufacturersRepresentative</option>
			<explain><p></p></explain><option>Manufacturing</option>
			<explain><p>Self explanatory.</p></explain><option>ManufacturingPlant</option>
			<explain><p></p></explain><option>MarineSurveyor</option>
			<explain><p></p></explain><option>MarkerOwner</option>
			<explain><p></p></explain><option>MarketTimer</option>
			<explain><p>The party within an organization for whom the material is marked to be delivered.</p></explain><option>Mark-ForParty</option>
			<explain><p></p></explain><option>MasterAgent</option>
			<explain><p></p></explain><option>MasterGeneralAgent</option>
			<explain><p></p></explain><option>MasterProperty</option>
			<explain><p></p></explain><option>Material</option>
			<explain><p></p></explain><option>MaterialChangeNoticeAddress</option>
			<explain><p></p></explain><option>MaterialDispositionAuthorizationLocation</option>
			<explain><p></p></explain><option>MaterialIssuer</option>
			<explain><p></p></explain><option>MaterialSafetyDataSheetRecipient</option>
			<explain><p>Charterer of the means of transport.</p></explain><option>MeansOfTransportCharterer</option>
			<explain><p></p></explain><option>MeatDepartment</option>
			<explain><p></p></explain><option>MedicalDoctor</option>
			<explain><p></p></explain><option>MedicalInsuranceCarrier</option>
			<explain><p></p></explain><option>MedicalNurse</option>
			<explain><p></p></explain><option>MedicalSchool</option>
			<explain><p></p></explain><option>MedicalSurgicalOrOtherIntensiveCareUnit</option>
			<explain><p>The party who executes a medical treatment.</p></explain><option>MedicalTreatmentExecutant</option>
			<explain><p>The party who prescribes a medical treatment.</p></explain><option>MedicalTreatmentPrescriber</option>
			<explain><p></p></explain><option>MeetingLocation</option>
			<explain><p></p></explain><option>MegavoltageRadiationTherapyUnit</option>
			<explain><p>Member of a group (e.g. of a group of persons or a service scheme).</p></explain><option>Member</option>
			<explain><p></p></explain><option>MerchantBanker</option>
			<explain><p>Identifies the company involved in a merger.</p></explain><option>MergedCompany</option>
			<explain><p>Company whose identity has been retained from a merger.</p></explain><option>MergedCompanyWithRetainedIdentity</option>
			<explain><p></p></explain><option>MergedName</option>
			<explain><p>Party where the message comes from.</p></explain><option>MessageFrom</option>
			<explain><p>Self explanatory.</p></explain><option>MessageRecipient</option>
			<explain><p></p></explain><option>MessageTo</option>
			<explain><p></p></explain><option>MeteringLocation</option>
			<explain><p></p></explain><option>MexicanCustomsBroker</option>
			<explain><p></p></explain><option>MiddleSchool</option>
			<explain><p></p></explain><option>MigrantHealthClinic</option>
			<explain><p>Identifies the branch of the military.</p></explain><option>MilitaryBranch</option>
			<explain><p></p></explain><option>MilitaryFacility</option>
			<explain><p></p></explain><option>MinimumRoyaltyPayor</option>
			<explain><p></p></explain><option>Minister</option>
			<explain><p></p></explain><option>MinorityInstitution</option>
			<explain><p></p></explain><option>Minority-OwnedBusinessLarge</option>
			<explain><p></p></explain><option>Minority-OwnedBusinessSmall</option>
			<explain><p></p></explain><option>MiscellaneousHealthCareFacility</option>
			<explain><p></p></explain><option>MonitoringParty</option>
			<explain><p>Identifies the mortgage company.</p></explain><option>MortgageCompany</option>
			<explain><p></p></explain><option>MortgageInsurer</option>
			<explain><p></p></explain><option>MortgageLiabilityAccountHolder</option>
			<explain><p></p></explain><option>MostRecentEmployer</option>
			<explain><p>Person is a mother.</p></explain><option>Mother</option>
			<explain><p></p></explain><option>MotorCarrier</option>
			<explain><p></p></explain><option>MotorVehicleReportProviderCompany</option>
			<explain><p></p></explain><option>MultipleListingService</option>
			<explain><p></p></explain><option>Municipality</option>
			<explain><p></p></explain><option>NameChangedTo</option>
			<explain><p></p></explain><option>NameNotToBeConfusedWith</option>
			<explain><p></p></explain><option>NameonCreditCard</option>
			<explain><p></p></explain><option>NameUnderWhichFiled</option>
			<explain><p></p></explain><option>NameVariationSynonym</option>
			<explain><p></p></explain><option>NationalChain</option>
			<explain><p></p></explain><option>NationalOrganization</option>
			<explain><p></p></explain><option>NativeHawaiianOrganization</option>
			<explain><p></p></explain><option>NavyFacility</option>
			<explain><p></p></explain><option>NeglectedOrDelinquentInstitution</option>
			<explain><p>Financial institution to whom a negotiable documentary credit is directed.</p></explain><option>NegotiatingBank</option>
			<explain><p></p></explain><option>Neighbor</option>
			<explain><p></p></explain><option>Neighborhood</option>
			<explain><p></p></explain><option>NeonatalIntensiveCareUnit</option>
			<explain><p></p></explain><option>NetworkName</option>
			<explain><p></p></explain><option>NewAddress</option>
			<explain><p></p></explain><option>NewAssignee</option>
			<explain><p></p></explain><option>NewDebtor</option>
			<explain><p></p></explain><option>NewSecuredParty</option>
			<explain><p></p></explain><option>NewServiceProvider</option>
			<explain><p></p></explain><option>Newspaper</option>
			<explain><p></p></explain><option>NewSupplySource</option>
			<explain><p></p></explain><option>NextDestination</option>
			<explain><p></p></explain><option>NextScheduledDestination</option>
			<explain><p></p></explain><option>Nickname</option>
			<explain><p>Description to be provided.</p></explain><option>NoHeading</option>
			<explain><p>Identifies the nominated bank.</p></explain><option>NominatedBank</option>
			<explain><p>Party nominated to act as transport company or carrier for the goods.</p></explain><option>NominatedFreightCompany</option>
			<explain><p>Non-domestic party acting as financial institution.</p></explain><option>Non-DomesticFinancialInstitution</option>
			<explain><p></p></explain><option>NonemploymentIncomeSource</option>
			<explain><p></p></explain><option>Non-HealthCareMiscellaneousFacility</option>
			<explain><p></p></explain><option>Non-Insured</option>
			<explain><p></p></explain><option>Non-InvasiveCardiacAssessmentServices</option>
			<explain><p></p></explain><option>Non-MortgageLiabilityAccountHolder</option>
			<explain><p></p></explain><option>Non-OccupantCo-Borrower</option>
			<explain><p></p></explain><option>Non-ProductionSupplier</option>
			<explain><p></p></explain><option>Non-ProfitHealthCareProvider</option>
			<explain><p></p></explain><option>NonprofitInstitution</option>
			<explain><p></p></explain><option>Non-RailroadEntity</option>
			<explain><p></p></explain><option>NonRegisteredBusinessName</option>
			<explain><p></p></explain><option>Non-RegisteredInvestmentAdvisor</option>
			<explain><p>The ultimate non-resident recipient of the funds. Normally the account owner who is reimbursed by the payor.</p></explain><option>Non-ResidentBeneficiary</option>
			<explain><p>Non-resident party receiving the payment or against whom a liability exists.</p></explain><option>Non-ResidentCreditor</option>
			<explain><p>Non-resident party who makes the payment or against whom a claim exists.</p></explain><option>Non-ResidentDebtor</option>
			<explain><p>held Identifies the non-resident group company with whom the financial account is held.</p></explain><option>Non-ResidentGroupCompanyWithWhomFinancialAccountIs</option>
			<explain><p>Identifies the non-resident party originating the instruction.</p></explain><option>Non-ResidentInstructingParty</option>
			<explain><p>account is held Identifies the non-resident third party company with whom the financial account is held.</p></explain><option>Non-ResidentThirdPartyCompanyWithWhomFinancial</option>
			<explain><p></p></explain><option>Non-TemporaryStorageFacility</option>
			<explain><p></p></explain><option>Notary</option>
			<explain><p>Identifies the notary public.</p></explain><option>NotaryPublic</option>
			<explain><p></p></explain><option>NoteCo-Signer</option>
			<explain><p></p></explain><option>NotForProfitHealthCareProvider</option>
			<explain><p>(3180) Party to be notified of arrival of goods.</p></explain><option>NotifyParty</option>
			<explain><p></p></explain><option>NotifyPartyForShippersOrder</option>
			<explain><p>The first party which is to be notified.</p></explain><option>NotifyPartyNo1</option>
			<explain><p>The second party which is to be notified.</p></explain><option>NotifyPartyNo2</option>
			<explain><p></p></explain><option>NursingHome</option>
			<explain><p></p></explain><option>NursingHomeChain</option>
			<explain><p></p></explain><option>ObservationRoomServices</option>
			<explain><p></p></explain><option>ObstetricsAndGynecologyFacility</option>
			<explain><p></p></explain><option>ObstetricsUnit</option>
			<explain><p>The party is an occupant.</p></explain><option>Occupant</option>
			<explain><p></p></explain><option>OccupationalHealthServices</option>
			<explain><p></p></explain><option>OccupationalTherapyServices</option>
			<explain><p></p></explain><option>OceanTariffConference</option>
			<explain><p></p></explain><option>OfficeManager</option>
			<explain><p>Identifies the officer.</p></explain><option>Officer</option>
			<explain><p></p></explain><option>OffsetOperator</option>
			<explain><p></p></explain><option>OilAndGasCustodian</option>
			<explain><p></p></explain><option>OilAndGasRegulatoryAgency</option>
			<explain><p></p></explain><option>OldAssignee</option>
			<explain><p></p></explain><option>OldDebtor</option>
			<explain><p></p></explain><option>OldSecuredParty</option>
			<explain><p>Party on behalf of which an action is executed.</p></explain><option>OnBehalfOf</option>
			<explain><p></p></explain><option>On-CallProvider</option>
			<explain><p></p></explain><option>OncologyCenter</option>
			<explain><p></p></explain><option>Open-HeartSurgeryFacility</option>
			<explain><p></p></explain><option>OperatingPhysician</option>
			<explain><p>Operator of a communication channel.</p></explain><option>Operator-CommunicationChannel</option>
			<explain><p>Operator of essential services e.g. water, sewerage system, power.</p></explain><option>Operator-EssentialServices</option>
			<explain><p>The party which operates property or a unit of equipment.</p></explain><option>OperatorOfPropertyOrEquipment</option>
			<explain><p></p></explain><option>OperatorOfPropertyOrUnit</option>
			<explain><p></p></explain><option>OperatorOfTheSourceTransferPoint</option>
			<explain><p></p></explain><option>OperatorOfTheTransferPoint</option>
			<explain><p>Identifies the account servicer for the ordering customer or payor.</p></explain><option>OrderedBank</option>
			<explain><p>Party who issued an order.</p></explain><option>OrderedBy</option>
			<explain><p>Bank which instructed the sender to act on the transaction(s).</p></explain><option>OrderingBank</option>
			<explain><p>Identifies the originator of the instruction.</p></explain><option>OrderingCustomer</option>
			<explain><p>To be used only if ordering party and buyer are not identical.</p></explain><option>OrderingParty</option>
			<explain><p></p></explain><option>OrderingPhysician</option>
			<explain><p></p></explain><option>OrderOfShippersOrders-Transportation</option>
			<explain><p>The owner of goods under consignment which are moving under a negotiable transport document and will only be released upon receipt of the original transport document.</p></explain><option>OrderOfTheShipperParty</option>
			<explain><p></p></explain><option>OrderWriter</option>
			<explain><p></p></explain><option>Organization</option>
			<explain><p></p></explain><option>OrganizationCompletingConfigurationChange</option>
			<explain><p>Identifies the organization group.</p></explain><option>OrganizationGroup</option>
			<explain><p></p></explain><option>OrganizationHavingSourceControl</option>
			<explain><p></p></explain><option>OrganizedOutpatientServices</option>
			<explain><p></p></explain><option>OrganizedSocialWorkServiceFacility</option>
			<explain><p></p></explain><option>Organizer</option>
			<explain><p></p></explain><option>OrganOrTissueTransplantUnit</option>
			<explain><p></p></explain><option>OriginalClaimant</option>
			<explain><p></p></explain><option>OriginalIntermodalRamp</option>
			<explain><p></p></explain><option>OriginalJurisdiction</option>
			<explain><p></p></explain><option>OriginalLocation</option>
			<explain><p></p></explain><option>OriginalName</option>
			<explain><p>The original supplier of the goods.</p></explain><option>OriginalShipper</option>
			<explain><p></p></explain><option>OriginatingBank</option>
			<explain><p></p></explain><option>OriginatingCompany</option>
			<explain><p>A code identifying the party which created a specific article number.</p></explain><option>OriginatorOfArticleNumber</option>
			<explain><p></p></explain><option>OriginCarrier</option>
			<explain><p></p></explain><option>OriginDrayman</option>
			<explain><p></p></explain><option>OriginMailFacility</option>
			<explain><p></p></explain><option>OriginSublocation</option>
			<explain><p></p></explain><option>OriginTerminal</option>
			<explain><p></p></explain><option>OrthopedicFacility</option>
			<explain><p></p></explain><option>OrthopedicSurgeryFacility</option>
			<explain><p></p></explain><option>OtherDepartments</option>
			<explain><p></p></explain><option>OtherDisadvantagedBusiness</option>
			<explain><p></p></explain><option>OtherIndividualDisabilityCarrier</option>
			<explain><p></p></explain><option>OtherInsured</option>
			<explain><p></p></explain><option>OtherNot-For-ProfitFacility</option>
			<explain><p></p></explain><option>OtherPersonOrEntityAssociatedWithStudent</option>
			<explain><p></p></explain><option>OtherPhysician</option>
			<explain><p>Identifies an entity as an unspecified but related party.</p></explain><option>OtherRelatedParty</option>
			<explain><p></p></explain><option>OtherSpecialtyFacility</option>
			<explain><p></p></explain><option>OtherUnlistedTypeOfOrganizationalEntity</option>
			<explain><p></p></explain><option>OuterContinentalShelfAreaLocation</option>
			<explain><p></p></explain><option>Out-Of-StatePrincipalOffice</option>
			<explain><p></p></explain><option>OutpatientSocialWorkServices</option>
			<explain><p></p></explain><option>OutpatientSurgeryServices</option>
			<explain><p></p></explain><option>OutpatientSurgicenter</option>
			<explain><p>Third party inspecting goods or equipment.</p></explain><option>OutsideInspectionAgency</option>
			<explain><p></p></explain><option>OutsideProcessor</option>
			<explain><p>Third party testing goods, equipment or services.</p></explain><option>OutsideTestAgency</option>
			<explain><p></p></explain><option>OverrideInstitution</option>
			<explain><p></p></explain><option>Owner</option>
			<explain><p></p></explain><option>OwnerAnnuitant</option>
			<explain><p></p></explain><option>OwnerAnnuitantPayor</option>
			<explain><p></p></explain><option>OwnerJointAnnuitantPayor</option>
			<explain><p>Party who owns equipment.</p></explain><option>OwnerOfEquipment</option>
			<explain><p>(3126) Party owning the means of transport. No synonym of carrier = CA.</p></explain><option>OwnerOfMeansOfTransport</option>
			<explain><p>Owner of the operation.</p></explain><option>OwnerOfOperation</option>
			<explain><p>Party owning a property.</p></explain><option>OwnerOfProperty</option>
			<explain><p></p></explain><option>OwnerOfPropertyOrUnit</option>
			<explain><p>Identifies the owner of a residence.</p></explain><option>OwnerOfResidence</option>
			<explain><p></p></explain><option>OwnerOfVehicle</option>
			<explain><p></p></explain><option>OwnerOfVessel</option>
			<explain><p>Surveyor hired by the owner or lessor of the item.</p></explain><option>OwnerOrLessorsSurveyor</option>
			<explain><p></p></explain><option>OwnerPayor</option>
			<explain><p>Person acting on delegation of powers of the owner.</p></explain><option>OwnersAgent</option>
			<explain><p>Person commissioned by the owner to represent him in certain circumstances.</p></explain><option>OwnersRepresentative</option>
			<explain><p></p></explain><option>OwningInventoryControlPoint</option>
			<explain><p></p></explain><option>OxygenTherapyFacility</option>
			<explain><p>Party or person who has undertaken or will undertake packing.</p></explain><option>Packer</option>
			<explain><p></p></explain><option>Paramedic</option>
			<explain><p></p></explain><option>ParamedicalCompany</option>
			<explain><p></p></explain><option>Parent</option>
			<explain><p>Identifies the parent company.</p></explain><option>ParentCompany</option>
			<explain><p></p></explain><option>Participant</option>
			<explain><p></p></explain><option>ParticipatingArea</option>
			<explain><p></p></explain><option>ParticipatingLaboratory</option>
			<explain><p></p></explain><option>Partner</option>
			<explain><p></p></explain><option>Partnership</option>
			<explain><p></p></explain><option>PartnershipFor-ProfitFacility</option>
			<explain><p></p></explain><option>PartRemanufacturer</option>
			<explain><p></p></explain><option>PartsDistributor</option>
			<explain><p></p></explain><option>PartSource</option>
			<explain><p>Party related to documentary credit transaction.</p></explain><option>PartyAccordingToDocumentaryCreditTransaction</option>
			<explain><p>Party responsible for assigning a status.</p></explain><option>PartyAssigningAStatus</option>
			<explain><p>Identifies the party at the final place of positioning.</p></explain><option>PartyAtFinalPlaceOfPositioning</option>
			<explain><p></p></explain><option>PartyAtPick-UpLocation</option>
			<explain><p></p></explain><option>PartyAuthorizedtoDefinitizeContractAction</option>
			<explain><p>Party who has the authority to make definite a contract action.</p></explain><option>PartyAuthorizedToMakeDefiniteAContractAction</option>
			<explain><p></p></explain><option>PartyAuthorizingDisposition</option>
			<explain><p></p></explain><option>PartyAuthorizingReleaseOfSecurityInformation</option>
			<explain><p>The party responsible for all party data.</p></explain><option>PartyDataResponsibleParty</option>
			<explain><p>A code to identify the party who is responsible for declaring the Value Added Tax (VAT) on the sale of goods or services.</p></explain><option>PartyDeclaringTheValueAddedTax</option>
			<explain><p>Party designated to execute re-icing, selected in the official list of mandatories competent for this kind of operation.</p></explain><option>PartyDesignatedToExecuteRe-Icing</option>
			<explain><p>Self explanatory.</p></explain><option>PartyDesignatedToExecuteSanitaryProcedures</option>
			<explain><p>Party responsible to take care of transported living animals.</p></explain><option>PartyDesignatedToProvideLivingAnimalCare</option>
			<explain><p></p></explain><option>PartyExecutingAndVerifying</option>
			<explain><p></p></explain><option>PartyFillingShippersOrder</option>
			<explain><p>Self explanatory.</p></explain><option>PartyForWhomItemIsUltimatelyIntended</option>
			<explain><p>Identification of the party from whom customs documents are to be picked up.</p></explain><option>PartyFromWhomCustomsDocumentsAreToBePickedUp</option>
			<explain><p>Identification of the party from whom non-customs documents are to be picked up.</p></explain><option>PartyFromWhomNon-CustomsDocumentsAreToBePickedUp</option>
			<explain><p>Code indicating the fact that the party identified carries out all operations within that company's activities.</p></explain><option>PartyFulfillingAllOperations</option>
			<explain><p></p></explain><option>PartyInPossession</option>
			<explain><p>The party which has issued all mutually agreed codes used in the message.</p></explain><option>PartyIssuingMutuallyAgreedCodes</option>
			<explain><p>The party which maintains the codes used in the message.</p></explain><option>PartyMaintainingTheCodesUsedInTheMessage</option>
			<explain><p>The party which maintains the identifiers used in the message.</p></explain><option>PartyMaintainingTheIdentifiersUsedInTheMessage</option>
			<explain><p>A code to identify the party who has been legally mandated to sell off an enterprise.</p></explain><option>PartyMandatedToLiquidateAnEnterprise</option>
			<explain><p>Identifies the party for whom manufacturing of goods is done.</p></explain><option>PartyManufacturedFor</option>
			<explain><p>Identifies a party not to be confused with another party.</p></explain><option>PartyNotToBeConfusedWith</option>
			<explain><p></p></explain><option>PartyPassingTheTransaction</option>
			<explain><p></p></explain><option>PartyPerformingCertification</option>
			<explain><p></p></explain><option>PartyPerformingCount</option>
			<explain><p>Self explanatory.</p></explain><option>PartyPerformingInspection</option>
			<explain><p>An entity responsible for performing a task to be undertaken.</p></explain><option>PartyPerformingTask</option>
			<explain><p></p></explain><option>PartyPerformingVerification</option>
			<explain><p>Identifies the party providing the financing.</p></explain><option>PartyProvidingFinancing</option>
			<explain><p>The party responsible for providing government furnished property.</p></explain><option>PartyProvidingGovernmentFurnishedProperty</option>
			<explain><p>A code to identify the party who is eligible to recover the Value Added Tax (VAT) on the sale of goods or services.</p></explain><option>PartyRecoveringTheValueAddedTax</option>
			<explain><p>Identifies the party represented.</p></explain><option>PartyRepresented</option>
			<explain><p>Party responsible for performing disinfection operations.</p></explain><option>PartyResponsibleForDisinfection</option>
			<explain><p>(3450) Party responsible for either the transfer or repatriation of the funds relating to a transaction.</p></explain><option>PartyResponsibleForFinancialSettlement</option>
			<explain><p>Party responsible for performing refueling operations.</p></explain><option>PartyResponsibleForRefueling</option>
			<explain><p>The party stating the price of something to be purchased.</p></explain><option>PartySubmittingQuote</option>
			<explain><p></p></explain><option>PartyThatReceivedDisclosureStatement</option>
			<explain><p></p></explain><option>PartyThatRemitsPayment</option>
			<explain><p></p></explain><option>PartytoAppearBefore</option>
			<explain><p></p></explain><option>PartyToApproveSpecification</option>
			<explain><p></p></explain><option>Partytobeadvised-WrittenOrders</option>
			<explain><p>Party to be billed in accordance with AAR Accounting rule 11.</p></explain><option>PartyToBeBilled</option>
			<explain><p>Party receiving invoice excluding freight costs.</p></explain><option>PartyToBeBilledForOtherThanFreight</option>
			<explain><p></p></explain><option>PartytoContract</option>
			<explain><p></p></explain><option>PartyToFilePersonalPropertyTax</option>
			<explain><p></p></explain><option>PartytoLease</option>
			<explain><p></p></explain><option>PartytoPerformPackaging</option>
			<explain><p>The party that is to print a specific document.</p></explain><option>PartyToPrintSomeDocument</option>
			<explain><p></p></explain><option>PartytoProvideDiscount</option>
			<explain><p>Self explanatory.</p></explain><option>PartyToReceiveAllDocuments</option>
			<explain><p></p></explain><option>PartytoReceiveBillOfLading</option>
			<explain><p>Party acting for or on behalf of seller in matters concerning compliance.</p></explain><option>PartyToReceiveCertificateOfCompliance</option>
			<explain><p></p></explain><option>PartyToReceiveCertificateOfConformance</option>
			<explain><p>Party (at buyer) to receive certified inspection report.</p></explain><option>PartyToReceiveCertifiedInspectionReport</option>
			<explain><p>Party to whom the certified test results should be sent.</p></explain><option>PartyToReceiveCertifiedTestResults</option>
			<explain><p>Party to whom payment for a commercial invoice or bill should be remitted.</p></explain><option>PartyToReceiveCommercialInvoiceRemittance</option>
			<explain><p></p></explain><option>PartyToReceiveContractSecurityClassificationSpecification</option>
			<explain><p></p></explain><option>PartyToReceiveCopy</option>
			<explain><p>Second party designated by a first party to receive certain correspondence in lieu of it being mailed directly to this first party.</p></explain><option>PartyToReceiveCorrespondence</option>
			<explain><p></p></explain><option>PartytoReceiveCredit</option>
			<explain><p>Identification of the party to whom customs documents are to be delivered.</p></explain><option>PartyToReceiveCustomsDocuments</option>
			<explain><p>Party being informed about invoice issue (via EDI).</p></explain><option>PartyToReceiveElectronicMemoOfInvoice</option>
			<explain><p></p></explain><option>PartyToReceiveEquipment</option>
			<explain><p>Party to whom the freight bill should be sent.</p></explain><option>PartyToReceiveFreightBill</option>
			<explain><p>Party to whom the inspection report should be sent.</p></explain><option>PartyToReceiveInspectionReport</option>
			<explain><p>An entity to receive an invitation to offer.</p></explain><option>PartyToReceiveInvitationToOffer</option>
			<explain><p></p></explain><option>PartytoReceiveInvoiceFOrGoodsOrServices</option>
			<explain><p></p></explain><option>PartyToReceiveInvoiceForLeasePayments</option>
			<explain><p></p></explain><option>PartytoReceiveLimitationsOfHeavyElementsReport</option>
			<explain><p></p></explain><option>PartytoReceiveMaterialRelease</option>
			<explain><p>Identification of the party to whom non-customs documents are to be delivered.</p></explain><option>PartyToReceiveNon-CustomsDocuments</option>
			<explain><p>Party designated by the registering party to receive a binding direction to supply something.</p></explain><option>PartyToReceiveOrderToSupply</option>
			<explain><p></p></explain><option>PartyToReceivePackingCratingAndHandlingCredit</option>
			<explain><p>Party being informed about invoice issue (via paper).</p></explain><option>PartyToReceivePaperMemoOfInvoice</option>
			<explain><p></p></explain><option>PartytoReceiveProposal</option>
			<explain><p></p></explain><option>PartyToReceivePurchaseOrder</option>
			<explain><p>The party to whom reports are to be submitted.</p></explain><option>PartyToReceiveReports</option>
			<explain><p></p></explain><option>PartytoReceiveScaleTicket</option>
			<explain><p></p></explain><option>PartytoReceiveShippingManifest</option>
			<explain><p>The party is to be the recipient of the shipping notice.</p></explain><option>PartyToReceiveShippingNotice</option>
			<explain><p></p></explain><option>PartytoReceiveSolicitation</option>
			<explain><p>Party to whom the statement of account should be sent.</p></explain><option>PartyToReceiveStatementOfAccount</option>
			<explain><p></p></explain><option>PartyToReceiveStatementOfFeesDue</option>
			<explain><p></p></explain><option>PartytoReceiveStatus</option>
			<explain><p>Party to whom technical documentation should be sent.</p></explain><option>PartyToReceiveTechnicalDocumentation</option>
			<explain><p>Self explanatory.</p></explain><option>PartyToReceiveTestReport</option>
			<explain><p></p></explain><option>PartytoReceiveTransportationCredit</option>
			<explain><p></p></explain><option>PartytoWhomAcknowledgmentShouldBeSent</option>
			<explain><p>Self explanatory.</p></explain><option>PartyToWhomDocumentsAreToBePresented</option>
			<explain><p></p></explain><option>PartytoWhomProtestSubmitted</option>
			<explain><p></p></explain><option>PartyWaivingRequirements</option>
			<explain><p>Party which delivers consignments to a terminal.</p></explain><option>PartyWhichDeliversConsignmentsToTheTerminal</option>
			<explain><p>Party which picks up consignments from a terminal.</p></explain><option>PartyWhichPicksUpConsignmentsFromTheTerminal</option>
			<explain><p></p></explain><option>PartyWhoSignedTheDeliveryReceipt</option>
			<explain><p></p></explain><option>PartyWithKnowledgeOfAffairsOfTheCompany</option>
			<explain><p></p></explain><option>PartyWithPowerToVoteSecurities</option>
			<explain><p>A person conveyed by a means of transport, other than the crew.</p></explain><option>Passenger</option>
			<explain><p>A person receiving or registered to receive medical treatment.</p></explain><option>Patient</option>
			<explain><p>Person accompanying the patient.</p></explain><option>PatientCompanion</option>
			<explain><p></p></explain><option>PatientEducationUnit</option>
			<explain><p></p></explain><option>PatientFacility</option>
			<explain><p></p></explain><option>PatientRepresentativeServices</option>
			<explain><p>Identifies the credit party when other than the beneficiary.</p></explain><option>Payee</option>
			<explain><p>Receiving company name/ID (ACH transfers).</p></explain><option>PayeesCompanyNameOrId</option>
			<explain><p>(3308) Party initiating payment.</p></explain><option>Payer</option>
			<explain><p></p></explain><option>PayerOfLastResort</option>
			<explain><p>Self explanatory.</p></explain><option>PayersCompanyNameOrId</option>
			<explain><p>Self explanatory.</p></explain><option>PayersFinancialInstitution</option>
			<explain><p></p></explain><option>PayingAgent</option>
			<explain><p></p></explain><option>PayingBank</option>
			<explain><p>Financial institution designated to make payment.</p></explain><option>PayingFinancialInstitution</option>
			<explain><p></p></explain><option>PaymentAddress</option>
			<explain><p>Identifies the debit party when other than the ordering customer (for banking purposes).</p></explain><option>Payor</option>
			<explain><p></p></explain><option>Pay-ToProvider</option>
			<explain><p></p></explain><option>Pedestrian</option>
			<explain><p></p></explain><option>PediatricAcuteInpatientUnit</option>
			<explain><p></p></explain><option>PerformedAt</option>
			<explain><p></p></explain><option>PermitHolder</option>
			<explain><p></p></explain><option>PersonForWhoseBenefitPropertywasSeized</option>
			<explain><p></p></explain><option>PersonnelOffice</option>
			<explain><p>To identify the person who is the subject of the claim.</p></explain><option>PersonOnClaim</option>
			<explain><p></p></explain><option>PersonOrOtherEntityLegallyResponsibleForAChild</option>
			<explain><p></p></explain><option>PersonOrOtherEntityLegallyResponsibleForAndWithWhomAChildResides</option>
			<explain><p></p></explain><option>PersonOrOtherEntityWithWhomAChildResides</option>
			<explain><p>Identifies the petitioning creditor.</p></explain><option>PetitioningCreditor</option>
			<explain><p></p></explain><option>PetitioningCreditorsAttorney</option>
			<explain><p></p></explain><option>Pharmacist</option>
			<explain><p></p></explain><option>Pharmacy</option>
			<explain><p></p></explain><option>PharmacyDepartment</option>
			<explain><p></p></explain><option>PhysicalAddress</option>
			<explain><p></p></explain><option>PhysicalTherapyServices</option>
			<explain><p></p></explain><option>Physician</option>
			<explain><p></p></explain><option>PhysicianClinicOrGroupPractice</option>
			<explain><p></p></explain><option>PhysicianHospitalOrganization</option>
			<explain><p></p></explain><option>Physician-Specialists</option>
			<explain><p></p></explain><option>PickUpAddress</option>
			<explain><p></p></explain><option>PierName</option>
			<explain><p></p></explain><option>Pipeline</option>
			<explain><p></p></explain><option>PipelineSegment</option>
			<explain><p></p></explain><option>PipelineSegmentBoundary</option>
			<explain><p></p></explain><option>PlaceOfBottling</option>
			<explain><p></p></explain><option>PlaceOfBusiness</option>
			<explain><p></p></explain><option>PlaceOfDistilling</option>
			<explain><p></p></explain><option>PlaceOfOccurrence</option>
			<explain><p></p></explain><option>PlaceOfPerformanceCognizantSecurityOffice</option>
			<explain><p>Identifies the plaintiff.</p></explain><option>Plaintiff</option>
			<explain><p></p></explain><option>PlanAdministrator</option>
			<explain><p></p></explain><option>PlanningOrMaintenanceOrganization</option>
			<explain><p></p></explain><option>PlanningCommission</option>
			<explain><p>Self explanatory.</p></explain><option>PlanningScheduleOrMaterialReleaseIssuer</option>
			<explain><p></p></explain><option>PlanSponsor</option>
			<explain><p>Self explanatory.</p></explain><option>Plant</option>
			<explain><p></p></explain><option>PlantClearanceOfficer</option>
			<explain><p></p></explain><option>Podiatrist</option>
			<explain><p></p></explain><option>PointOfService</option>
			<explain><p></p></explain><option>PolicyHolder</option>
			<explain><p></p></explain><option>PolicyWritingAgent</option>
			<explain><p></p></explain><option>PollingSite</option>
			<explain><p></p></explain><option>PortAuthority</option>
			<explain><p></p></explain><option>PostalMailingAddress</option>
			<explain><p></p></explain><option>PostsecondaryEducationRecipient</option>
			<explain><p></p></explain><option>PostsecondaryEducationSender</option>
			<explain><p></p></explain><option>Post-SecondaryInstitution</option>
			<explain><p></p></explain><option>PotentialSourceOfSupply</option>
			<explain><p></p></explain><option>PowerOfAttorney</option>
			<explain><p></p></explain><option>PreferredProviderOrganization</option>
			<explain><p></p></explain><option>Pre-KDayCare</option>
			<explain><p></p></explain><option>Pre-kindergartenToGrade12Recipient</option>
			<explain><p></p></explain><option>Pre-kindergartenToGrade12Sender</option>
			<explain><p></p></explain><option>PreliminaryCustomerOrganization</option>
			<explain><p></p></explain><option>PreliminaryInspectionLocation</option>
			<explain><p></p></explain><option>PreliminaryMaintenanceOrganization</option>
			<explain><p></p></explain><option>PreliminaryMaintenancePeriodDesignatingOrganization</option>
			<explain><p></p></explain><option>PreliminaryReferredToOrganization</option>
			<explain><p></p></explain><option>Premises</option>
			<explain><p></p></explain><option>Preparer</option>
			<explain><p></p></explain><option>PresentAddress</option>
			<explain><p>The bank which presents documents to the drawee.</p></explain><option>PresentingBank</option>
			<explain><p>Identifies the president.</p></explain><option>President</option>
			<explain><p></p></explain><option>PreviousBusinessPartner</option>
			<explain><p></p></explain><option>PreviousCreditGrantor</option>
			<explain><p></p></explain><option>PreviousDebtHolder</option>
			<explain><p></p></explain><option>PreviousDistributor</option>
			<explain><p>Previous employer of a person(s).</p></explain><option>PreviousEmployer</option>
			<explain><p></p></explain><option>PreviousGroup</option>
			<explain><p></p></explain><option>PreviousInsured</option>
			<explain><p>Previous member of a group of persons or a service scheme.</p></explain><option>PreviousMember</option>
			<explain><p>Name of an entity used before the current name.</p></explain><option>PreviousName</option>
			<explain><p></p></explain><option>PreviousNameOfFirm</option>
			<explain><p></p></explain><option>PreviousNeighbor</option>
			<explain><p></p></explain><option>PreviousOccupant</option>
			<explain><p>Identifies the previous owner.</p></explain><option>PreviousOwner</option>
			<explain><p></p></explain><option>PreviousResidence</option>
			<explain><p></p></explain><option>PreviousStation</option>
			<explain><p></p></explain><option>PreviousTitleCompany</option>
			<explain><p>Employee organisation who previously represented an employee .</p></explain><option>PreviousTradeUnion</option>
			<explain><p></p></explain><option>PriceAdministration</option>
			<explain><p></p></explain><option>PrimaryBeneficiary</option>
			<explain><p></p></explain><option>PrimaryCareProvider</option>
			<explain><p></p></explain><option>PriceCheckShipTo</option>
			<explain><p></p></explain><option>PrimaryControlPointLocation</option>
			<explain><p>Health care provider that has primary responsibility for patient.</p></explain><option>PrimaryHealthCareProvider</option>
			<explain><p></p></explain><option>PrimaryInsuredOrSubscriber</option>
			<explain><p></p></explain><option>PrimaryInterexchangeCarrier</option>
			<explain><p></p></explain><option>PrimaryInternationalTelecomCarrier</option>
			<explain><p></p></explain><option>PrimaryIntra-LATACarrier</option>
			<explain><p></p></explain><option>PrimaryInventoryControlActivity</option>
			<explain><p></p></explain><option>PrimaryOwner</option>
			<explain><p></p></explain><option>PrimaryPayer</option>
			<explain><p></p></explain><option>PrimaryPhysician</option>
			<explain><p></p></explain><option>PrimaryResidence</option>
			<explain><p></p></explain><option>PrimarySupportOrganization</option>
			<explain><p></p></explain><option>PrimarySurgeon</option>
			<explain><p></p></explain><option>PrimaryTaxpayer</option>
			<explain><p>Party responsible for the whole project if other than the buyer.</p></explain><option>PrimeContractor</option>
			<explain><p>(3340) Party accepting liability for goods held or moving (e.g. transit) under a Customs authorization and - when applicable - a guarantee.</p></explain><option>Principal</option>
			<explain><p></p></explain><option>PrincipalBorrower</option>
			<explain><p></p></explain><option>PrincipalExecutiveOffice</option>
			<explain><p></p></explain><option>PrincipalPerson</option>
			<explain><p></p></explain><option>Printer</option>
			<explain><p></p></explain><option>PriorBaseJurisdiction</option>
			<explain><p></p></explain><option>PriorIncorrectInsured</option>
			<explain><p></p></explain><option>PriorInsuranceCarrier</option>
			<explain><p></p></explain><option>PriorTitleEvidenceHolder</option>
			<explain><p></p></explain><option>PrivatePre-KEducation</option>
			<explain><p></p></explain><option>PrivateSchool</option>
			<explain><p></p></explain><option>ProBonoAttorney</option>
			<explain><p>Party or person who has or will apply a process.</p></explain><option>Processor</option>
			<explain><p>A code used to identify the organization which is responsible for the procurement.</p></explain><option>ProcurementResponsibilityForOrder</option>
			<explain><p></p></explain><option>ProduceDepartment</option>
			<explain><p>Party or person who has produced the produce.</p></explain><option>Producer</option>
			<explain><p></p></explain><option>Production</option>
			<explain><p></p></explain><option>ProductionManager</option>
			<explain><p></p></explain><option>ProductPositionHolder</option>
			<explain><p>A centre which services and repairs products.</p></explain><option>ProductServicesAndRepairsCentre</option>
			<explain><p></p></explain><option>ProfessionalOrganization</option>
			<explain><p>Party responsible for a project, e.g. a construction project.</p></explain><option>Project</option>
			<explain><p>Party responsible for technical coordination of works.</p></explain><option>ProjectCoordinationOffice</option>
			<explain><p>Party commissioned by the owner to follow through the execution of all works.</p></explain><option>ProjectManagementOffice</option>
			<explain><p></p></explain><option>ProjectManager</option>
			<explain><p></p></explain><option>ProjectName</option>
			<explain><p></p></explain><option>ProjectProperty</option>
			<explain><p></p></explain><option>Property</option>
			<explain><p></p></explain><option>PropertyOrBuildingManager</option>
			<explain><p></p></explain><option>ProposedInsured</option>
			<explain><p></p></explain><option>Proposer</option>
			<explain><p></p></explain><option>ProSeCounsel</option>
			<explain><p></p></explain><option>PrototypeSupplier</option>
			<explain><p>Identifies the provider.</p></explain><option>Provider</option>
			<explain><p></p></explain><option>PsychiatricChildOrAdolescentServices</option>
			<explain><p></p></explain><option>PsychiatricConsultation-LiaisonServices</option>
			<explain><p></p></explain><option>PsychiatricEducationServices</option>
			<explain><p></p></explain><option>PsychiatricEmergencyServices</option>
			<explain><p></p></explain><option>PsychiatricFacility</option>
			<explain><p></p></explain><option>PsychiatricGeriatricServices</option>
			<explain><p></p></explain><option>PsychiatricHealthFacility</option>
			<explain><p></p></explain><option>PsychiatricInpatientUnit</option>
			<explain><p></p></explain><option>PsychiatricOutpatientServices</option>
			<explain><p></p></explain><option>PsychiatricPartialHospitalizationProgram</option>
			<explain><p></p></explain><option>Psychiatrist</option>
			<explain><p></p></explain><option>Psychologist</option>
			<explain><p></p></explain><option>PublicAlternativeSchool</option>
			<explain><p></p></explain><option>PublicHealthServiceFacility</option>
			<explain><p></p></explain><option>PublicHealthServiceIndianServiceFacility</option>
			<explain><p></p></explain><option>PublicorPrivateOrganizationForTheDisabled</option>
			<explain><p></p></explain><option>PublicPre-KEducation</option>
			<explain><p></p></explain><option>PublicSchool</option>
			<explain><p>Identifies the publisher.</p></explain><option>Publisher</option>
			<explain><p></p></explain><option>Pumper</option>
			<explain><p>Identifies the purchased company.</p></explain><option>PurchasedCompany</option>
			<explain><p>Purchasing department of buyer.</p></explain><option>PurchasersDepartmentBuyer</option>
			<explain><p></p></explain><option>PurchaseServiceProvider</option>
			<explain><p></p></explain><option>QualifyingOfficer</option>
			<explain><p></p></explain><option>QualityControl</option>
			<explain><p>Party sending a request for a quotation.</p></explain><option>QuotationRequestingParty</option>
			<explain><p></p></explain><option>RadioactiveImplantsUnit</option>
			<explain><p></p></explain><option>RadioControlStationLocation</option>
			<explain><p></p></explain><option>RadioStation</option>
			<explain><p>A carrier moving cargo, including containers, via rail.</p></explain><option>RailCarrier</option>
			<explain><p></p></explain><option>Railroad</option>
			<explain><p>Identifies an organization responsible for assigning a classification or rating.</p></explain><option>RatingOrganization</option>
			<explain><p></p></explain><option>ReceiptMeterLocation</option>
			<explain><p></p></explain><option>ReceiptZone</option>
			<explain><p>Name of a person or department which actually delivers the goods.</p></explain><option>ReceivedFrom</option>
			<explain><p></p></explain><option>Receiver</option>
			<explain><p>Manager of a business which is in receivership status and which will not be liquidated.</p></explain><option>ReceiverManager</option>
			<explain><p>Identifies the party which is to receive the actual cheque, when different from the receiver of funds.</p></explain><option>ReceiverOfCheque</option>
			<explain><p>Identifies the party that receives the funds.</p></explain><option>ReceiverOfFunds</option>
			<explain><p>The branch of the receiver, or another financial institution, at which the funds will be made available to the receiver.</p></explain><option>ReceiversCorrespondentBank</option>
			<explain><p></p></explain><option>ReceiverSite</option>
			<explain><p>Identifies a sub-entity within the receiver's organization.</p></explain><option>ReceiversSub-Entity</option>
			<explain><p></p></explain><option>ReceivingBank</option>
			<explain><p></p></explain><option>ReceivingCompany</option>
			<explain><p></p></explain><option>ReceivingFacilityScheduler</option>
			<explain><p>Financial institution designated to receive payment.</p></explain><option>ReceivingFinancialInstitution</option>
			<explain><p></p></explain><option>ReceivingLocation</option>
			<explain><p></p></explain><option>ReceivingPointForCustomerSamples</option>
			<explain><p></p></explain><option>ReceivingSub-Location</option>
			<explain><p></p></explain><option>RecipientOfCivilorLegalLiabilityPayment</option>
			<explain><p></p></explain><option>ReclamationCenter</option>
			<explain><p></p></explain><option>Record-KeepingAddress</option>
			<explain><p></p></explain><option>RecoveryRoom</option>
			<explain><p></p></explain><option>RecreationalTherapyServices</option>
			<explain><p></p></explain><option>Referee</option>
			<explain><p></p></explain><option>Reference</option>
			<explain><p></p></explain><option>ReferencesEmployer</option>
			<explain><p></p></explain><option>ReferralProvider</option>
			<explain><p>Health care provider that referred patient to current provider of services.</p></explain><option>ReferringHealthCareProvider</option>
			<explain><p></p></explain><option>ReferringProvider</option>
			<explain><p></p></explain><option>Refinery</option>
			<explain><p></p></explain><option>RefineryOperator</option>
			<explain><p>Identification of the party responsible for a refusal.</p></explain><option>RefusalParty</option>
			<explain><p></p></explain><option>Region</option>
			<explain><p></p></explain><option>RegionalOffice</option>
			<explain><p></p></explain><option>RegisteredBusinessName</option>
			<explain><p></p></explain><option>RegisteredInvestmentAdvisor</option>
			<explain><p></p></explain><option>RegisteredOffice</option>
			<explain><p></p></explain><option>RegisteredOwner</option>
			<explain><p>An individual who is registered as a principal for an entity.</p></explain><option>RegisteredPrincipal</option>
			<explain><p></p></explain><option>RegisteringNonparentParty</option>
			<explain><p></p></explain><option>RegisteringParentParty</option>
			<explain><p>Party performing the registration.</p></explain><option>RegisteringParty</option>
			<explain><p></p></explain><option>Registrar</option>
			<explain><p>Name of the tribunal where the company is registered.</p></explain><option>RegistrationTribunal</option>
			<explain><p></p></explain><option>RegularDealer</option>
			<explain><p></p></explain><option>RegulatoryStateDistrict</option>
			<explain><p></p></explain><option>RegulatoryStateEntity</option>
			<explain><p></p></explain><option>RehabilitationFacility</option>
			<explain><p></p></explain><option>RehabilitationInpatientUnit</option>
			<explain><p></p></explain><option>RehabilitationOutpatientServices</option>
			<explain><p>Identifies the financial institution through which the reimbursement is to be effected.</p></explain><option>ReimbursingBank</option>
			<explain><p>Intermediary party between ceding company and reinsurance.</p></explain><option>ReinsuranceIntermediaryOrBroker</option>
			<explain><p></p></explain><option>Reinsurer</option>
			<explain><p></p></explain><option>Relative</option>
			<explain><p></p></explain><option>ReleaseDrayman</option>
			<explain><p>Party to which the goods or container(s) is (are) to be released.</p></explain><option>ReleaseToParty</option>
			<explain><p>The bank to which the principal has entrusted the handling of a collection.</p></explain><option>RemittingBank</option>
			<explain><p></p></explain><option>RemitTo</option>
			<explain><p></p></explain><option>RenderingProvider</option>
			<explain><p></p></explain><option>Renter</option>
			<explain><p></p></explain><option>RentPayor</option>
			<explain><p></p></explain><option>RepairingOutlet</option>
			<explain><p></p></explain><option>RepairOrRefurbishLocation</option>
			<explain><p>A code used to identify a party who replaces the previous party for the manufacture of an article.</p></explain><option>ReplacingManufacturer</option>
			<explain><p></p></explain><option>Reporter</option>
			<explain><p>Party who makes the cargo report to Customs.</p></explain><option>ReportingCarrier</option>
			<explain><p>(Customs) Agent who formally makes a cargo report to Customs on behalf of the carrier.</p></explain><option>ReportingCarriersNominatedAgentOrRepresentative</option>
			<explain><p></p></explain><option>ReportingLocation</option>
			<explain><p></p></explain><option>ReportingOfficer</option>
			<explain><p></p></explain><option>Representative</option>
			<explain><p></p></explain><option>ReproductiveHealthServices</option>
			<explain><p></p></explain><option>RequestedLender</option>
			<explain><p>The party requesting an action.</p></explain><option>Requestor</option>
			<explain><p></p></explain><option>ResaleCustomer</option>
			<explain><p></p></explain><option>ResaleDealer</option>
			<explain><p></p></explain><option>ResearchInstitute</option>
			<explain><p></p></explain><option>Reservoir</option>
			<explain><p></p></explain><option>ResidenceOrDomicile</option>
			<explain><p></p></explain><option>ResidencyInstitution</option>
			<explain><p>The ultimate resident recipient of the funds. Normally the account owner who is reimbursed by the payor.</p></explain><option>ResidentBeneficiary</option>
			<explain><p>Identifies the resident party originating the instruction.</p></explain><option>ResidentInstructingParty</option>
			<explain><p></p></explain><option>RespiratoryTherapyServices</option>
			<explain><p></p></explain><option>RespiteCareFacility</option>
			<explain><p></p></explain><option>ResponsibleExhibitor</option>
			<explain><p>Identifies the responsible government agency.</p></explain><option>ResponsibleGovernmentAgency</option>
			<explain><p></p></explain><option>ResponsibleInstallationDestination</option>
			<explain><p></p></explain><option>ResponsibleInstallationOrigin</option>
			<explain><p>Identifies the party that can be called to account.</p></explain><option>ResponsibleParty</option>
			<explain><p></p></explain><option>RetailAccount</option>
			<explain><p></p></explain><option>RetailPharmacy</option>
			<explain><p></p></explain><option>Retrocessionaire</option>
			<explain><p></p></explain><option>ReturnedTo</option>
			<explain><p>A road carrier moving cargo.</p></explain><option>RoadCarrier</option>
			<explain><p>Party responsible for the selection of the carrier(s).</p></explain><option>RoutingParty</option>
			<explain><p></p></explain><option>RoutingPoint</option>
			<explain><p></p></explain><option>RoyaltyOwner</option>
			<explain><p></p></explain><option>RuralHealthClinic</option>
			<explain><p></p></explain><option>SalesAssistant</option>
			<explain><p></p></explain><option>SalesOffice</option>
			<explain><p></p></explain><option>Salesperson</option>
			<explain><p>Description to be provided.</p></explain><option>SalesResponsibility</option>
			<explain><p></p></explain><option>SalvageCarrier</option>
			<explain><p></p></explain><option>SamplesToBeReturnedTo</option>
			<explain><p></p></explain><option>SamplingLocation</option>
			<explain><p></p></explain><option>School-BasedServiceProvider</option>
			<explain><p></p></explain><option>SchoolDistrict</option>
			<explain><p></p></explain><option>SCorporation</option>
			<explain><p></p></explain><option>ScreeningPoint</option>
			<explain><p></p></explain><option>SealingCompany</option>
			<explain><p></p></explain><option>SecondaryInventoryControlActivity</option>
			<explain><p></p></explain><option>SecondaryLocationAddress</option>
			<explain><p></p></explain><option>SecondaryPayer</option>
			<explain><p></p></explain><option>SecondaryTaxpayer</option>
			<explain><p></p></explain><option>SecondaryWarranter</option>
			<explain><p></p></explain><option>SecondContact</option>
			<explain><p></p></explain><option>SecondContactOrganization</option>
			<explain><p></p></explain><option>SecondHome</option>
			<explain><p></p></explain><option>SecondLevelParentCompany</option>
			<explain><p>Party is a secretariat.</p></explain><option>Secretariat</option>
			<explain><p></p></explain><option>Section8AProgramParticipantFirm</option>
			<explain><p>Identifies a party that is guaranteed against loss.</p></explain><option>SecuredParty</option>
			<explain><p></p></explain><option>SecuredPartyCompany</option>
			<explain><p></p></explain><option>SecuredPartyIndividual</option>
			<explain><p></p></explain><option>SelfInsured</option>
			<explain><p>(3346) Party selling merchandise to a buyer.</p></explain><option>Seller</option>
			<explain><p>Selling party as officially registered with government.</p></explain><option>SellerAsOfficiallyRegistered</option>
			<explain><p>(3254) Party representing the seller for the purpose of the trade transaction.</p></explain><option>SellersAgentOrRepresentative</option>
			<explain><p>Financial institution designated by seller to receive payment. RDFI (ACH transfers).</p></explain><option>SellersFinancialInstitution</option>
			<explain><p></p></explain><option>SellingAgent</option>
			<explain><p></p></explain><option>SellingOffice</option>
			<explain><p></p></explain><option>SellingParty</option>
			<explain><p>Identifies the party that sends the funds.</p></explain><option>SenderOfFunds</option>
			<explain><p>The account, or branch of the sender, or another financial institution, through which the sender will reimburse the receiver.</p></explain><option>SendersCorrespondentBank</option>
			<explain><p></p></explain><option>SeniorMembershipProgram</option>
			<explain><p>Party carrying out service bureau processing work, (e.g. a payroll bureau).</p></explain><option>ServiceBureau</option>
			<explain><p></p></explain><option>ServiceLocation</option>
			<explain><p></p></explain><option>ServiceManager</option>
			<explain><p></p></explain><option>ServiceOrganization</option>
			<explain><p></p></explain><option>ServicePerformanceSite</option>
			<explain><p>The party who is performing a service.</p></explain><option>ServicePerformer</option>
			<explain><p></p></explain><option>ServiceProvider</option>
			<explain><p></p></explain><option>ServiceRequester</option>
			<explain><p></p></explain><option>ServiceSupplier</option>
			<explain><p></p></explain><option>ServicingAgent</option>
			<explain><p></p></explain><option>ServicingBroker</option>
			<explain><p></p></explain><option>ServicingDealer</option>
			<explain><p></p></explain><option>ServicingOrganization</option>
			<explain><p></p></explain><option>SharedService</option>
			<explain><p>Identifies a shareholder.</p></explain><option>Shareholder</option>
			<explain><p></p></explain><option>ShelteredWorkshop</option>
			<explain><p>Identification of the party from where goods will be or have been shipped.</p></explain><option>ShipFrom</option>
			<explain><p></p></explain><option>Shipper</option>
			<explain><p>An association of shippers.</p></explain><option>ShippersAssociation</option>
			<explain><p>Identifies the shipping line service organization.</p></explain><option>ShippingLineService</option>
			<explain><p>The party which issues a shipping schedule.</p></explain><option>ShippingScheduleIssuer</option>
			<explain><p>Identification of the party to where goods will be or have been shipped.</p></explain><option>ShipTo</option>
			<explain><p></p></explain><option>ShowingAgent</option>
			<explain><p></p></explain><option>Sibling</option>
			<explain><p>To specify that the party is a signatory.</p></explain><option>Signatory</option>
			<explain><p></p></explain><option>Signer</option>
			<explain><p></p></explain><option>SignificantOther</option>
			<explain><p></p></explain><option>SinglePhotonEmissionComputerizedTomographyUnit</option>
			<explain><p></p></explain><option>SiteOperator</option>
			<explain><p></p></explain><option>SkilledNursingFacility</option>
			<explain><p></p></explain><option>SkilledNursingorOtherLong-TermCareUnit</option>
			<explain><p></p></explain><option>SkilledNursingServices</option>
			<explain><p>Party or person who has undertaken or will undertake a slaughter.</p></explain><option>Slaughterer</option>
			<explain><p>An identification code of a participant or user that books slots (space) on a ship, more likely on a long term basis on a series of sailings. He pays for the space whether he uses it or not.</p></explain><option>SlotCharterParty</option>
			<explain><p></p></explain><option>SmallBaseStationLocation</option>
			<explain><p></p></explain><option>SmallBusiness</option>
			<explain><p></p></explain><option>SmallControlStationLocation</option>
			<explain><p></p></explain><option>SmallDisadvantagedBusiness</option>
			<explain><p></p></explain><option>SociallyDisadvantagedBusiness</option>
			<explain><p></p></explain><option>SociallyDisadvantagedIndividual</option>
			<explain><p>A person who is registered in a social security scheme.</p></explain><option>SociallyInsuredPerson</option>
			<explain><p>Party collecting social securities premiums.</p></explain><option>SocialSecuritiesCollectorsOffice</option>
			<explain><p></p></explain><option>SocietyOfPropertyInformationCompilersAndAnalysts</option>
			<explain><p></p></explain><option>SoldTo</option>
			<explain><p></p></explain><option>SoldToAndShipTo</option>
			<explain><p></p></explain><option>SoldToIfDifferentFromBillTo</option>
			<explain><p>Identifies the sole proprietor.</p></explain><option>SoleProprietor</option>
			<explain><p></p></explain><option>Source</option>
			<explain><p></p></explain><option>SourceMeterLocation</option>
			<explain><p>To specify that the party is the source of information.</p></explain><option>SourceOfInformation</option>
			<explain><p></p></explain><option>SourcePartyOfInformation</option>
			<explain><p></p></explain><option>SpecialAccount</option>
			<explain><p></p></explain><option>SpecialCounsel</option>
			<explain><p></p></explain><option>SpecializedMobileRadioServiceLicensee</option>
			<explain><p></p></explain><option>SpecializedOutpatientProgramForAIDSOrARC</option>
			<explain><p></p></explain><option>SpecifiedRepository</option>
			<explain><p></p></explain><option>SpeechTherapyServices</option>
			<explain><p></p></explain><option>SportsMedicineClinicOrServices</option>
			<explain><p>Person is a spouse.</p></explain><option>Spouse</option>
			<explain><p></p></explain><option>SpouseInsured</option>
			<explain><p></p></explain><option>SpudContractor</option>
			<explain><p></p></explain><option>State</option>
			<explain><p></p></explain><option>StateCharteredFacility</option>
			<explain><p></p></explain><option>StateDivision</option>
			<explain><p></p></explain><option>SteamshipCompany</option>
			<explain><p></p></explain><option>Stockholder</option>
			<explain><p></p></explain><option>StorageArea</option>
			<explain><p></p></explain><option>StorageFacilityatDestination</option>
			<explain><p></p></explain><option>StorageFacilityAtOrigin</option>
			<explain><p></p></explain><option>Store</option>
			<explain><p></p></explain><option>StoreClass</option>
			<explain><p>Description to be provided.</p></explain><option>StoreGroup</option>
			<explain><p>Self explanatory.</p></explain><option>StoreKeeper</option>
			<explain><p></p></explain><option>StoreManager</option>
			<explain><p></p></explain><option>Student</option>
			<explain><p></p></explain><option>StudySubmitter</option>
			<explain><p></p></explain><option>Sub-Account</option>
			<explain><p>Firm carrying out a part of the works for a contractor.</p></explain><option>Subcontractor</option>
			<explain><p></p></explain><option>SubcontractOrCognizantSecurityOffice</option>
			<explain><p>Subcontractor authorized by the owner after having been proposed.</p></explain><option>Subcontractor-Nominated</option>
			<explain><p>Subcontractor benefiting from direct payments.</p></explain><option>SubcontractorWithDirectPayment</option>
			<explain><p>A part into which an entity has been divided.</p></explain><option>Sub-Entity</option>
			<explain><p></p></explain><option>Subgroup</option>
			<explain><p>The party is the subject of an inquiry.</p></explain><option>SubjectOfInquiry</option>
			<explain><p></p></explain><option>SubjectProperty</option>
			<explain><p>To specify that the party is a submitter.</p></explain><option>Submitter</option>
			<explain><p>An entity responsible for the submission of a sample.</p></explain><option>SubmitterOfSample</option>
			<explain><p></p></explain><option>Sub-Office</option>
			<explain><p></p></explain><option>Subscriber</option>
			<explain><p></p></explain><option>SubscribersEmployer</option>
			<explain><p></p></explain><option>SubscribersSchool</option>
			<explain><p></p></explain><option>SubsequentOwner</option>
			<explain><p></p></explain><option>Sub-Servicer</option>
			<explain><p>Identifies the subsidiary.</p></explain><option>Subsidiary</option>
			<explain><p></p></explain><option>SubsidiaryDivision</option>
			<explain><p>Party which may be in a position to supply products or services should the main usual supplier be unable to do so.</p></explain><option>SubstituteSupplier</option>
			<explain><p>Person who has been chosen for a job.</p></explain><option>SuccessfulJobApplicant</option>
			<explain><p>Health care provider that supervised the rendering of a service.</p></explain><option>SupervisingHealthCareProvider</option>
			<explain><p></p></explain><option>SupervisingPhysician</option>
			<explain><p></p></explain><option>Supervisor</option>
			<explain><p></p></explain><option>SupervisoryAppraiserName</option>
			<explain><p>Party who supplies goods and/or services.</p></explain><option>Supplier</option>
			<explain><p></p></explain><option>SupplierOrManufacturer</option>
			<explain><p>The identification of the supplier's corporate office.</p></explain><option>SuppliersCorporateOffice</option>
			<explain><p>The supplier's team responsible for performing the work.</p></explain><option>SupplierWorkTeam</option>
			<explain><p></p></explain><option>SupplySource</option>
			<explain><p></p></explain><option>SupportingPersonnel</option>
			<explain><p></p></explain><option>SupportParty</option>
			<explain><p>Natural or legal person (generally a bank or insurance company) who accepts responsibility in due legal form for the financial consequences of non-fulfillment of another's obligations to the Customs (CCC).</p></explain><option>Surety</option>
			<explain><p>Natural of legal person (generally a bank of insurance company) who accepts responsibility in due legal form for the financial guarantee to Customs of the payment of additional duties or fees that become due against a particular shipment, which have not previously been covered by surety.</p></explain><option>SuretyForAdditions</option>
			<explain><p>Natural or legal person that has been contracted by the importer to guarantee to Customs the payment of antidumping and/or countervailing duties that become due against a particular shipment.</p></explain><option>SuretyForAntidumpingOrCountervailingDuty</option>
			<explain><p></p></explain><option>SurfaceDischargeAgency</option>
			<explain><p></p></explain><option>SurfaceManagementEntity</option>
			<explain><p></p></explain><option>Surgeon</option>
			<explain><p></p></explain><option>SurplusDealer</option>
			<explain><p>Party responsible to the owner for the quantification and valuation of the works.</p></explain><option>Surveyor-PofessionalQuantity</option>
			<explain><p>Party responsible for the quantification and valuation of the works on behalf of the contractor.</p></explain><option>SurveyorQuantity</option>
			<explain><p>Party responsible for topographical measurements.</p></explain><option>SurveyorTopographical</option>
			<explain><p></p></explain><option>System</option>
			<explain><p></p></explain><option>TankFarm</option>
			<explain><p></p></explain><option>TankFarmOwner</option>
			<explain><p>The issuer of a tariff, e.g. a freight tariff.</p></explain><option>TariffIssuer</option>
			<explain><p></p></explain><option>TaxAddress</option>
			<explain><p></p></explain><option>TaxAuthority</option>
			<explain><p>Party collecting taxes.</p></explain><option>TaxCollectorsOffice</option>
			<explain><p></p></explain><option>TaxExemptOrganization</option>
			<explain><p></p></explain><option>Team</option>
			<explain><p></p></explain><option>TechnicalOffice</option>
			<explain><p></p></explain><option>TelephoneAnsweringServiceBureau</option>
			<explain><p></p></explain><option>Tenant</option>
			<explain><p>A code to identify the party who rents the rights to use the goodwill and facilities of an enterprise.</p></explain><option>TenantManager</option>
			<explain><p>Firm answering an invitation to tender.</p></explain><option>Tenderer</option>
			<explain><p></p></explain><option>Terminal</option>
			<explain><p></p></explain><option>TerminalLocation</option>
			<explain><p>A party which handles the loading and unloading of marine vessels.</p></explain><option>TerminalOperator</option>
			<explain><p></p></explain><option>TertiaryPayer</option>
			<explain><p></p></explain><option>TestingLaboratory</option>
			<explain><p></p></explain><option>TestingService</option>
			<explain><p></p></explain><option>TestSponsor</option>
			<explain><p></p></explain><option>TheaterCircuit</option>
			<explain><p></p></explain><option>Theatre</option>
			<explain><p></p></explain><option>TherapeuticRadioisotopeFacility</option>
			<explain><p>Another party besides the two principals.</p></explain><option>ThirdParty</option>
			<explain><p></p></explain><option>ThirdPartyAdministrator</option>
			<explain><p></p></explain><option>ThirdPartyInvestmentAdvisor</option>
			<explain><p></p></explain><option>ThirdPartyMarketer</option>
			<explain><p></p></explain><option>ThirdPartyRepricingOrganization</option>
			<explain><p></p></explain><option>ThirdPartyRepricingPreferredProviderOrganization</option>
			<explain><p></p></explain><option>ThirdPartyReviewingOrganization</option>
			<explain><p></p></explain><option>ThirdPartyReviewingPreferredProviderOrganization</option>
			<explain><p></p></explain><option>Titleholder</option>
			<explain><p></p></explain><option>TitleInsuranceServicesProvider</option>
			<explain><p></p></explain><option>TitleUnderwriter</option>
			<explain><p></p></explain><option>Tooling</option>
			<explain><p></p></explain><option>ToolingDesign</option>
			<explain><p></p></explain><option>ToolingFabrication</option>
			<explain><p></p></explain><option>ToolSource</option>
			<explain><p></p></explain><option>TopParentCompanyInSameCountry</option>
			<explain><p></p></explain><option>TowingAgency</option>
			<explain><p></p></explain><option>Tradename</option>
			<explain><p></p></explain><option>TradeNameSynonym</option>
			<explain><p>Organisation representing employees.</p></explain><option>TradeUnion</option>
			<explain><p></p></explain><option>TrainingInstitution</option>
			<explain><p></p></explain><option>TransferPoint</option>
			<explain><p></p></explain><option>TransferringParty</option>
			<explain><p>The party which is the recipient of a transfer.</p></explain><option>TransferTo</option>
			<explain><p></p></explain><option>TransitAuthority</option>
			<explain><p>Party, other than the ordering party, which has to pay the charges concerning the transit operations.</p></explain><option>TransitChargePayer</option>
			<explain><p>Freight forwarder to whom transit consignments are addressed, and from whom they are to be on-forwarded.</p></explain><option>TransitFreightForwarder</option>
			<explain><p>Natural or legal person responsible for the satisfactory performance of a Customs transit operation. Source: CCC.</p></explain><option>TransitPrincipal</option>
			<explain><p>Agent acting on behalf of the transit principal (CCC).</p></explain><option>TransitPrincipalsAgentOrRepresentative</option>
			<explain><p></p></explain><option>Transmitter</option>
			<explain><p>The office that provides transportation information.</p></explain><option>TransportationOffice</option>
			<explain><p></p></explain><option>TransporterOfHazardousWaste</option>
			<explain><p>A party responsible for transshipment.</p></explain><option>TransshipmentParty</option>
			<explain><p></p></explain><option>TraumaCenter</option>
			<explain><p></p></explain><option>TreatmentFacility</option>
			<explain><p></p></explain><option>TribalGovernment</option>
			<explain><p></p></explain><option>Trust</option>
			<explain><p>To specify that the party is a trustee.</p></explain><option>Trustee</option>
			<explain><p></p></explain><option>TrusteesAttorney</option>
			<explain><p></p></explain><option>TrustOfficer</option>
			<explain><p></p></explain><option>TrustOrEstate</option>
			<explain><p></p></explain><option>TuberculosisAndOTherRespiratoryDiseasesFacility</option>
			<explain><p>Party who has been designated on the invoice or packing list as the final recipient of the stated merchandise.</p></explain><option>UltimateConsignee</option>
			<explain><p>The final recipient of goods.</p></explain><option>UltimateCustomer</option>
			<explain><p>Identifies the ultimate parent company.</p></explain><option>UltimateParentCompany</option>
			<explain><p>Identifies the highest level parent company in the same country.</p></explain><option>UltimateSameCountryParentCompany</option>
			<explain><p></p></explain><option>UltrasoundUnit</option>
			<explain><p></p></explain><option>UnassignedAgent</option>
			<explain><p></p></explain><option>Underwriter</option>
			<explain><p>Party authorized (during a voyage) to apply unexpected handling procedures or party having applied these procedures.</p></explain><option>UnexpectedHandlingParty</option>
			<explain><p></p></explain><option>Union</option>
			<explain><p></p></explain><option>UnitedStatesCustomsBroker</option>
			<explain><p></p></explain><option>UnitedStatesOverseasSecurityAdministrationOffice</option>
			<explain><p></p></explain><option>UnitProperty</option>
			<explain><p></p></explain><option>University-CollegeOrSchool</option>
			<explain><p>Description to be provided.</p></explain><option>UnloadingParty</option>
			<explain><p></p></explain><option>UnserviceableMaterialConsignee</option>
			<explain><p></p></explain><option>UpstreamMeterLocation</option>
			<explain><p></p></explain><option>UpstreamParty</option>
			<explain><p></p></explain><option>USTrustee</option>
			<explain><p></p></explain><option>UtilizationManagementOrganization</option>
			<explain><p></p></explain><option>VacationHome</option>
			<explain><p></p></explain><option>ValidatingParty</option>
			<explain><p>A party that provides telecommunications interconnectivity services in an electronic data interchange environment.</p></explain><option>ValueAddedNetworkProvider</option>
			<explain><p></p></explain><option>Vehicle</option>
			<explain><p></p></explain><option>VehicleCustodian</option>
			<explain><p></p></explain><option>VehicleSalvageAssignment</option>
			<explain><p>Party vending goods or services.</p></explain><option>Vendor</option>
			<explain><p>Master of the conveyance.</p></explain><option>VesselMaster</option>
			<explain><p></p></explain><option>VesselName</option>
			<explain><p></p></explain><option>Veteran-OwnedBusiness</option>
			<explain><p></p></explain><option>VeteransAdministrationFacility</option>
			<explain><p></p></explain><option>VeteransAdministrationLoanAuthorizedSupplier</option>
			<explain><p></p></explain><option>VeteransAdministrationLoanGuarantyAuthority</option>
			<explain><p></p></explain><option>Veterinarian</option>
			<explain><p></p></explain><option>VeterinaryHospital</option>
			<explain><p></p></explain><option>Victim</option>
			<explain><p></p></explain><option>VideoDepartment</option>
			<explain><p></p></explain><option>VolunteerServicesDepartment</option>
			<explain><p></p></explain><option>Voter</option>
			<explain><p></p></explain><option>WageEarner</option>
			<explain><p>The name of the warehouse where product is held.</p></explain><option>Warehouse</option>
			<explain><p>(3004) Party depositing goods in a warehouse.</p></explain><option>WarehouseDepositor</option>
			<explain><p>(3022) Party taking responsibility for goods entered into a warehouse.</p></explain><option>WarehouseKeeper</option>
			<explain><p></p></explain><option>Warranter</option>
			<explain><p></p></explain><option>WaterAmbulanceServices</option>
			<explain><p></p></explain><option>WaterSystem</option>
			<explain><p>Party designated (legally accepted) to ascertain the weight.</p></explain><option>WeightingParty</option>
			<explain><p></p></explain><option>WellCasingDepthAuthority</option>
			<explain><p></p></explain><option>WellPadConstructionContractor</option>
			<explain><p>Seller of articles, often in large quantities, to be retailed by others.</p></explain><option>Wholesaler</option>
			<explain><p></p></explain><option>Wholly-OwnedSubsidiary</option>
			<explain><p></p></explain><option>Winner</option>
			<explain><p></p></explain><option>WithdrawalPoint</option>
			<explain><p></p></explain><option>Witness</option>
			<explain><p></p></explain><option>WitnessForDefendant</option>
			<explain><p></p></explain><option>WitnessForPlaintiff</option>
			<explain><p></p></explain><option>WitnessForProsecution</option>
			<explain><p></p></explain><option>Woman-OwnedBusiness</option>
			<explain><p></p></explain><option>Woman-OwnedBusinessLarge</option>
			<explain><p></p></explain><option>Woman-OwnedBusinessSmall</option>
			<explain><p></p></explain><option>WomensHealthCenterOrServices</option>
			<explain><p></p></explain><option>WorksiteHealthPromotionFacility</option>
			<explain><p>Self explanatory.</p></explain><option>WorksManager</option>
			<explain><p>Team responsible for performing work.</p></explain><option>WorkTeam</option>
			<explain><p></p></explain><option>WritingAgent</option>
			<explain><p></p></explain><option>X-RayRadiationTherapyUnit</option>
		</enumeration>
	</datatype>
</schema>