<?xml version="1.0"?>
<!DOCTYPE schema SYSTEM "urn:x-commerceone:document:com:commerceone:xdk:xml:schema.dtd$1.0">

<schema uri="urn:x-commerceone:document:com:commerceone:XCBL30:XCBL30.sox$1.0">

	<intro>
		<p>PaymentMeanCode</p>

        <p>Copyright Notice</p>
        <p>XML Common Business Library 3.0</p>
        <p>Copyright 2000 Commerce One, Inc.</p>
        <p>Permission is granted to use, copy, modify and distribute the 
           DTD's, schemas and modules in the Commerce One XML Common Business 
           Library Version 3.0 subject to the terms and conditions specified 
           at <tt>http://www.xcbl.org/license.html</tt></p>
    </intro>


	
	<datatype name="PaymentMeanCode">
		<explain><p>This code list is derived from EDIFACT 4461 and X12 107</p></explain>
		<enumeration datatype="NMTOKEN">
			<explain><p>Custom Code</p></explain><option>Other</option>
			<explain><p>Bill drawn by the creditor on the debtor and accepted by the debtor.</p></explain><option>AcceptedBillOfExchange</option>
			<explain><p>A credit transaction made through the ACH system to a demand deposit account using the CCD payment format.</p></explain><option>ACHDemandCashConcentrationOrDisbursementCredit</option>
			<explain><p>A debit transaction made through the ACH system to a demand deposit account using the CCD payment format.</p></explain><option>ACHDemandCashConcentrationOrDisbursementDebit</option>
			<explain><p>A credit transaction made through the ACH system to a demand deposit account using the CCD+ payment format.</p></explain><option>ACHDemandCashConcentrationOrDisbursementPlusCredit</option>
			<explain><p>A debit transaction made through the ACH system to a demand deposit account using the CCD+ payment format.</p></explain><option>ACHDemandCashConcentrationOrDisbursementPlusDebit</option>
			<explain><p>A credit transaction made through the ACH system to a demand deposit account using the CTX payment format.</p></explain><option>ACHDemandCorporateTradeExchangeCredit</option>
			<explain><p>A debit transaction made through the ACH system to a demand account using the CTX payment format.</p></explain><option>ACHDemandCorporateTradeExchangeDebit</option>
			<explain><p>A credit transaction made through the ACH system to a demand deposit account using the CTP payment format.</p></explain><option>ACHDemandCorporateTradePaymentCredit</option>
			<explain><p>A debit transaction made through the ACH system to a demand deposit account using the CTP payment format.</p></explain><option>ACHDemandCorporateTradePaymentDebit</option>
			<explain><p>A credit transaction made through the ACH system to a demand deposit account.</p></explain><option>ACHDemandCredit</option>
			<explain><p>A request to reverse a credit transaction to a demand deposit account.</p></explain><option>ACHDemandCreditReversal</option>
			<explain><p>A debit transaction made through the ACH system to a demand deposit account.</p></explain><option>ACHDemandDebit</option>
			<explain><p>A request to reverse an ACH debit transaction to a demand deposit account.</p></explain><option>ACHDemandDebitReversal</option>
			<explain><p>A consumer credit transaction made through the ACH system to a demand deposit or savings account.</p></explain><option>ACHPreArrangedPaymentAndDeposit</option>
			<explain><p>A credit transaction made through the ACH system to a demand deposit or savings account.</p></explain><option>ACHSavingsCashConcentrationOrDisbursementCredit</option>
			<explain><p>A debit transaction made through the ACH system to a savings account using the CCD payment format.</p></explain><option>ACHSavingsCashConcentrationOrDisbursementDebit</option>
			<explain><p>A credit transaction made through the ACH system to a savings account using the CCD+ payment format.</p></explain><option>ACHSavingsCashConcentrationOrDisbursementPlusCredit</option>
			<explain><p>A debit transaction made through the ACH system to a savings account using the CCD+ payment format.</p></explain><option>ACHSavingsCashConcentrationOrDisbursementPlusDebit</option>
			<explain><p>A credit transaction made through the ACH system to a savings account using the CTX payment format.</p></explain><option>ACHSavingsCorporateTradeExchangeCredit</option>
			<explain><p>A debit transaction made through the ACH system to a savings account using the CTX payment format.</p></explain><option>ACHSavingsCorporateTradeExchangeDebit</option>
			<explain><p>A credit transaction made through the ACH system to a savings account using the CTP payment format.</p></explain><option>ACHSavingsCorporateTradePaymentCredit</option>
			<explain><p>A debit transaction made through the ACH system to a savings account using the CTP payment format.</p></explain><option>ACHSavingsCorporateTradePaymentDebit</option>
			<explain><p>A credit transaction made through the ACH system to a savings account.</p></explain><option>ACHSavingsCredit</option>
			<explain><p>A request to reverse an ACH credit transaction to a savings account.</p></explain><option>ACHSavingsCreditReversal</option>
			<explain><p>A debit transaction made through the ACH system to a savings account.</p></explain><option>ACHSavingsDebit</option>
			<explain><p>A request to reverse an ACH debit transaction to a savings account.</p></explain><option>ACHSavingsDebitReversal</option>
			<explain><p>A credit transaction made through the automated clearing house system.</p></explain><option>AutomatedClearingHouseCredit</option>
			<explain><p>A debit transaction made through the automated clearing house system.</p></explain><option>AutomatedClearingHouseDebit</option>
			<explain><p>Payment by means of a card issued by a bank or other financial institution.</p></explain><option>BankCard</option>
			<explain><p>Self explanatory.</p></explain><option>Bankcheque-IssuedByABankingOrSimilarEstablishment</option>
			<explain><p></p></explain><option>BankDraft</option>
			<explain><p>Issue of a banker's draft in payment of the funds.</p></explain><option>BankersDraft</option>
			<explain><p>Description to be provided.</p></explain><option>BillDrawnByCreditorOnThirdPartyAndAcceptedAndEndorsedByABank</option>
			<explain><p>Description to be provided.</p></explain><option>BillDrawnByTheCreditorAndEndorsedByAnotherBank</option>
			<explain><p>Description to be provided.</p></explain><option>BillDrawnByTheCreditorOnABank</option>
			<explain><p>Description to be provided.</p></explain><option>BillDrawnByTheCreditorOnABankAndEndorsedByAThirdParty</option>
			<explain><p>Description to be provided.</p></explain><option>BillDrawnByTheCreditorOnAThirdParty</option>
			<explain><p>Self explanatory.</p></explain><option>BillDrawnByTheCreditorOnTheDebtor</option>
			<explain><p></p></explain><option>BillingAccount</option>
			<explain><p>A credit transaction, initiated from the buyer's account to the seller's account at the save financial institution.</p></explain><option>BookEntryCredit</option>
			<explain><p>A debit transaction initiated from the seller's account to the seller's account at the same financial institution.</p></explain><option>BookEntryDebit</option>
			<explain><p></p></explain><option>Cash</option>
			<explain><p>Nacha Cash Concentration Or Disbursement-Funds Transacted Without Remittance Information</p></explain><option>Ccd</option>
			<explain><p>Nacha Cash Concentration/Disbursement- Funds Transacted Plus An 80 Record Remittance Detail</p></explain><option>CcdPlus</option>
			<explain><p>Self explanatory.</p></explain><option>CertifiedBankersDraft</option>
			<explain><p>Self explanatory.</p></explain><option>CertifiedCheque</option>
			<explain><p>Self explanatory.</p></explain><option>Cheque</option>
			<explain><p>Amounts which two partners owe to each other to be compensated in order to avoid useless payments.</p></explain><option>ClearingBetweenPartners</option>
			<explain><p></p></explain><option>CompensationByBalance</option>
			<explain><p></p></explain><option>Credit</option>
			<explain><p></p></explain><option>CreditAccount</option>
			<explain><p></p></explain><option>CreditCard</option>
			<explain><p>Self explanatory.</p></explain><option>CreditTransfer</option>
			<explain><p>(NachaCorporateTradePayment-TransactionPlusRemittanceDetailInFixedFormat)</p></explain><option>Ctp</option>
			<explain><p>NachaCorporateTradeExchange-TransactionPlusRemittanceDetailInAnsiStandardFlexibleFormat</p></explain><option>Ctx</option>
			<explain><p></p></explain><option>Debited</option>
			<explain><p>Self explanatory.</p></explain><option>DebitTransfer</option>
			<explain><p></p></explain><option>DeductionFromFilmRental</option>
			<explain><p>The amount is to be, or has been, directly debited to the customer's bank account.</p></explain><option>DirectDebit</option>
			<explain><p></p></explain><option>DirectDeposit</option>
			<explain><p></p></explain><option>DirectPayToOthers</option>
			<explain><p></p></explain><option>ElectronicPaymentSystem</option>
			<explain><p>Ordering customer tells the ordering bank to use the bank service 'Free Format Giro' when transferring the payment. Used in Finnish national banking system.</p></explain><option>FreeFormatGiro</option>
			<explain><p></p></explain><option>FreightPaymentBank</option>
			<explain><p></p></explain><option>Graduated</option>
			<explain><p>Indicates that the bank should hold the payment for collection by the beneficiary or other instructions.</p></explain><option>Hold</option>
			<explain><p>A debit transfer initiated through home-banking.</p></explain><option>Home-BankingDebitTransfer</option>
			<explain><p>Self explanatory.</p></explain><option>InCash</option>
			<explain><p></p></explain><option>IncomeContingent</option>
			<explain><p></p></explain><option>IncomeSensitive</option>
			<explain><p></p></explain><option>InKindPayment</option>
			<explain><p>Self explanatory.</p></explain><option>InstrumentNotDefined</option>
			<explain><p>A debit transfer via interbank means.</p></explain><option>InterBankDebitTransfer</option>
			<explain><p></p></explain><option>InvoicedSeparately</option>
			<explain><p></p></explain><option>LetterOfCredit</option>
			<explain><p></p></explain><option>Level-SumConstant</option>
			<explain><p>Indicates that the cheque is given local to the recipient.</p></explain><option>LocalCheque</option>
			<explain><p></p></explain><option>LockBox</option>
			<explain><p></p></explain><option>MoneyOrder</option>
			<explain><p>Indicates that the payment should be made using the national or regional clearing.</p></explain><option>NationalOrRegionalClearing</option>
			<explain><p>Issue a bankers draft not endorsable.</p></explain><option>NotTransferableBankersDraft</option>
			<explain><p>Issue a cheque not endorsable in payment of the funds.</p></explain><option>NotTransferableLocalCheque</option>
			<explain><p></p></explain><option>PayByCheck</option>
			<explain><p>Self explanatory.</p></explain><option>PaymentByPostGiro</option>
			<explain><p>Self explanatory.</p></explain><option>PaymentToBankAccount</option>
			<explain><p></p></explain><option>PetroleumClearinghouseBank</option>
			<explain><p></p></explain><option>PreviouslyCharged</option>
			<explain><p></p></explain><option>PrivateNettingAgreementPayByWireTransfer</option>
			<explain><p></p></explain><option>PrivateNettingPayByCheck</option>
			<explain><p>Self explanatory.</p></explain><option>PromissoryNote</option>
			<explain><p>Self explanatory.</p></explain><option>PromissoryNoteSignedByABank</option>
			<explain><p>Self explanatory.</p></explain><option>PromissoryNoteSignedByABankAndEndorsedByAnotherBank</option>
			<explain><p>Self explanatory.</p></explain><option>PromissoryNoteSignedByAThirdParty</option>
			<explain><p>Self explanatory.</p></explain><option>PromissoryNoteSignedByAThirdPartyAndEndorsedByABank</option>
			<explain><p>Self explanatory.</p></explain><option>PromissoryNoteSignedByTheDebtor</option>
			<explain><p>Self explanatory.</p></explain><option>PromissoryNoteSignedByTheDebtorAndEndorsedByAThirdParty</option>
			<explain><p>Self explanatory.</p></explain><option>PromissoryNoteSignedByTheDebtorAndEndorsedByBank</option>
			<explain><p>A referenced credit transfer initiated through home-banking.</p></explain><option>ReferencedHome-BankingCreditTransfer</option>
			<explain><p>Ordering customer tells the bank to use the payment system 'Reference giro'. Used in the Finnish national banking system.</p></explain><option>ReferenceGiro</option>
			<explain><p></p></explain><option>RelatedDetailAccount</option>
			<explain><p>If the requested method for payment was or could not be used, this code indicates that.</p></explain><option>RequestedMethodForPaymentWasNotUsed</option>
			<explain><p></p></explain><option>SpecialAccount</option>
			<explain><p></p></explain><option>SummaryAccount</option>
			<explain><p></p></explain><option>TravelersCheck</option>
			<explain><p>Ordering customer tells the bank to use the bank service 'Urgent Giro' when transferring the payment. Used in Finnish national banking system.</p></explain><option>UrgentGiro</option>
			<explain><p></p></explain><option>Waived</option>
			<explain><p></p></explain><option>WireTransfer</option>
		</enumeration>
	</datatype>
</schema>