<?xml version="1.0"?>
<!DOCTYPE schema SYSTEM "urn:x-commerceone:document:com:commerceone:xdk:xml:schema.dtd$1.0">
<schema uri="urn:x-commerceone:document:com:commerceone:XCBL30:XCBL30.sox$1.0" >
	<intro>
		<p>PaymentMethod</p>

        <p>Copyright Notice</p>
        <p>XML Common Business Library 3.0</p>
        <p>Copyright 2000 Commerce One, Inc.</p>
        <p>Permission is granted to use, copy, modify and distribute the 
           DTD's, schemas and modules in the Commerce One XML Common Business 
           Library Version 3.0 subject to the terms and conditions specified 
           at <tt>http://www.xcbl.org/license.html</tt></p>
    </intro>

	
	<elementtype name="PaymentMethod">
		<model>
			<sequence>
				<element type="PaymentMeanCode" name="PaymentMeanCoded"/>
				<element type="string" name="PaymentMeanCodedOther" occurs="?"/>
				<element type="Reference" name="PaymentMeanReference" occurs="?"/>
				<element type="PaymentSystemCode" name="PaymentSystemCoded" occurs="?"/>
				<element type="string" name="PaymentSystemCodedOther" occurs="?"/>
				<element type="FIAccount" name="OriginatingFIAccount" occurs="?"/>
				<element type="FIAccount" name="ReceivingFIAccount" occurs="?"/>
				<element type="CardInfo" occurs="?"/>
			</sequence>
		</model>
	</elementtype>
   	
	<datatype name="PaymentSystemCode">
   		<explain><p>This code list is derived from EDIFACT 4435</p></explain>
   		<enumeration datatype="NMTOKEN">
   			<explain><p>Custom Code</p></explain><option>Other</option>
   			<explain><p>Self explanatory.</p></explain><option>OrdinaryPost</option>
			<explain><p>Self explanatory.</p></explain><option>AirMail</option>
			<explain><p>Self explanatory.</p></explain><option>Telegraph</option>
			<explain><p>Self explanatory.</p></explain><option>Telex</option>
			<explain><p>Society for Worldwide Interbank Financial Telecommunications s.c.</p></explain><option>SWIFT</option>
			<explain><p>Self explanatory.</p></explain><option>OtherTransmissionNetworks</option>
			<explain><p>Self explanatory.</p></explain><option>NetworksNotDefined</option>
			<explain><p>Self explanatory.</p></explain><option>Fedwire</option>
			<explain><p>Indicates that payment should be made by the bank to the beneficiary or his identified agent, in person.</p></explain><option>Personal-Face-To-Face</option>
			<explain><p>Self explanatory.</p></explain><option>RegisteredAirMail</option>
			<explain><p>Self explanatory.</p></explain><option>RegisteredMail</option>
			<explain><p>Public courier service.</p></explain><option>Courier</option>
			<explain><p>Private messenger service.</p></explain><option>Messenger</option>
			<explain><p>Nation wide clearing house for automated payment.</p></explain><option>NationalACH</option>
			<explain><p>Other than nation wide clearing house system.</p></explain><option>OtherACH</option>
   		</enumeration>
   	</datatype>   	
   	   	
</schema>