<?xml version="1.0"?>
<!DOCTYPE schema SYSTEM "urn:x-commerceone:document:com:commerceone:xdk:xml:schema.dtd$1.0">

<schema uri="urn:x-commerceone:document:com:commerceone:XCBL30:XCBL30.sox$1.0">

	<intro>
		<p>PaymentReasonCode</p>

        <p>Copyright Notice</p>
        <p>XML Common Business Library 3.0</p>
        <p>Copyright 2000 Commerce One, Inc.</p>
        <p>Permission is granted to use, copy, modify and distribute the 
           DTD's, schemas and modules in the Commerce One XML Common Business 
           Library Version 3.0 subject to the terms and conditions specified 
           at <tt>http://www.xcbl.org/license.html</tt></p>
    </intro>


	
	<datatype name="PaymentReasonCode">
		<explain><p>This code list is derived from EDIFACT 4025</p></explain>
		<enumeration datatype="NMTOKEN">
			<explain><p>Custom Code</p></explain><option>Other</option>
			<explain><p>The business function is to specify payment terms.</p></explain><option>PaymentTerms</option>
			<explain><p>The reason for the transaction is medical services.</p></explain><option>MedicalServices</option>
			<explain><p>The reason for the transaction is for multiple types of services.</p></explain><option>MultipleTypesOfService</option>
			<explain><p>The reason for the transaction is for types of services not specified elsewhere.</p></explain><option>NotOtherwiseSpecified</option>
			<explain><p>The reason for the transaction is vision care services.</p></explain><option>VisionCare</option>
			<explain><p>The reason for the transaction is for home health care services.</p></explain><option>HomeHealthCare</option>
			<explain><p>The reason for the transaction is for hospital care services.</p></explain><option>HospitalCare</option>
			<explain><p>The reason for the transaction is for intermediate care facility services.</p></explain><option>IntermediateCareFacility</option>
			<explain><p>The reason for the transaction is for long-term care facility services.</p></explain><option>Long-TermCareFacility</option>
			<explain><p>The reason for the transaction is for convalescent care facility services.</p></explain><option>ConvalescentCareFacility</option>
			<explain><p>The reason for the transaction is for health care  anesthesia services</p></explain><option>AnesthesiaService</option>
			<explain><p>The reason for the transaction is for dental services.</p></explain><option>DentalServices</option>
			<explain><p>The reason for the transaction is the use of durable medical equipment.</p></explain><option>DurableMedicalEquipment</option>
			<explain><p>The reason for the transaction is business expenses.</p></explain><option>BusinessExpenses</option>
			<explain><p>The reason for payment is advance payment.</p></explain><option>AdvancePayment</option>
			<explain><p>Support payment to farmer.</p></explain><option>AgriculturalTransfer</option>
			<explain><p>Payment on alimony.</p></explain><option>Alimony</option>
			<explain><p>Payment made to assist to parent/guardian to maintain child.</p></explain><option>ChildBenefit</option>
			<explain><p>Payment to person unemployed/disabled.</p></explain><option>Unemployment-Disability-Benefit</option>
			<explain><p>The reason the transaction is bonus.</p></explain><option>Bonus</option>
			<explain><p>Reason for the transaction is cash management transfer.</p></explain><option>CashManagementTransfer</option>
			<explain><p>Capital building for retirement.</p></explain><option>CapitalBuildingFringeFortune</option>
			<explain><p>Reason for payment is commodity.</p></explain><option>CommodityTransfer</option>
			<explain><p>Reason for payment is commercial credit.</p></explain><option>CommercialCreditPayment</option>
			<explain><p>Payment of commission.</p></explain><option>CommissionPayment</option>
			<explain><p>Reason for payments is costs.</p></explain><option>Costs</option>
			<explain><p>Reason for payment is copyright.</p></explain><option>CopyrightPayment</option>
			<explain><p>Reason for payment is dividend.</p></explain><option>DividendPayment</option>
			<explain><p>Reason for transaction is foreign exchange.</p></explain><option>ForeignExchange</option>
			<explain><p>Purchasing and selling of goods.</p></explain><option>PurchasingAndSellingOfGoods</option>
			<explain><p>Payment to or from a government department.</p></explain><option>GovernmentPayment</option>
			<explain><p>Reason for transaction is instalment or hire/purchase agreement.</p></explain><option>InstalmentOrHire-PurchaseAgreement</option>
			<explain><p>Reason for transaction is insurance premium.</p></explain><option>InsurancePremium</option>
			<explain><p>Payment of interest.</p></explain><option>InterestPayment</option>
			<explain><p>Payment of licence fees.</p></explain><option>LicenceFeesPayment</option>
			<explain><p>Transfer of loan to borrower.</p></explain><option>Loan</option>
			<explain><p>Repayment of loan to lender.</p></explain><option>LoanRepayment</option>
			<explain><p>Reason for transaction is netting.</p></explain><option>Netting</option>
			<explain><p>Payment of pension.</p></explain><option>PensionPayment</option>
			<explain><p>Payment of refund.</p></explain><option>Refunding</option>
			<explain><p>Reason for transaction is rent.</p></explain><option>Rent</option>
			<explain><p>Payment of royalties.</p></explain><option>RoyaltiesPayment</option>
			<explain><p>Reason for payment is salary.</p></explain><option>SalaryPayment</option>
			<explain><p>Purchasing and selling of services.</p></explain><option>PurchasingAndSellingOfServices</option>
			<explain><p>Reason for transaction is securities.</p></explain><option>Securities</option>
			<explain><p>Payment made by government to support individuals.</p></explain><option>SocialSecurityBenefit</option>
			<explain><p>Reason for transaction is subscription.</p></explain><option>Subscription</option>
			<explain><p>Payment of tax.</p></explain><option>TaxPayment</option>
			<explain><p>Payment of Value Added Tax (VAT).</p></explain><option>ValueAddedTaxPayment</option>
		</enumeration>
	</datatype>	
</schema>