<?xml version="1.0"?>
<!DOCTYPE schema SYSTEM "urn:x-commerceone:document:com:commerceone:xdk:xml:schema.dtd$1.0">
<schema uri="urn:x-commerceone:document:com:commerceone:XCBL30:XCBL30.sox$1.0" >

	<intro>
		<p>PaymentTerm</p>

        <p>Copyright Notice</p>
        <p>XML Common Business Library 3.0</p>
        <p>Copyright 2000 Commerce One, Inc.</p>
        <p>Permission is granted to use, copy, modify and distribute the 
           DTD's, schemas and modules in the Commerce One XML Common Business 
           Library Version 3.0 subject to the terms and conditions specified 
           at <tt>http://www.xcbl.org/license.html</tt></p>
    </intro>

	
	<elementtype name="PaymentTerm">
		<model>
			<sequence>
				<element type="PaymentTermCode" name="PaymentTermCoded"/>
				<element type="string" name="PaymentTermCodedOther" occurs="?"/>
				<element type="int" name="PaymentTermValue" occurs="?"/>
				<element type="Discounts" name="PaymentTermDetails" occurs="?"/>
			</sequence>
		</model>
	</elementtype>
	
	
	<datatype name="PaymentTermCode">
		<explain><p>This code list is derived from EDIFACT 4279 and X12 336</p></explain>
		<enumeration datatype="NMTOKEN">
			<explain><p>Custom Code</p></explain><option>Other</option>
			<explain><p>Payment due ten days after end of a calendar month.</p></explain><option>10DaysAfterEndOfMonth</option>
			<explain><p>Payment adjusted for outstanding credits or debits.</p></explain><option>AdjustmentPayment</option>
			<explain><p>Payment in advance of due date.</p></explain><option>AdvancedPayment</option>
			<explain><p></p></explain><option>Anticipation</option>
			<explain><p>Payment on acceptance.</p></explain><option>AvailableByAcceptance</option>
			<explain><p>Payment made at deferred date.</p></explain><option>AvailableByDeferredPayment</option>
			<explain><p>Payment made by negotiation.</p></explain><option>AvailableByNegotiation</option>
			<explain><p>Payment made by negotiation with a specified financial institution.</p></explain><option>AvailableByNegotiationByNamedBank</option>
			<explain><p>Payment made by negotiation with any bank.</p></explain><option>AvailableByNegotiationWithAnyBank</option>
			<explain><p>Payment made by negotiation with any bank in a specified location.</p></explain><option>AvailableByNegotiationWithAnyBankin</option>
			<explain><p>Payment made at sight.</p></explain><option>AvailableBySightPayment</option>
			<explain><p>The payment terms require the use of bank transfer.</p></explain><option>BankTransfer</option>
			<explain><p>Payment conditions normally applied.</p></explain><option>Basic</option>
			<explain><p>The payment terms call for the use of basic commission terms. </p></explain><option>BasicCommissionTerms</option>
			<explain><p>Self explanatory.</p></explain><option>BasicDiscountOffered</option>
			<explain><p>The payment terms require the use of bill of exchange.</p></explain><option>BillOfExchange</option>
			<explain><p></p></explain><option>BillToBill</option>
			<explain><p></p></explain><option>CancellationOption</option>
			<explain><p>The payment terms are that payments are made in cash.</p></explain><option>Cash</option>
			<explain><p></p></explain><option>CashAccount</option>
			<explain><p>The payment terms require cash payment before document transfer.</p></explain><option>CashAgainstDocuments</option>
			<explain><p>The payment terms are dictated by state law requiring payment of cash.</p></explain><option>CashByStateLaw</option>
			<explain><p>The payment terms are that a discount is applicable if the payment is made in cash.</p></explain><option>CashDiscountTermsApply</option>
			<explain><p></p></explain><option>CashonAdvance</option>
			<explain><p>The payment terms require payment by cash on arrival of the goods or services.</p></explain><option>CashonArrival</option>
			<explain><p>The payment terms are cash is due on delivery of merchandise.</p></explain><option>CashOnDelivery</option>
			<explain><p>The payment terms involve a vendor request for payment by cash.</p></explain><option>CashPerVendorRequest</option>
			<explain><p>The payment terms require the payment in cash with placement of the order.</p></explain><option>CashWithOrder</option>
			<explain><p>The payment terms require the use of a certified cheque.</p></explain><option>CertifiedCheck</option>
			<explain><p>The payment terms permit the use of a charge card to effect payment.</p></explain><option>ChargeCard</option>
			<explain><p>Payment must be made for complete value and may not be paid in instalments.</p></explain><option>CompletePayment</option>
			<explain><p>The payment terms are that the goods will be paid for when they are sold or consumed.</p></explain><option>Consignment</option>
			<explain><p>The payment terms are based on a contract with a vendor.</p></explain><option>ContractBasis</option>
			<explain><p>The payment terms permit reimbursement of costs plus other authorised changes.</p></explain><option>CostPlus</option>
			<explain><p>The payment terms involve the monitoring of credit by the grantor.</p></explain><option>CreditControlled</option>
			<explain><p>The payment terms in which suppliers may extend seasonal dating.</p></explain><option>DatingGiven</option>
			<explain><p>Self explanatory.</p></explain><option>DeferredOrInstallment</option>
			<explain><p>The payment terms require a deposit be provided.</p></explain><option>DepositRequired</option>
			<explain><p>Self explanatory.</p></explain><option>Discount</option>
			<explain><p>Self explanatory.</p></explain><option>DiscountNotApplicable</option>
			<explain><p>The payment terms include a discount when payment is made in advance.</p></explain><option>DiscountWithAdvancePayment</option>
			<explain><p>The payment terms include a discount when payment is made within a time frame designated as prompt pay.</p></explain><option>DiscountWithPromptPay</option>
			<explain><p>The payment terms require acceptance of liability before document of transfer.</p></explain><option>DocumentsAgainstAcceptance</option>
			<explain><p>The payment terms require payment before document transfer.</p></explain><option>DocumentsAgainstPayment</option>
			<explain><p>Payment terms to be chosen by buyer (from options separately advised)</p></explain><option>Elective</option>
			<explain><p>Self explanatory.</p></explain><option>EndOfMonth</option>
			<explain><p>Self explanatory.</p></explain><option>Extended</option>
			<explain><p></p></explain><option>FastPay</option>
			<explain><p>Self explanatory.</p></explain><option>FixedDate</option>
			<explain><p></p></explain><option>FixedDateLatePaymentPenaltyApplies</option>
			<explain><p>The payment term requires a fixed fee payment.</p></explain><option>FixedFee</option>
			<explain><p></p></explain><option>InstallmentPaymentsAreDueAnnually</option>
			<explain><p></p></explain><option>InstallmentPaymentsAreDueMonthly</option>
			<explain><p></p></explain><option>InstallmentPaymentsAreDueQuarterly</option>
			<explain><p></p></explain><option>InstallmentPaymentsAreDueSemiAnnually</option>
			<explain><p>Payment is due on receipt of invoice.</p></explain><option>Instant</option>
			<explain><p>The payment terms involve the use of an inter-company account.</p></explain><option>InterCompanyAccount</option>
			<explain><p>The payment terms require the use of an irrevocable letter of credit.</p></explain><option>IrrevocableLetterOfCredit</option>
			<explain><p>Payment after due date.</p></explain><option>LatePayment</option>
			<explain><p>The payment terms are included in the lease agreement.</p></explain><option>LeaseAgreement</option>
			<explain><p>The payment terms require the use of a letter of credit.</p></explain><option>LetterOfCredit</option>
			<explain><p>The payment terms require the presentation of a letter of credit.</p></explain><option>LetterOfCreditAtSight</option>
			<explain><p></p></explain><option>Liquidation</option>
			<explain><p>The payment term requires a lump sum payment.</p></explain><option>LumpSum</option>
			<explain><p>Different payment terms negotiated under a documentary credit.</p></explain><option>Mixed</option>
			<explain><p></p></explain><option>NetMonthFollowingInvoice</option>
			<explain><p>Self explanatory.</p></explain><option>NoCharge</option>
			<explain><p>Terms of payment differ from the normal terms.</p></explain><option>NonStandard</option>
			<explain><p>Self explanatory.</p></explain><option>NotYetDefined</option>
			<explain><p>Self explanatory.</p></explain><option>PaidAgainstStatement</option>
			<explain><p>The payment terms require a partial payment in advance of completion.</p></explain><option>PartialAdvance</option>
			<explain><p>Self explanatory.</p></explain><option>PaymentByInstalment</option>
			<explain><p>Payment by instalments according to progress (as agreed)</p></explain><option>PaymentByinstalmentsAccordingToProgressAA</option>
			<explain><p>Payment by instalments according to progress (to be agreed)</p></explain><option>PaymentByInstalmentsAccordingToProgressTBA</option>
			<explain><p></p></explain><option>PaymentDueUponReceiptOfInvoice</option>
			<explain><p></p></explain><option>PaymentOrderThroughBank</option>
			<explain><p>Payment terms are specified in a consolidated invoice.</p></explain><option>PaymentTermsDefinedInConsolidatedInvoice</option>
			<explain><p>The payment terms require payment upon completion.</p></explain><option>PaymentUponCompletion</option>
			<explain><p>Penalty terms. </p></explain><option>PenaltyTerms</option>
			<explain><p></p></explain><option>Prepayment</option>
			<explain><p>Self explanatory.</p></explain><option>PreviouslyAgreedUpon</option>
			<explain><p></p></explain><option>ProgressPayment</option>
			<explain><p></p></explain><option>PromissoryNotes</option>
			<explain><p></p></explain><option>PromptPaymentAct</option>
			<explain><p>Occurring in the next month after present.</p></explain><option>Proximo</option>
			<explain><p>The payment terms call for the use of a secured account.</p></explain><option>SecuredAccount</option>
			<explain><p>The payment terms involve a debtor who promises to pay a definite sum of money on demand or at a definite time in the future.</p></explain><option>SellByNote</option>
			<explain><p>Seller will advise buyer of payment terms by separate transaction.</p></explain><option>SellerToAdviseBuyer</option>
			<explain><p></p></explain><option>SpecialProximo</option>
			<explain><p>The payment terms involve payment for merchandise owned as a third party.</p></explain><option>SupplierFloorPlan</option>
			<explain><p>Payment to be made according to bilaterally agreed conditions between buyer and seller.</p></explain><option>TenorPaymentTerms</option>
			<explain><p></p></explain><option>TermsNotApplicable</option>
			<explain><p>A trade acceptance is a written acknowledgement of the sale of goods and promise to pay at a definite date and place.</p></explain><option>TradeAcceptance</option>
			<explain><p>Payment is due the end of the current or specified month.</p></explain><option>Ultimo</option>
			<explain><p>The payment terms require the use of United States funds.</p></explain><option>UnitedStatesFundsRequired</option>
			<explain><p></p></explain><option>Unknown</option>
			<explain><p>The payment terms are based on the time allowed by commercial usage for the payment of foreign bills of exchange.</p></explain><option>UsanceBill</option>
		</enumeration>
	</datatype>
   	
</schema>
