<?xml version="1.0"?>
<!DOCTYPE schema SYSTEM "urn:x-commerceone:document:com:commerceone:xdk:xml:schema.dtd$1.0">

<schema uri="urn:x-commerceone:document:com:commerceone:XCBL30:XCBL30.sox$1.0">

	<intro>
		<p>QuantityQualifierCode</p>

        <p>Copyright Notice</p>
        <p>XML Common Business Library 3.0</p>
        <p>Copyright 2000 Commerce One, Inc.</p>
        <p>Permission is granted to use, copy, modify and distribute the 
           DTD's, schemas and modules in the Commerce One XML Common Business 
           Library Version 3.0 subject to the terms and conditions specified 
           at <tt>http://www.xcbl.org/license.html</tt></p>
    </intro>


	
	<datatype name="QuantityQualifierCode">
		<explain><p>This code list is derived from EDIFACT 6063 and X12 673</p></explain>
		<enumeration datatype="NMTOKEN">
			<explain><p>Custom Code</p></explain><option>Other</option>
			<explain><p></p></explain><option>AcceptableUnserviceableQuantity</option>
			<explain><p></p></explain><option>Accidents</option>
			<explain><p>The number of accounts.</p></explain><option>Accounts</option>
			<explain><p>The average number of days accounts payable are overdue.</p></explain><option>AccountsPayableAverageOverdueDays</option>
			<explain><p>The number of accounts placed for collection.</p></explain><option>AccountsPlacedForCollection</option>
			<explain><p></p></explain><option>AcknowledgedQuantity</option>
			<explain><p>Number of accounts in a current or active status.</p></explain><option>ActiveAccounts</option>
			<explain><p></p></explain><option>ActiveContractsDelinquent</option>
			<explain><p></p></explain><option>ActiveContractsDelinquent-BuyingPartyCaused</option>
			<explain><p></p></explain><option>ActiveContractsDelinquent-ContractorCaused</option>
			<explain><p></p></explain><option>ActiveContractsDelinquent-UnknownCauses</option>
			<explain><p>Quantity at 100% active agent content.</p></explain><option>ActiveIngredient</option>
			<explain><p>The dosage of active ingredient per unit.</p></explain><option>ActiveIngredientDosePerUnit</option>
			<explain><p>The dosage of active ingredient per dispensed unit.</p></explain><option>ActiveIngredientDosePerUnitDispensed</option>
			<explain><p></p></explain><option>ActiveLineItemsDelinquent</option>
			<explain><p></p></explain><option>ActiveLineItemsDelinquent-BuyingPartyCaused</option>
			<explain><p></p></explain><option>ActiveLineItemsDelinquent-ContractorCaused</option>
			<explain><p></p></explain><option>ActiveLineItemsDelinquent-UnknownCauses</option>
			<explain><p></p></explain><option>ActiveListings</option>
			<explain><p></p></explain><option>ActiveMaintenanceTime</option>
			<explain><p>The number of activity codes.</p></explain><option>ActivityCodes</option>
			<explain><p></p></explain><option>Actual</option>
			<explain><p></p></explain><option>ActualDuration</option>
			<explain><p>The Number Of Actual Hours.</p></explain><option>ActualHours</option>
			<explain><p>The stock on hand, undamaged, and available for despatch, sale or use.</p></explain><option>ActualStock</option>
			<explain><p>The number of actual units.</p></explain><option>ActualUnits</option>
			<explain><p>The number of cumulative to date actual units.</p></explain><option>ActualUnitsCumulativeToDate</option>
			<explain><p>Number of employees that were added to the workforce.</p></explain><option>AddedEmployees</option>
			<explain><p></p></explain><option>AdditionalAmount</option>
			<explain><p></p></explain><option>AdditionalDemandQuantity</option>
			<explain><p>A forecast of additional quantity which will be sold during a period of promotional activity.</p></explain><option>AdditionalPromotionSalesForecastQuantity</option>
			<explain><p>Incremental Needs Over And Above Normal Replenishment Calculations, But Not Intended To Permanently Change The Model Parameters.</p></explain><option>AdditionalReplenishmentDemandQuantity</option>
			<explain><p></p></explain><option>AdditionalUsageQuantity</option>
			<explain><p>A corrector reading after it has been adjusted.</p></explain><option>AdjustedCorrectorReading</option>
			<explain><p></p></explain><option>AdjustedQuantity</option>
			<explain><p>The number of adjusted units.</p></explain><option>AdjustedUnits</option>
			<explain><p>An Adjustment To Inventory Quantity.</p></explain><option>AdjustmentToInventoryQuantity</option>
			<explain><p>Number of administrators.</p></explain><option>Administrators</option>
			<explain><p></p></explain><option>Age</option>
			<explain><p></p></explain><option>AgeAtDeath</option>
			<explain><p></p></explain><option>AgedActiveLineItemsDelinquent-ContractorCaused</option>
			<explain><p></p></explain><option>AgedLineItemsCompleted-ContractorCaused</option>
			<explain><p></p></explain><option>AgedLineItemsDelinquent</option>
			<explain><p></p></explain><option>AgeHighValue</option>
			<explain><p></p></explain><option>AgeLowValue</option>
			<explain><p></p></explain><option>AgeModifyingUnits</option>
			<explain><p></p></explain><option>AgeNearest</option>
			<explain><p></p></explain><option>AgeNext</option>
			<explain><p>The number of agents.</p></explain><option>Agents</option>
			<explain><p></p></explain><option>AgeOfFinancialInformation</option>
			<explain><p></p></explain><option>AggregateBenefitPeriod</option>
			<explain><p>The number of agricultural workers.</p></explain><option>AgriculturalWorkers</option>
			<explain><p></p></explain><option>AircraftRadios</option>
			<explain><p>The number of airline attendants.</p></explain><option>AirlineAttendants</option>
			<explain><p>Quantity Of The Referenced Item Allocated From Available Stock For Delivery.</p></explain><option>AllocatedQuantity</option>
			<explain><p></p></explain><option>AllottedUsageQuantity</option>
			<explain><p>Quantity relevant for allowance.</p></explain><option>Allowance</option>
			<explain><p>The Total Quantity Of The Referenced Covering All Future Needs. Further Orders Of The Referenced Item Are Not Expected.</p></explain><option>AllTimeBuy</option>
			<explain><p>The Quantity Of The Referenced Item Which Has A Cost For Tooling Amortisation Included In The Item Price.</p></explain><option>AmortisationQuantity</option>
			<explain><p>Indication of actual cumulated quantity of previous and actual amortization order quantity.</p></explain><option>AmortizationCumulatedQuantity</option>
			<explain><p>Indication of actual share of the order quantity for amortization.</p></explain><option>AmortizationOrderQuantity</option>
			<explain><p></p></explain><option>AmortizationTerm</option>
			<explain><p>Indication of final quantity for amortization.</p></explain><option>AmortizationTotalQuantity</option>
			<explain><p></p></explain><option>AnticipatedLengthOfService</option>
			<explain><p></p></explain><option>ApprovalOrOfferDuration</option>
			<explain><p></p></explain><option>ApprovedAmount</option>
			<explain><p></p></explain><option>ApproximateNumberOfHolders</option>
			<explain><p></p></explain><option>ApproximateNumberOfUnitsForSaleProjected</option>
			<explain><p></p></explain><option>ApproximateNumberOfUnitsProjected</option>
			<explain><p></p></explain><option>AreaDamaged</option>
			<explain><p></p></explain><option>AreaOfLevel</option>
			<explain><p></p></explain><option>AreaPerUnits</option>
			<explain><p></p></explain><option>Arrests</option>
			<explain><p>Self explanatory.</p></explain><option>AsIsQuantity</option>
			<explain><p>Number of entities that seize assets of another entity.</p></explain><option>AssetSeizers</option>
			<explain><p></p></explain><option>Associates</option>
			<explain><p></p></explain><option>AtCompleteVariance</option>
			<explain><p>The estimated quantity when a project is complete.</p></explain><option>AtCompletionQuantityEstimated</option>
			<explain><p></p></explain><option>Attendant-HandledQuantity</option>
			<explain><p>Number of auctions.</p></explain><option>Auctions</option>
			<explain><p>The number of entities that audit accounts.</p></explain><option>Auditor</option>
			<explain><p>The number of shares authorised for issue.</p></explain><option>AuthorisedShares</option>
			<explain><p></p></explain><option>AuthorizedRetentionLevel</option>
			<explain><p></p></explain><option>AuthorizedShares</option>
			<explain><p></p></explain><option>AvailableQuantity</option>
			<explain><p>Quantity Of A Resource Available To Complete A Task.</p></explain><option>AvailableResourceTaskQuantity</option>
			<explain><p></p></explain><option>AvailableUnits</option>
			<explain><p></p></explain><option>Average</option>
			<explain><p></p></explain><option>AverageEmployees</option>
			<explain><p></p></explain><option>AverageNumberOfEmployees</option>
			<explain><p></p></explain><option>Axles</option>
			<explain><p></p></explain><option>BackorderLines</option>
			<explain><p>Self explanatory.</p></explain><option>BackorderQuantity</option>
			<explain><p></p></explain><option>BankRejectItemCount.</option>
			<explain><p>Number of bankruptcy petitions that have been filed.</p></explain><option>BankruptcyPetitionsFiled</option>
			<explain><p></p></explain><option>BathroomCount</option>
			<explain><p></p></explain><option>BathroomsFinishedAreaAboveGrade</option>
			<explain><p></p></explain><option>BedroomCount</option>
			<explain><p></p></explain><option>BedroomsFinishedAreaAboveGrade</option>
			<explain><p>Number of beds.</p></explain><option>Beds</option>
			<explain><p></p></explain><option>BeginningShares</option>
			<explain><p></p></explain><option>BenefitAmount</option>
			<explain><p></p></explain><option>BenefitPeriod</option>
			<explain><p></p></explain><option>BillableQuantity</option>
			<explain><p></p></explain><option>Billed</option>
			<explain><p></p></explain><option>BillingUnitPerPricingUnit</option>
			<explain><p></p></explain><option>BirthWeight</option>
			<explain><p></p></explain><option>BlankVotes</option>
			<explain><p></p></explain><option>BloodRecord</option>
			<explain><p></p></explain><option>BookInventory</option>
			<explain><p></p></explain><option>BookOrderQuantity</option>
			<explain><p></p></explain><option>Branches</option>
			<explain><p>The number of branch locations.</p></explain><option>BranchLocations</option>
			<explain><p>The number of branch locations being leased by an entity.</p></explain><option>BranchLocationsLeased</option>
			<explain><p>The number of branch locations owned by an entity.</p></explain><option>BranchLocationsOwned</option>
			<explain><p>Estimated number of branch office locations.</p></explain><option>BranchOfficeLocationsEstimated</option>
			<explain><p></p></explain><option>BrothersDeceased</option>
			<explain><p></p></explain><option>BrothersLiving</option>
			<explain><p>Budget quantity.</p></explain><option>Budget</option>
			<explain><p></p></explain><option>BudgetAtComplete</option>
			<explain><p>Budget quantity, cumulative to date.</p></explain><option>BudgetCumulativeToDate</option>
			<explain><p>The Number Of Budgeted Hours.</p></explain><option>BudgetedHours</option>
			<explain><p>Number of firms in a specific class that discontinued with a loss to creditors.</p></explain><option>BusinessClassFailureIncidences</option>
			<explain><p></p></explain><option>BusinessFailureClassIncidence</option>
			<explain><p></p></explain><option>BusinessFailureIndustryIncidence</option>
			<explain><p></p></explain><option>BusinessFailureNationalAverageIncidence</option>
			<explain><p>The number of buyers.</p></explain><option>Buyer</option>
			<explain><p></p></explain><option>BuyupOrBuydownRatePerBasisPoint</option>
			<explain><p></p></explain><option>Bytes</option>
			<explain><p></p></explain><option>CalendarUnits</option>
			<explain><p>Quantity Of The Referenced Item Which Has Previously Been Ordered And Is Now Cancelled.</p></explain><option>CancelledQuantity</option>
			<explain><p>The number of capital changes made.</p></explain><option>CapitalChanges</option>
			<explain><p></p></explain><option>CertifiedRegisteredNurseAnesthetistNumberOfConcurrentProcedures</option>
			<explain><p></p></explain><option>Changes</option>
			<explain><p>Number of modifications made to the capital structure of an entity.</p></explain><option>ChangesInCapitalStructure</option>
			<explain><p>Quantity relevant for charge.</p></explain><option>Charge</option>
			<explain><p>The cubic measurements on which charges are based.</p></explain><option>ChargeableCubicMeasurements</option>
			<explain><p>Distance really charged by tariff appliance.</p></explain><option>ChargeableDistance</option>
			<explain><p>The gross weight on which charges are based.</p></explain><option>ChargeableGrossWeight</option>
			<explain><p>The length on which charges are based.</p></explain><option>ChargeableLength</option>
			<explain><p>The number of axles on which charges are based.</p></explain><option>ChargeableNumberOfAxles</option>
			<explain><p>The number of containers on which charges are based.</p></explain><option>ChargeableNumberOfContainers</option>
			<explain><p>The number of packages on which charges are based.</p></explain><option>ChargeableNumberOfPackages</option>
			<explain><p>The number of rail wagons on which charges are based.</p></explain><option>ChargeableNumberOfRailWagons</option>
			<explain><p>The number of units on which charges are based.</p></explain><option>ChargeableNumberOfUnits</option>
			<explain><p>The period of time on which charges are based.</p></explain><option>ChargeablePeriod</option>
			<explain><p>The surface area on which charges are based.</p></explain><option>ChargeableSurface</option>
			<explain><p>The tare weight on which charges are based.</p></explain><option>ChargeableTareWeight</option>
			<explain><p>The volume on which charges are based.</p></explain><option>ChargeableVolume</option>
			<explain><p>The weight on which charges are based.</p></explain><option>ChargeableWeight</option>
			<explain><p></p></explain><option>Children</option>
			<explain><p></p></explain><option>CirculatingOil</option>
			<explain><p></p></explain><option>Citations</option>
			<explain><p></p></explain><option>ClaimPeriod</option>
			<explain><p>The number of clerks.</p></explain><option>Clerks</option>
			<explain><p></p></explain><option>ClosingStatementBalance</option>
			<explain><p>To Specify The Quantity Of A Closing Stock Balance.</p></explain><option>ClosingStockBalanceQuantity</option>
			<explain><p></p></explain><option>Co2InjectionVolume</option>
			<explain><p></p></explain><option>Co-Insured-Actual</option>
			<explain><p></p></explain><option>Co-Insured-Estimated</option>
			<explain><p></p></explain><option>CollateralRequirements</option>
			<explain><p></p></explain><option>CollectionPeriod</option>
			<explain><p></p></explain><option>CommitmentPeriod</option>
			<explain><p>Quantity a party is committed to.</p></explain><option>CommittedQuantity</option>
			<explain><p></p></explain><option>CommunityServiceDuration</option>
			<explain><p>The number of companies included in a consolidated financial statement.</p></explain><option>CompaniesIncludedInConsolidatedFinancialStatement</option>
			<explain><p></p></explain><option>CompaniesIncludedInConsolidation</option>
			<explain><p>The number of companies doing business in the same activity category.</p></explain><option>CompaniesInSameActivity</option>
			<explain><p></p></explain><option>ComparisonPeriod</option>
			<explain><p></p></explain><option>Completed</option>
			<explain><p></p></explain><option>CompletedContracts</option>
			<explain><p></p></explain><option>CompletedLineItems</option>
			<explain><p>Number of completed projects.</p></explain><option>CompletedProjects</option>
			<explain><p></p></explain><option>ComponentMeterReadingCount</option>
			<explain><p>The Number Of Related Items Which Can Be Produced Simultaneously With A Single Piece Of The Referenced Tooling.</p></explain><option>ConcurrentItemOutputOfTooling</option>
			<explain><p>A quantity of inventory supplied at consolidated discount terms.</p></explain><option>ConsolidatedDiscountInventory</option>
			<explain><p>Quantity Reserved For Consumer Delivery Or Pickup And Not Yet Withdrawn From Inventory.</p></explain><option>ConsumerReservedQuantity</option>
			<explain><p></p></explain><option>ContinuanceDuration</option>
			<explain><p></p></explain><option>ContractBuydown</option>
			<explain><p></p></explain><option>ContractBuyup</option>
			<explain><p></p></explain><option>ContractCompletedDelinquent-ContractorCaused</option>
			<explain><p></p></explain><option>ContractLineItemQuantity</option>
			<explain><p></p></explain><option>ContractorAtComplete</option>
			<explain><p></p></explain><option>ContractorCumulativeToDate</option>
			<explain><p></p></explain><option>ContractsCompletedDelinquent-BuyingPartyCaused</option>
			<explain><p></p></explain><option>ContractsCompletedDelinquent-UnknownCauses</option>
			<explain><p></p></explain><option>ContributionTotal</option>
			<explain><p>The quantity designated for control purposes.</p></explain><option>ControlQuantity</option>
			<explain><p></p></explain><option>ConventionalMobiles</option>
			<explain><p></p></explain><option>ConvictionsSent</option>
			<explain><p>The number of cooperative shares.</p></explain><option>CooperativeShares</option>
			<explain><p>The quantity has been corrected.</p></explain><option>CorrectedQuantity</option>
			<explain><p></p></explain><option>CorrectiveActionRequests-MethodC</option>
			<explain><p></p></explain><option>CorrectiveActionRequests-MethodD</option>
			<explain><p></p></explain><option>CorrectiveActionRequests-MethodE</option>
			<explain><p></p></explain><option>CorrectiveActionRequests-Verbal</option>
			<explain><p></p></explain><option>CorrectiveActionRequests-Written</option>
			<explain><p>The number of clerks that work behind a flat-topped fitment.</p></explain><option>CounterClerks</option>
			<explain><p></p></explain><option>CourseSegments</option>
			<explain><p></p></explain><option>Coverage</option>
			<explain><p></p></explain><option>Covered-Actual</option>
			<explain><p></p></explain><option>Covered-Estimated</option>
			<explain><p>The number of creditors.</p></explain><option>Creditors</option>
			<explain><p></p></explain><option>CriminalSentenceDuration</option>
			<explain><p></p></explain><option>CumulativeActual</option>
			<explain><p></p></explain><option>CumulativeBudget</option>
			<explain><p></p></explain><option>CumulativeEarnedValue</option>
			<explain><p></p></explain><option>CumulativeEffectOfPriorPeriodAdjustment</option>
			<explain><p></p></explain><option>CumulativeGasInjectionVolume</option>
			<explain><p></p></explain><option>CumulativeGasVolume</option>
			<explain><p></p></explain><option>CumulativeLiquidInjectionVolume</option>
			<explain><p></p></explain><option>CumulativeOilOrCondensateVolume</option>
			<explain><p>Self explanatory.</p></explain><option>CumulativeQuantity</option>
			<explain><p>Estimated cumulative quantity reached now.</p></explain><option>CumulativeQuantityActualEstimated</option>
			<explain><p>Surveyed cumulative quantity reached now.</p></explain><option>CumulativeQuantityActualMeasured</option>
			<explain><p>Cumulative quantity planned for now.</p></explain><option>CumulativeQuantityActualPlanned</option>
			<explain><p>Cumulative quantity of all deliveries, outstanding and scheduled orders.</p></explain><option>CumulativeQuantityOrdered</option>
			<explain><p>Estimated cumulative quantity reached in the preceding period.</p></explain><option>CumulativeQuantityPrecedingPeriodEstimated</option>
			<explain><p>Surveyed cumulative quantity reached in the preceding period.</p></explain><option>CumulativeQuantityPrecedingPeriodMeasured</option>
			<explain><p>Cumulative quantity originally planned for the preceding period.</p></explain><option>CumulativeQuantityPrecedingPeriodPlanned</option>
			<explain><p>Cumulative quantity reached in the preceding period.</p></explain><option>CumulativeQuantityPrecedingPeriodReached</option>
			<explain><p>Cumulative quantity of all deliveries of this article received by the buyer.</p></explain><option>CumulativeQuantityReceived</option>
			<explain><p>Cumulative quantity of all deliveries of the product received by the buyer till end of prior year.</p></explain><option>CumulativeQuantityReceivedEndOfPriorYear</option>
			<explain><p></p></explain><option>CumulativeQuantity-RejectedMaterial</option>
			<explain><p></p></explain><option>CumulativeQuantity-RejectedMaterial-DispositionCredit</option>
			<explain><p></p></explain><option>CumulativeQuantity-RejectedMaterial-DispositionPending</option>
			<explain><p></p></explain><option>CumulativeQuantity-RejectedMaterial-DispositionReplacement</option>
			<explain><p></p></explain><option>CumulativeQuantityRequiredPriorToTheFirstScheduledPeriod</option>
			<explain><p>Adding the quantity actually scheduled to previous cumulative quantity.</p></explain><option>CumulativeQuantityScheduled</option>
			<explain><p>The Cumulative Quantity Scheduled Up To The Accumulation Start Date.</p></explain><option>CumulativeQuantityScheduledUpToAccumulationStartDate</option>
			<explain><p>Cumulative quantity of all shipments.</p></explain><option>CumulativeQuantityShipped</option>
			<explain><p></p></explain><option>CumulativeQuantityShippedLong-DispositionChallenged</option>
			<explain><p></p></explain><option>CumulativeQuantityShippedLong-DispositionPending</option>
			<explain><p></p></explain><option>CumulativeQuantityShippedShort-DispositionChallenged</option>
			<explain><p></p></explain><option>CumulativeQuantityShippedShort-DispositionPending</option>
			<explain><p></p></explain><option>CumulativeScheduleVariance</option>
			<explain><p>Provides The Cumulative Quantity Of An Item Which Has Been Identified As Scrapped.</p></explain><option>CumulativeScrapQuantity</option>
			<explain><p></p></explain><option>CumulativeVariance</option>
			<explain><p></p></explain><option>CumulativeWaterVolume</option>
			<explain><p></p></explain><option>CurrentDaysOnMarket</option>
			<explain><p></p></explain><option>DeductibleBloodUnits</option>
			<explain><p></p></explain><option>DefaultNotificationResponsePeriod</option>
			<explain><p></p></explain><option>DegreeSegments</option>
			<explain><p></p></explain><option>Deleted</option>
			<explain><p>Quantity Of The Referenced Item Which Constitutes A Standard Batch For Deliver Purposes.</p></explain><option>DeliveryBatch</option>
			<explain><p>The Multiples In Which Delivery Batches Can Be Supplied.</p></explain><option>DeliveryBatchMultiple</option>
			<explain><p>Quantity required by buyer to be delivered.</p></explain><option>DeliveryQuantity</option>
			<explain><p>The difference between the scheduled quantity and the quantity delivered to the consignee at a given date.</p></explain><option>DeliveryQuantityBalance</option>
			<explain><p>The number of departments.</p></explain><option>Departments</option>
			<explain><p></p></explain><option>DependentCount</option>
			<explain><p></p></explain><option>DependentsAge</option>
			<explain><p></p></explain><option>DependentTotal</option>
			<explain><p>The number of employees involved in the design process.</p></explain><option>DesignEmployees</option>
			<explain><p>The Item Quantity Specified On The Despatch Note.</p></explain><option>DespatchNoteQuantity</option>
			<explain><p>Quantity despatched by the seller.</p></explain><option>DespatchQuantity</option>
			<explain><p>Self explanatory.</p></explain><option>DestroyedQuantity</option>
			<explain><p>Number of detrimental legal filings.</p></explain><option>DetrimentalLegalFilings</option>
			<explain><p>The number of legal filings that are of a detrimental nature that have been filed against the directors.</p></explain><option>DetrimentalLegalFilingsAgainstDirectors</option>
			<explain><p>The Quantity Defined Is A Sample For The Purpose Of Validating Dimensions.</p></explain><option>DimensionalSampleQuantity</option>
			<explain><p>Number of directors.</p></explain><option>Directors</option>
			<explain><p>Quantity to be shipped directly to a customer from a manufacturing site.</p></explain><option>DirectShipmentQuantity</option>
			<explain><p></p></explain><option>DirectWorkers</option>
			<explain><p></p></explain><option>DisbursementPeriod</option>
			<explain><p></p></explain><option>DiscreetQuantity-RejectedMaterial</option>
			<explain><p>Self explanatory.</p></explain><option>DiscreteQuantity</option>
			<explain><p></p></explain><option>DiscreteQuantity-RejectedMaterial-DispositionCredit</option>
			<explain><p></p></explain><option>DiscreteQuantity-RejectedMaterial-DispositionPending</option>
			<explain><p></p></explain><option>DiscreteQuantity-RejectedMaterial-DispositionReplacement</option>
			<explain><p></p></explain><option>Disposed</option>
			<explain><p>Product quantity that has not yet had its disposition determined.</p></explain><option>DispositionUndeterminedQuantity</option>
			<explain><p></p></explain><option>Distributed</option>
			<explain><p></p></explain><option>DistributorInventory</option>
			<explain><p>The number of affiliated companies located within the country.</p></explain><option>DomesticAffiliatedCompanies</option>
			<explain><p></p></explain><option>DomesticUses</option>
			<explain><p></p></explain><option>Dose</option>
			<explain><p></p></explain><option>Drafts</option>
			<explain><p>The number of drivers.</p></explain><option>Drivers</option>
			<explain><p></p></explain><option>Due</option>
			<explain><p></p></explain><option>Due-In</option>
			<explain><p></p></explain><option>Duplicates</option>
			<explain><p></p></explain><option>DurationInCurrentJob</option>
			<explain><p></p></explain><option>DwellingArea</option>
			<explain><p>Earned value quantity.</p></explain><option>EarnedValue</option>
			<explain><p>Earned value quantity accumulated to date.</p></explain><option>EarnedValueCumulativeToDate</option>
			<explain><p>The Number Of Earned Value Hours.</p></explain><option>EarnedValueHours</option>
			<explain><p></p></explain><option>EffectiveAge</option>
			<explain><p>Quantity representing the elapsed duration.</p></explain><option>ElapsedDuration</option>
			<explain><p></p></explain><option>ElectronicSignatures</option>
			<explain><p></p></explain><option>EliminationPeriod</option>
			<explain><p></p></explain><option>EliminationPeriod-Accident</option>
			<explain><p></p></explain><option>EliminationPeriod-Sickness</option>
			<explain><p></p></explain><option>EmergencyModifyingUnits</option>
			<explain><p>The number of employees at the specified location.</p></explain><option>EmployedAtLocation</option>
			<explain><p></p></explain><option>EmployedAtThisLocation</option>
			<explain><p>The number of employees at the specified company.</p></explain><option>EmployedByThisCompany</option>
			<explain><p></p></explain><option>EmployedInThisProfession</option>
			<explain><p></p></explain><option>EmployedOnThisJob</option>
			<explain><p>The average number of employees.</p></explain><option>EmployeeAverage</option>
			<explain><p>Code specifying the quantity of persons working for a company, whose services are used for pay.</p></explain><option>Employees</option>
			<explain><p></p></explain><option>EmployeesAge</option>
			<explain><p></p></explain><option>Employees-Nonowner</option>
			<explain><p>Number of employees excluding business owners.</p></explain><option>EmployeesNotIncludingOwners</option>
			<explain><p></p></explain><option>EmployeesNumberOfDaysAwayFromWorkDueToInjury</option>
			<explain><p></p></explain><option>EmployeesNumberOfDaysOfRestrictedWorkActivityDueToInjury</option>
			<explain><p></p></explain><option>Employees-Owner</option>
			<explain><p></p></explain><option>Employees-PartTime</option>
			<explain><p></p></explain><option>Employees-SameDuties</option>
			<explain><p></p></explain><option>Employees-SameOccupation</option>
			<explain><p>The number of employees shared among entities.</p></explain><option>EmployeesShared</option>
			<explain><p></p></explain><option>EmployeesTotalNumberOfDaysAwayFromWorkDueToIllness</option>
			<explain><p></p></explain><option>EmployeeTotal</option>
			<explain><p></p></explain><option>EmployeeTotalFirstMonthOfQuarter</option>
			<explain><p></p></explain><option>EmployeeTotalSecondMonthOfQuarter</option>
			<explain><p></p></explain><option>EmployeeTotalThirdMonthOfQuarter</option>
			<explain><p></p></explain><option>EndingStock</option>
			<explain><p></p></explain><option>EndOfMonthInventoryPriorToShip</option>
			<explain><p>The quantity recorded at the end of an agreement or period.</p></explain><option>EndQuantity</option>
			<explain><p></p></explain><option>EngineeredStandard</option>
			<explain><p>The number of engineers.</p></explain><option>Engineers</option>
			<explain><p>A count of a quantity of equipment.</p></explain><option>EquipmentQuantity</option>
			<explain><p></p></explain><option>EquitySecurityHolder</option>
			<explain><p></p></explain><option>EstimateAtComplete</option>
			<explain><p></p></explain><option>Estimated</option>
			<explain><p>The estimated number of accounts.</p></explain><option>EstimatedAccounts</option>
			<explain><p>Self explanatory.</p></explain><option>EstimatedAnnualVolume</option>
			<explain><p></p></explain><option>EstimatedDuration</option>
			<explain><p>The estimated number of employees at the specified location.</p></explain><option>EstimatedEmployeesAtLocation</option>
			<explain><p>The Number Of Estimated Hours.</p></explain><option>EstimatedHours</option>
			<explain><p>Self explanatory.</p></explain><option>EstimatedQuantity</option>
			<explain><p>The value that is estimated to be the reading of a measuring device (e.g. meter).</p></explain><option>EstimatedReadingQuantity</option>
			<explain><p></p></explain><option>EstimatedRemainingEconomicLife</option>
			<explain><p></p></explain><option>EstimatedRemainingPhysicalLife</option>
			<explain><p>The total estimated number of employees.</p></explain><option>EstimatedTotalEmployees</option>
			<explain><p></p></explain><option>EvaporatedWater</option>
			<explain><p></p></explain><option>ExclusiveUses</option>
			<explain><p>The number of executives.</p></explain><option>Executives</option>
			<explain><p></p></explain><option>ExistenceLimitPeriod</option>
			<explain><p></p></explain><option>ExpenditureQuantity</option>
			<explain><p></p></explain><option>Expense</option>
			<explain><p></p></explain><option>ExtendedTerm</option>
			<explain><p>Non scheduled additional quantity.</p></explain><option>ExtraUnplannedDelivery</option>
			<explain><p>Number by which the measured unit has to be multiplied to calculate the units used.</p></explain><option>Factor</option>
			<explain><p></p></explain><option>FederalMedicareOrMedicaidClaimMandate-Category1</option>
			<explain><p></p></explain><option>FederalMedicareOrMedicaidClaimMandate-Category2</option>
			<explain><p></p></explain><option>FederalMedicareOrMedicaidClaimMandate-Category3</option>
			<explain><p></p></explain><option>FederalMedicareOrMedicaidClaimMandate-Category4</option>
			<explain><p></p></explain><option>FederalMedicareOrMedicaidClaimMandate-Category5</option>
			<explain><p></p></explain><option>FederalMedicareOrMedicaidPaymentMandate-Category1</option>
			<explain><p></p></explain><option>FederalMedicareOrMedicaidPaymentMandate-Category2</option>
			<explain><p></p></explain><option>FederalMedicareOrMedicaidPaymentMandate-Category3</option>
			<explain><p></p></explain><option>FederalMedicareOrMedicaidPaymentMandate-Category4</option>
			<explain><p></p></explain><option>FederalMedicareOrMedicaidPaymentMandate-Category5</option>
			<explain><p></p></explain><option>FederalPensionMandate-Category1</option>
			<explain><p></p></explain><option>FederalPensionMandate-Category2</option>
			<explain><p></p></explain><option>FederalPensionMandate-Category3</option>
			<explain><p></p></explain><option>FederalPensionMandate-Category4</option>
			<explain><p></p></explain><option>FederalPensionMandate-Category5</option>
			<explain><p></p></explain><option>FederalVotes</option>
			<explain><p></p></explain><option>FieldWorkers</option>
			<explain><p>The size of a file after compression.</p></explain><option>FileSizeAfterCompression</option>
			<explain><p>The size of a file before compression.</p></explain><option>FileSizeBeforeCompression</option>
			<explain><p>Quantity of final delivery to a respective order.</p></explain><option>FinalDeliveryQuantity</option>
			<explain><p></p></explain><option>FinancialCoveragePeriod</option>
			<explain><p>The number of financial institutions.</p></explain><option>FinancialInstitutions</option>
			<explain><p></p></explain><option>FinishOffset</option>
			<explain><p></p></explain><option>FirstQuarterNon-RecurringDemand</option>
			<explain><p></p></explain><option>FirstQuarterNon-RecurringOrders</option>
			<explain><p></p></explain><option>FirstQuarterRecurringDemand</option>
			<explain><p></p></explain><option>FirstQuarterRecurringOrders</option>
			<explain><p></p></explain><option>FlareOrFlash</option>
			<explain><p></p></explain><option>FlatExtraPremium</option>
			<explain><p>The number of floors in a building.</p></explain><option>Floors</option>
			<explain><p>The number of floors occupied.</p></explain><option>FloorsOccupied</option>
			<explain><p></p></explain><option>Forecast</option>
			<explain><p></p></explain><option>ForecastAtComplete</option>
			<explain><p></p></explain><option>ForecastedScannedQuantity</option>
			<explain><p></p></explain><option>ForecastToComplete</option>
			<explain><p>The number of related entities located outside the country.</p></explain><option>ForeignRelatedEntities</option>
			<explain><p>Number of workers with limited supervisory responsibilities.</p></explain><option>Foremen</option>
			<explain><p></p></explain><option>FourthQuarterNon-RecurringDemand</option>
			<explain><p></p></explain><option>FourthQuarterNon-RecurringOrders</option>
			<explain><p></p></explain><option>FourthQuarterRecurringDemand</option>
			<explain><p></p></explain><option>FourthQuarterRecurringOrders</option>
			<explain><p></p></explain><option>FreeFloat-InCalendarUnits</option>
			<explain><p>Quantity representing the free float time.</p></explain><option>FreeFloatTime</option>
			<explain><p>Quantity Of Goods Which Are Free Of Charge.</p></explain><option>FreeGoodsQuantity</option>
			<explain><p>Number of debt collectors who work on a freelance basis.</p></explain><option>FreelanceDebtCollectors</option>
			<explain><p>Number of salespersons who work on a freelance basis.</p></explain><option>FreelanceSalespersons</option>
			<explain><p>Quantity Included To Which No Charge Is Applicable.</p></explain><option>FreeQuantityIncluded</option>
			<explain><p>Free Quantity Not Included In Ordered Quantity.</p></explain><option>FreeQuantityNotIncluded</option>
			<explain><p></p></explain><option>Frequency</option>
			<explain><p></p></explain><option>Fuel</option>
			<explain><p></p></explain><option>FuelConsumedOrBurnedAmount</option>
			<explain><p>Number of fuel pumps.</p></explain><option>FuelPumps</option>
			<explain><p></p></explain><option>FullBaths</option>
			<explain><p></p></explain><option>FunctionalGroups</option>
			<explain><p>The Quantity Defined Is A Sample For The Purpose Of Validating Function And Performance.</p></explain><option>FunctionalSampleQuantity</option>
			<explain><p></p></explain><option>FurnishedBloodUnits</option>
			<explain><p></p></explain><option>GarageOrCarportArea</option>
			<explain><p></p></explain><option>GasInjectionVolume</option>
			<explain><p></p></explain><option>GasLiftVolume</option>
			<explain><p></p></explain><option>GasReceiptVolume</option>
			<explain><p></p></explain><option>GasReturnedToEarth</option>
			<explain><p></p></explain><option>GasReturnedToPropertyForFuel</option>
			<explain><p></p></explain><option>GasShrinkage</option>
			<explain><p></p></explain><option>GasSold</option>
			<explain><p></p></explain><option>GasUsedForDrilling</option>
			<explain><p></p></explain><option>GasUsedForFuelSystem</option>
			<explain><p></p></explain><option>GasUsedForPlantFuel</option>
			<explain><p></p></explain><option>GasUsedForRepressuringOrPressureMaintenance</option>
			<explain><p></p></explain><option>GasUsedOnProperty</option>
			<explain><p></p></explain><option>GasVented</option>
			<explain><p></p></explain><option>GasVolume</option>
			<explain><p></p></explain><option>GeneralEliminationPeriod</option>
			<explain><p></p></explain><option>GovernmentReportingQuantity</option>
			<explain><p></p></explain><option>GradeTransferAmount</option>
			<explain><p></p></explain><option>GrossAnnualIncomeMultiplier</option>
			<explain><p></p></explain><option>GrossBuildingArea</option>
			<explain><p></p></explain><option>GrossEstimate</option>
			<explain><p></p></explain><option>GrossLivingArea</option>
			<explain><p></p></explain><option>GrossLivingFinishedAreaAboveGrade</option>
			<explain><p></p></explain><option>GrossProduction</option>
			<explain><p></p></explain><option>GrossRentMultiplier</option>
			<explain><p>The number of employees within the group.</p></explain><option>GroupEmployees</option>
			<explain><p></p></explain><option>GuaranteeFeeBuyupMaximum</option>
			<explain><p></p></explain><option>GuaranteeFeeRateAfterAlternatePaymentMethod</option>
			<explain><p></p></explain><option>GuaranteeFeeRateAfterBuyupOrBuydown</option>
			<explain><p></p></explain><option>GuaranteePeriod</option>
			<explain><p></p></explain><option>Height</option>
			<explain><p></p></explain><option>HighFabricationAuthorizationQuantity</option>
			<explain><p></p></explain><option>HighRawMaterialAuthorizationQuantity</option>
			<explain><p></p></explain><option>HoldingPeriod</option>
			<explain><p></p></explain><option>Hours</option>
			<explain><p></p></explain><option>HoursFlown-AircraftOrTypeFlying</option>
			<explain><p></p></explain><option>HoursFlown-AircraftTypeOrLife</option>
			<explain><p></p></explain><option>HoursFlown-AircraftTypeOrPeriod</option>
			<explain><p></p></explain><option>HoursFlown-Lifetime</option>
			<explain><p></p></explain><option>HoursFlown-TypeFlying</option>
			<explain><p></p></explain><option>ImpairmentDuration</option>
			<explain><p></p></explain><option>ImpairmentFrequency</option>
			<explain><p>The incremental quantity by which ordering is carried out.</p></explain><option>IncrementalOrderQuantity</option>
			<explain><p>The number of employees not associated with direct production.</p></explain><option>IndirectEmployees</option>
			<explain><p>Number of firms in a specific industry that discontinued with a loss to creditors.</p></explain><option>IndustryBusinessFailureIncidences</option>
			<explain><p></p></explain><option>InformationProviderStandardizedMotorVehiclePenaltyPoints</option>
			<explain><p>The value recorded or read from a measuring device (e.g. meter) for information purposes.</p></explain><option>InformationReadingQuantity</option>
			<explain><p>Number of individuals who perform inspections.</p></explain><option>Inspectors</option>
			<explain><p></p></explain><option>InstalledCapacity</option>
			<explain><p>The number of employees involved with the installation process.</p></explain><option>Installers</option>
			<explain><p></p></explain><option>InstallmentFrequency</option>
			<explain><p></p></explain><option>InstallmentPayments</option>
			<explain><p></p></explain><option>Installments</option>
			<explain><p>The number of cheques returned due to insufficient funds.</p></explain><option>InsufficientFundsReturnedCheques</option>
			<explain><p></p></explain><option>IntendedChangeTimePeriod</option>
			<explain><p>Interest for overdrawing the account.</p></explain><option>InterestForOverdrawnAccount</option>
			<explain><p></p></explain><option>InterimTermPeriod</option>
			<explain><p></p></explain><option>IntertankTransferAmount</option>
			<explain><p>A quantity that is en route.</p></explain><option>InTransitQuantity</option>
			<explain><p></p></explain><option>In-Use</option>
			<explain><p>Inventory that has been moved from one inventory category to another.</p></explain><option>InventoryCategoryTransfer</option>
			<explain><p>The difference recorded between theoretical and physical inventory.</p></explain><option>InventoryDiscrepancy</option>
			<explain><p>To Specify The Quantity Of An Inventory Movement.</p></explain><option>InventoryMovementQuantity</option>
			<explain><p></p></explain><option>InventoryOnShelfWorkInProgress</option>
			<explain><p>Quantity of goods which the customer requires the supplier to have in inventory but which will not be checked by the customer.</p></explain><option>InventoryQuantityAtSuppliersNotSubjectToInspectionByCustomer</option>
			<explain><p>Quantity of goods which the customer requires the supplier to have in inventory and which may be inspected by the customer if desired.</p></explain><option>InventoryQuantityAtSuppliersSubjectToInspectionByCustomer</option>
			<explain><p>Quantity Which Has Been Withdrawn From Inventory Since The Last Inventory Report.</p></explain><option>InventoryWithdrawalQuantity</option>
			<explain><p>The quantity as per invoice.</p></explain><option>InvoicedQuantity</option>
			<explain><p>The number of invoices.</p></explain><option>Invoices</option>
			<explain><p></p></explain><option>InvolvementPeriod</option>
			<explain><p>The number of shares actually issued.</p></explain><option>IssuedShares</option>
			<explain><p></p></explain><option>JailSentenceDuration</option>
			<explain><p>The number of judgements registered against an entity.</p></explain><option>JudgementsRegistered</option>
			<explain><p></p></explain><option>Judgments</option>
			<explain><p></p></explain><option>JudicialStayDuration</option>
			<explain><p></p></explain><option>Laborers</option>
			<explain><p>Number Of Labour Hours.</p></explain><option>LabourHours</option>
			<explain><p>Quantity representing lag time.</p></explain><option>LagTime</option>
			<explain><p></p></explain><option>LandHolding</option>
			<explain><p></p></explain><option>LandSize</option>
			<explain><p></p></explain><option>Lanes</option>
			<explain><p></p></explain><option>Late</option>
			<explain><p></p></explain><option>LatePaymentPeriod</option>
			<explain><p>Cumulative quantity after complete delivery of all scheduled quantities of the product.</p></explain><option>LatestCumulativeQuantity</option>
			<explain><p>The number of law suits.</p></explain><option>LawSuits</option>
			<explain><p>Quantity representing lead time.</p></explain><option>LeadTime</option>
			<explain><p></p></explain><option>LeasePeriods</option>
			<explain><p></p></explain><option>LengthOfResidency</option>
			<explain><p></p></explain><option>LevelResource-Quantity</option>
			<explain><p>Quantity Of A Resource That Is Level For The Duration Of The Task.</p></explain><option>LevelResourceTaskQuantity</option>
			<explain><p></p></explain><option>LevelsOccupied</option>
			<explain><p></p></explain><option>LicenseWithdrawalDuration</option>
			<explain><p></p></explain><option>LicenseWithdrawalsSent</option>
			<explain><p></p></explain><option>Liens</option>
			<explain><p>The number of liens registered against an entity.</p></explain><option>LiensRegistered</option>
			<explain><p>Maximum Production Output Of The Referenced Tool Over Its Productive Lifetime.</p></explain><option>LifetimeCapacityOfTooling</option>
			<explain><p></p></explain><option>Life-TimeReserve-Actual</option>
			<explain><p></p></explain><option>LifetimeReserveDays-AppliedToThisClaim</option>
			<explain><p></p></explain><option>Life-TimeReserve-Estimated</option>
			<explain><p></p></explain><option>LimitedQuantity</option>
			<explain><p></p></explain><option>LineItemsCompletedDelinquent-BuyingPartyCaused</option>
			<explain><p></p></explain><option>LineItemsCompletedDelinquent-ContractorCaused</option>
			<explain><p></p></explain><option>LineItemsCompletedDelinquent-UnknownCauses</option>
			<explain><p></p></explain><option>LineThreadQuantity</option>
			<explain><p></p></explain><option>LiquidInjectionVolume</option>
			<explain><p>The number of animals kept for use or profit.</p></explain><option>Livestock</option>
			<explain><p></p></explain><option>LoanRate</option>
			<explain><p></p></explain><option>LoanRepaymentTotal</option>
			<explain><p></p></explain><option>LossAllowance</option>
			<explain><p></p></explain><option>LossOrGain</option>
			<explain><p></p></explain><option>LostGas</option>
			<explain><p>Quantity of goods that disappeared in transport.</p></explain><option>LostGoods</option>
			<explain><p></p></explain><option>LostOil</option>
			<explain><p></p></explain><option>LostWorkTimeActual</option>
			<explain><p></p></explain><option>LostWorkTimeEstimated</option>
			<explain><p></p></explain><option>LotSize</option>
			<explain><p>Number of machines.</p></explain><option>Machines</option>
			<explain><p></p></explain><option>MaintenanceUnits</option>
			<explain><p></p></explain><option>Manufactured</option>
			<explain><p>The number of units manufactured.</p></explain><option>ManufacturedUnits</option>
			<explain><p></p></explain><option>MarineRadios</option>
			<explain><p></p></explain><option>MarketPriceChange</option>
			<explain><p></p></explain><option>MatchingEquipment</option>
			<explain><p>The material in vessel tanks, void spaces, and pipelines prior to loading.</p></explain><option>MaterialOn-BoardQuantityPriorToLoading</option>
			<explain><p></p></explain><option>Maximum</option>
			<explain><p></p></explain><option>MaximumAge</option>
			<explain><p></p></explain><option>MaximumBenefitPeriod</option>
			<explain><p></p></explain><option>MaximumBenefitPeriod-Accident</option>
			<explain><p></p></explain><option>MaximumBenefitPeriodAccidentToAge</option>
			<explain><p></p></explain><option>MaximumBenefitPeriod-Sickness</option>
			<explain><p></p></explain><option>MaximumBenefitPeriodSicknessToAge</option>
			<explain><p></p></explain><option>MaximumCriminalSentenceDuration</option>
			<explain><p>Self explanatory.</p></explain><option>MaximumDeliveryBatch</option>
			<explain><p></p></explain><option>MaximumForecastQuantity</option>
			<explain><p>Maximum stock quantity on which replenishment is based.</p></explain><option>MaximumInventory</option>
			<explain><p></p></explain><option>MaximumMaturityExtension</option>
			<explain><p>The maximum number of people employed.</p></explain><option>MaximumNumberOfEmployees</option>
			<explain><p>The maximum number of people employed at a location.</p></explain><option>MaximumNumberOfEmployeesAtLocation</option>
			<explain><p>Maximum number of purchase orders that are allowed.</p></explain><option>MaximumNumberOfPurchaseOrdersAllowed</option>
			<explain><p></p></explain><option>MaximumNumberOfShipmentsAllowed</option>
			<explain><p>Self explanatory.</p></explain><option>MaximumOrderQuantity</option>
			<explain><p>The Quantity Specified Is The Maximum Output From A Single Production Run.</p></explain><option>MaximumProductionBatch</option>
			<explain><p></p></explain><option>MaximumQuantityToWhichTaxRateApplies</option>
			<explain><p>The Maximum Quantity Which May Be Requested.</p></explain><option>MaximumRequestableQuantity</option>
			<explain><p></p></explain><option>MaximumShipQuantity</option>
			<explain><p>The Number Of Pallets/Handling Units Which Can Be Safely Stacked One On Top Of Another.</p></explain><option>MaximumStackability</option>
			<explain><p></p></explain><option>MaximumStockLevel</option>
			<explain><p>Maximum supply quantity endorsed by a supplier.</p></explain><option>MaximumSupplyQuantitySupplierEndorsed</option>
			<explain><p></p></explain><option>MaximumTransfer</option>
			<explain><p>Number of mechanics.</p></explain><option>Mechanics</option>
			<explain><p></p></explain><option>MedicationDuration</option>
			<explain><p>The number of members within a group.</p></explain><option>MembersInGroup</option>
			<explain><p>Number of messengers.</p></explain><option>Messengers</option>
			<explain><p>The Numeric Value Of Measure Units Counted By A Meter.</p></explain><option>MeterReading</option>
			<explain><p></p></explain><option>Miles</option>
			<explain><p>Quantity of goods or services sold to a military organization.</p></explain><option>MilitarySalesQuantity</option>
			<explain><p></p></explain><option>MillionDollarRoundtableCredits</option>
			<explain><p></p></explain><option>Minimum</option>
			<explain><p></p></explain><option>MinimumAge</option>
			<explain><p></p></explain><option>MinimumAverageTimeRequirementUnits</option>
			<explain><p></p></explain><option>MinimumContractQuantity</option>
			<explain><p></p></explain><option>MinimumCriminalSentenceDuration</option>
			<explain><p>Self explanatory.</p></explain><option>MinimumDeliveryBatch</option>
			<explain><p></p></explain><option>MinimumEmployeesAtLocation</option>
			<explain><p></p></explain><option>MinimumFabricationQuantity</option>
			<explain><p></p></explain><option>MinimumForecastQuantity</option>
			<explain><p>Minimum stock quantity on which replenishment is based.</p></explain><option>MinimumInventory</option>
			<explain><p>The minimum number of people employed.</p></explain><option>MinimumNumberOfEmployees</option>
			<explain><p></p></explain><option>MinimumOrderPackageLevel</option>
			<explain><p></p></explain><option>MinimumOrderQuantity</option>
			<explain><p>The Quantity Specified Is The Minimum Output From A Single Production Run.</p></explain><option>MinimumProductionBatch</option>
			<explain><p></p></explain><option>MinimumQuantityToWhichTaxRateApplies</option>
			<explain><p>The Minimum Quantity Which May Be Requested.</p></explain><option>MinimumRequestableQuantity</option>
			<explain><p></p></explain><option>MinimumShipQuantity</option>
			<explain><p></p></explain><option>MinimumStockLevel</option>
			<explain><p></p></explain><option>MinimumTransfer</option>
			<explain><p></p></explain><option>MiscellaneousAllowance</option>
			<explain><p></p></explain><option>MobileLoadingAllocation</option>
			<explain><p>The stock quantity required or planned to have on hand, undamaged and available for use.</p></explain><option>ModelOrTargetStock</option>
			<explain><p></p></explain><option>Month</option>
			<explain><p></p></explain><option>MortgagePoolCount</option>
			<explain><p></p></explain><option>MostLikelyDuration</option>
			<explain><p>Number of firms in a country that discontinued with a loss to creditors.</p></explain><option>NationalBusinessFailureIncidences</option>
			<explain><p></p></explain><option>Net</option>
			<explain><p></p></explain><option>NetQuantityDecrease</option>
			<explain><p></p></explain><option>NetQuantityIncrease</option>
			<explain><p></p></explain><option>NetToPayItemCount.</option>
			<explain><p>This Delivery Instruction Does Not Contain Any Delivery Requirements.</p></explain><option>NoDeliveryRequirementInThisInstruction</option>
			<explain><p></p></explain><option>Non-BillableQuantity</option>
			<explain><p></p></explain><option>NoncommittedInventoryOnShelf</option>
			<explain><p></p></explain><option>NonconformanceQuantity</option>
			<explain><p></p></explain><option>Non-ConsolidatedTotal-DomesticSubsidiaries</option>
			<explain><p></p></explain><option>Non-ConsolidatedTotal-ForeignSubsidiaries</option>
			<explain><p></p></explain><option>Noncovered-Actual</option>
			<explain><p></p></explain><option>Non-Covered-Estimated</option>
			<explain><p></p></explain><option>Non-DomesticStockholders</option>
			<explain><p></p></explain><option>NonexclusiveUses</option>
			<explain><p>The number of employees not belonging to a labour union.</p></explain><option>Non-UnionEmployees</option>
			<explain><p></p></explain><option>Non-UrgentDeliveryQuantity</option>
			<explain><p>Quantity normally delivered by the seller.</p></explain><option>NormalDelivery</option>
			<explain><p>The value recorded or read from a measuring device (e.g. meter) in the normal conditions.</p></explain><option>NormalReadingQuantity</option>
			<explain><p></p></explain><option>NotReplacedBloodUnits</option>
			<explain><p></p></explain><option>NoVotes</option>
			<explain><p></p></explain><option>NumberOfAccountsPastDue</option>
			<explain><p></p></explain><option>NumberOfActiveAccountsThisCycle</option>
			<explain><p>Number of locations that were added.</p></explain><option>NumberOfAddedLocations</option>
			<explain><p></p></explain><option>NumberOfAdjustmentPeriods</option>
			<explain><p></p></explain><option>NumberOfAttacksOrOccurrences</option>
			<explain><p></p></explain><option>NumberOfBatches</option>
			<explain><p></p></explain><option>NumberOfBorrowers</option>
			<explain><p></p></explain><option>NumberOfCardsNotReceived</option>
			<explain><p></p></explain><option>NumberOfCardsOutstanding</option>
			<explain><p></p></explain><option>NumberOfChecks</option>
			<explain><p></p></explain><option>NumberOfClaimants</option>
			<explain><p>Number of locations that were closed.</p></explain><option>NumberOfClosedLocations</option>
			<explain><p></p></explain><option>NumberOfCo-InsuranceDays</option>
			<explain><p></p></explain><option>NumberOfCopiesOfBillOfLading</option>
			<explain><p>Total number of crew members on the conveyance.</p></explain><option>NumberOfCrew</option>
			<explain><p></p></explain><option>NumberOfDaysCoveredByInventory</option>
			<explain><p></p></explain><option>NumberOfDead</option>
			<explain><p></p></explain><option>NumberOfDelinquentInstallments</option>
			<explain><p>The Number Of Deliveries Normally Expected To Be Despatched Within Each Despatch Period.</p></explain><option>NumberOfDeliveriesPerDespatchPeriod</option>
			<explain><p></p></explain><option>NumberOfDependents</option>
			<explain><p></p></explain><option>NumberOfEndUsers</option>
			<explain><p></p></explain><option>NumberOfEntitledExemptions</option>
			<explain><p>The number of failed businesses with which the directors have been associated.</p></explain><option>NumberOfFailedBusinessesOfDirectors</option>
			<explain><p></p></explain><option>NumberOfFranchisees</option>
			<explain><p></p></explain><option>NumberOfFull-TimeEmployees</option>
			<explain><p></p></explain><option>NumberOfHospitals</option>
			<explain><p>Number Of Identical Handling Units In Terms Of Type And Contents.</p></explain><option>NumberOfIdenticalHandlingUnits</option>
			<explain><p></p></explain><option>NumberOfInsuredLives</option>
			<explain><p></p></explain><option>NumberOfInterestPayments</option>
			<explain><p></p></explain><option>NumberOfIrregularInterestPayments</option>
			<explain><p></p></explain><option>NumberOfItemsAuthorizedAtStore</option>
			<explain><p></p></explain><option>NumberOfItemsAuthorizedAtWarehouse</option>
			<explain><p></p></explain><option>NumberOfItemsInStock</option>
			<explain><p></p></explain><option>NumberOfLateCharges</option>
			<explain><p></p></explain><option>NumberOfLevels</option>
			<explain><p>Number of shares held in a limited partnership.</p></explain><option>NumberOfLimitedPartnershipShares</option>
			<explain><p></p></explain><option>NumberOfLiving</option>
			<explain><p></p></explain><option>NumberOfLoans</option>
			<explain><p></p></explain><option>NumberOfLostCards</option>
			<explain><p></p></explain><option>NumberOfMembers</option>
			<explain><p></p></explain><option>NumberOfMessageRecipients</option>
			<explain><p>The number of months.</p></explain><option>NumberOfMonths</option>
			<explain><p></p></explain><option>NumberOfMortgagors</option>
			<explain><p>The Number Of Pressing Moulds Contained Within A Single Piece Of The Referenced Tooling.</p></explain><option>NumberOfMoulds</option>
			<explain><p></p></explain><option>NumberOfNon-CoveredDays</option>
			<explain><p></p></explain><option>NumberOfNonsufficientFundItems</option>
			<explain><p></p></explain><option>NumberOfOpenAccounts</option>
			<explain><p></p></explain><option>NumberOfOperatingPeriodsAtFailure</option>
			<explain><p></p></explain><option>NumberOfOperatorCredits</option>
			<explain><p></p></explain><option>NumberOfOriginals</option>
			<explain><p>The Number Of Packages Contained In One Handling Unit.</p></explain><option>NumberOfPackagesInHandlingUnit</option>
			<explain><p>Total number of passengers on the conveyance.</p></explain><option>NumberOfPassengers</option>
			<explain><p></p></explain><option>NumberOfPatientAdmissions</option>
			<explain><p></p></explain><option>NumberOfPeopleLivingAtResidence</option>
			<explain><p></p></explain><option>NumberOfPhysicians</option>
			<explain><p></p></explain><option>NumberOfProducingWellsRemainingOnPropertyOrFacility</option>
			<explain><p></p></explain><option>NumberOfProducingWellsRemainingOnRoyaltyAccount</option>
			<explain><p>Number of units allocated to a quantitative incentive scheme.</p></explain><option>NumberOfQuantitativeIncentiveSchemeUnits</option>
			<explain><p></p></explain><option>NumberOfServicesOrProcedures</option>
			<explain><p></p></explain><option>NumberOfShelfFacings</option>
			<explain><p></p></explain><option>NumberOfShelfTags</option>
			<explain><p></p></explain><option>NumberOfSignedBillsOfLading</option>
			<explain><p></p></explain><option>NumberOfStations</option>
			<explain><p></p></explain><option>NumberOfStolenCards</option>
			<explain><p>Number Of Times A Means Of Transport Stops Before Arriving At Destination.</p></explain><option>NumberOfStops</option>
			<explain><p></p></explain><option>NumberOfTheatres</option>
			<explain><p></p></explain><option>NumberOfTimes</option>
			<explain><p></p></explain><option>NumberOfTimesDeported</option>
			<explain><p>Total number of air waybills, bills of lading, etc. being reported for a specific conveyance.</p></explain><option>NumberOfTransportDocuments</option>
			<explain><p>The quantity of units.</p></explain><option>NumberOfUnits</option>
			<explain><p></p></explain><option>NumberOfUnits-Housing</option>
			<explain><p>Number of units which make up the depth of a layer.</p></explain><option>NumberOfUnitsInTheDepthOfALayer</option>
			<explain><p>Number of units which make up the width of a layer.</p></explain><option>NumberOfUnitsInTheWidthOfALayer</option>
			<explain><p></p></explain><option>NumberOfUnsignedBillsOfLading</option>
			<explain><p></p></explain><option>NumberOfWithholdingExemptions</option>
			<explain><p>Self explanatory.</p></explain><option>NumbersOfConsumerUnitsInTheTradedUnit</option>
			<explain><p></p></explain><option>NumberWeeksPaid</option>
			<explain><p>The number of nurses.</p></explain><option>Nurses</option>
			<explain><p></p></explain><option>OemInventory</option>
			<explain><p></p></explain><option>OfficeSize</option>
			<explain><p>The number of workers in an office.</p></explain><option>OfficeWorkers</option>
			<explain><p></p></explain><option>OffLeaseFuel</option>
			<explain><p></p></explain><option>OffPremiseSalesQuantity</option>
			<explain><p>Sale of product directly to a store.</p></explain><option>OffPremisesSales</option>
			<explain><p></p></explain><option>OilCondensateSold</option>
			<explain><p></p></explain><option>OilCondensateUsedOnProperty</option>
			<explain><p></p></explain><option>OilOrCondensateVolume</option>
			<explain><p></p></explain><option>OilSedimentation</option>
			<explain><p></p></explain><option>OilTheft</option>
			<explain><p></p></explain><option>OnHandAndDue-In</option>
			<explain><p>Article received which cannot be shipped in its present form.</p></explain><option>OnHoldForShipment</option>
			<explain><p></p></explain><option>OnOrderQuantity</option>
			<explain><p></p></explain><option>OnPremiseSalesQuantity</option>
			<explain><p>Sale of product in restaurants or bars.</p></explain><option>OnPremisesSales</option>
			<explain><p></p></explain><option>OpeningStatementBalance</option>
			<explain><p>To Specify The Quantity Of An Opening Stock Balance.</p></explain><option>OpeningStockBalanceQuantity</option>
			<explain><p>Quantity remaining after partial delivery.</p></explain><option>OpenQuantity</option>
			<explain><p></p></explain><option>OperatingBeds</option>
			<explain><p>Number of divisions operating.</p></explain><option>OperatingDivisions</option>
			<explain><p></p></explain><option>OperatingQuantity</option>
			<explain><p>Number of operators.</p></explain><option>Operators</option>
			<explain><p></p></explain><option>OperatorsWorkingInterest</option>
			<explain><p>The optimal quantity for a given purpose.</p></explain><option>OptimalQuantity</option>
			<explain><p></p></explain><option>OptimisticDuration</option>
			<explain><p></p></explain><option>OrderCount</option>
			<explain><p>The quantity which has been ordered.</p></explain><option>OrderedQuantity</option>
			<explain><p></p></explain><option>OrderQuantityMultiple</option>
			<explain><p></p></explain><option>Original</option>
			<explain><p>Quantity representing the original duration.</p></explain><option>OriginalDuration</option>
			<explain><p></p></explain><option>OriginalLoanTerm</option>
			<explain><p></p></explain><option>OriginalPaymentItemCount.</option>
			<explain><p></p></explain><option>OriginalQuantity</option>
			<explain><p></p></explain><option>OriginalTermInYears</option>
			<explain><p>The number of employees otherwise categorised.</p></explain><option>OtherEmployees</option>
			<explain><p></p></explain><option>OtherGasDisposition</option>
			<explain><p></p></explain><option>OtherInjectionVolume</option>
			<explain><p></p></explain><option>OtherMiscellaneousDisposition</option>
			<explain><p></p></explain><option>OtherOilCondensateDisposition</option>
			<explain><p></p></explain><option>OtherUnlistedParticipants</option>
			<explain><p></p></explain><option>OtherUnlistedStockholders</option>
			<explain><p></p></explain><option>OtherWarReserveMaterialRequirementsProtectableQuantity</option>
			<explain><p></p></explain><option>OtherWaterDisposition</option>
			<explain><p></p></explain><option>OutlierDays</option>
			<explain><p>Quantity Of Inventory Which Was Requested But Was Not Available.</p></explain><option>OutOfInventoryQuantity</option>
			<explain><p>Difference between quantity ordered and quantity received.</p></explain><option>OutstandingQuantity</option>
			<explain><p></p></explain><option>OutstandingShares</option>
			<explain><p>The quantity discharged.</p></explain><option>Out-TurnedQuantity</option>
			<explain><p></p></explain><option>Overage</option>
			<explain><p></p></explain><option>OverflowQuantity</option>
			<explain><p>Indication that more goods have been shipped than contracted for delivery.</p></explain><option>OverShipped</option>
			<explain><p></p></explain><option>Owner</option>
			<explain><p></p></explain><option>OwnersEquity</option>
			<explain><p></p></explain><option>OwnershipChangeAge</option>
			<explain><p></p></explain><option>OwnershipDuration</option>
			<explain><p></p></explain><option>OwnershipPercentage</option>
			<explain><p></p></explain><option>OwnOccupationQualificationPeriod</option>
			<explain><p></p></explain><option>Pagers</option>
			<explain><p></p></explain><option>Paid</option>
			<explain><p>The number of paid-in common shares.</p></explain><option>Paid-InCommonShares</option>
			<explain><p>The number of paid-in preferred shares.</p></explain><option>Paid-InPreferredShares</option>
			<explain><p>The number of security shares issued and for which full payment has been made.</p></explain><option>Paid-InSecurityShares</option>
			<explain><p></p></explain><option>ParkingSpaces</option>
			<explain><p></p></explain><option>PartialBaths</option>
			<explain><p></p></explain><option>ParticipantTotal</option>
			<explain><p></p></explain><option>ParticipationShares</option>
			<explain><p></p></explain><option>Partners</option>
			<explain><p>The number of employees working on a part time basis.</p></explain><option>PartTimeEmployees</option>
			<explain><p></p></explain><option>PastDueQuantity</option>
			<explain><p>Number of patients.</p></explain><option>Patients</option>
			<explain><p></p></explain><option>PaymentCancellationItemCount</option>
			<explain><p></p></explain><option>PaymentDurationWeeks</option>
			<explain><p>The number of payment experiences received for an entity over the last 12 months.</p></explain><option>PaymentExperiencesInTheLast12Months</option>
			<explain><p>The number of payment experiences received for an entity over the last 3 months.</p></explain><option>PaymentExperiencesInTheLast3Months</option>
			<explain><p></p></explain><option>PaymentFrequency</option>
			<explain><p>Number of payment orders filed.</p></explain><option>PaymentOrdersFiled</option>
			<explain><p></p></explain><option>PaymentsNumber</option>
			<explain><p></p></explain><option>PercentageOfOrderedQuantity</option>
			<explain><p>Maximum Production Output Of The Referenced Tool Over A Period Of Time.</p></explain><option>PeriodicCapacityOfTooling</option>
			<explain><p></p></explain><option>PeriodOfEmployment</option>
			<explain><p>Surveyed quantity reached during this period.</p></explain><option>PeriodQuantityMeasured</option>
			<explain><p>Quantity planned for this period.</p></explain><option>PeriodQuantityPlanned</option>
			<explain><p>Quantity reached during this period.</p></explain><option>PeriodQuantityReached</option>
			<explain><p></p></explain><option>Persistency</option>
			<explain><p></p></explain><option>PessimisticDuration</option>
			<explain><p>Number of petitions that have been filed.</p></explain><option>PetitionsFiled</option>
			<explain><p></p></explain><option>PhysicalStatusIii</option>
			<explain><p></p></explain><option>PhysicalStatusIv</option>
			<explain><p></p></explain><option>PhysicalStatusV</option>
			<explain><p>The number of medical doctors.</p></explain><option>Physicians</option>
			<explain><p></p></explain><option>PictureCount</option>
			<explain><p>Number of pieces actually received at the final destination.</p></explain><option>PiecesDelivered</option>
			<explain><p>Quantity of goods stolen during transport.</p></explain><option>PilferageGoods</option>
			<explain><p>The number of pilots.</p></explain><option>Pilots</option>
			<explain><p></p></explain><option>PipelineAdjustmentOrAllowance</option>
			<explain><p>The number of tubes used to convey a substance.</p></explain><option>Pipes</option>
			<explain><p></p></explain><option>PittedWater</option>
			<explain><p></p></explain><option>PlacementPeriodExpiration</option>
			<explain><p></p></explain><option>PlannedUnitDevelopmentUnits</option>
			<explain><p></p></explain><option>PlantSize</option>
			<explain><p>The number of workers within a plant.</p></explain><option>PlantWorkers</option>
			<explain><p></p></explain><option>PlatformCount</option>
			<explain><p></p></explain><option>PortableRadios</option>
			<explain><p></p></explain><option>PortedTelephoneLines</option>
			<explain><p></p></explain><option>Post-OpDays</option>
			<explain><p>The number of domestic fowl.</p></explain><option>Poultry</option>
			<explain><p></p></explain><option>PredominateAge</option>
			<explain><p></p></explain><option>Pre-OpDays</option>
			<explain><p></p></explain><option>PrepaidQuantityNotShipped</option>
			<explain><p></p></explain><option>PrepaidQuantityShipped</option>
			<explain><p>Quantity Of The Referenced Item Required Prior To Full Production.</p></explain><option>Pre-ProductionQuantity</option>
			<explain><p></p></explain><option>Prescription</option>
			<explain><p></p></explain><option>PrescriptionDosage</option>
			<explain><p></p></explain><option>PrescriptionEffectivePeriod</option>
			<explain><p></p></explain><option>PrescriptionFrequency</option>
			<explain><p></p></explain><option>PresidentialVotes</option>
			<explain><p></p></explain><option>PressureBase</option>
			<explain><p></p></explain><option>PreviousBenefits</option>
			<explain><p>Cumulative quantity prior the actual order.</p></explain><option>PreviousCumulativeQuantity</option>
			<explain><p>Cumulative quantity after complete delivery of all scheduled quantities of the product from a prior schedule period.</p></explain><option>PreviousHighestCumulativeQuantity</option>
			<explain><p>The Cumulative Quantity Of The Referenced Item Which Had A Cost For Tooling Amortisation Included In The Item Price.</p></explain><option>PreviouslyAmortisedQuantity</option>
			<explain><p></p></explain><option>PreviousMonthsUsage</option>
			<explain><p>The number of accounts which preceded the current count.</p></explain><option>PreviousNumberOfAccounts</option>
			<explain><p>The number of branch locations which preceded the current count.</p></explain><option>PreviousNumberOfBranchLocations</option>
			<explain><p>The number of employees for a previous period.</p></explain><option>PreviousNumberOfEmployees</option>
			<explain><p>Self explanatory.</p></explain><option>PreviousOrderQuantityToBeCancelled</option>
			<explain><p>Quantity previously referenced.</p></explain><option>PreviousQuantity</option>
			<explain><p></p></explain><option>PreviousWeekQuantity</option>
			<explain><p>The minimum quantity of a quantity range for a specified (unit) price.</p></explain><option>PriceBreakFrom</option>
			<explain><p>Description to be provided.</p></explain><option>PriceBreakTo</option>
			<explain><p></p></explain><option>PricingUnitPerBillingUnit</option>
			<explain><p>Number of primary managers.</p></explain><option>PrimaryManagers</option>
			<explain><p></p></explain><option>PrimaryMeterReadingValue</option>
			<explain><p></p></explain><option>PrimaryNetQuantity</option>
			<explain><p>The number of principals which are included in the count of employees.</p></explain><option>PrincipalsIncludedAsEmployees</option>
			<explain><p></p></explain><option>PriorCumulativeImbalance</option>
			<explain><p></p></explain><option>PriorUnitsAccepted</option>
			<explain><p></p></explain><option>ProbationDuration</option>
			<explain><p></p></explain><option>ProducingWells</option>
			<explain><p></p></explain><option>ProductExchangeAmount</option>
			<explain><p>Quantity needed to meet production requirements.</p></explain><option>ProductionRequirements</option>
			<explain><p>Number of employees engaged in production.</p></explain><option>ProductionWorkers</option>
			<explain><p></p></explain><option>ProductSalesAmount</option>
			<explain><p>Number of professionals.</p></explain><option>Professionals</option>
			<explain><p>The number of professors.</p></explain><option>Professor</option>
			<explain><p></p></explain><option>ProjectedAvailableInventory</option>
			<explain><p></p></explain><option>ProjectPhases</option>
			<explain><p>Number of projects in process.</p></explain><option>ProjectsInProcess</option>
			<explain><p></p></explain><option>ProjectUnitsSold</option>
			<explain><p>Number of entities who finance or organize an event or a production.</p></explain><option>Promoters</option>
			<explain><p>A quantity associated with a promotional event.</p></explain><option>PromotionQuantity</option>
			<explain><p>The number of bills which are protested.</p></explain><option>ProtestedBills</option>
			<explain><p>The Quantity Of A Referenced Component Supplied By The Buyer For Manufacturing Of An Ordered Item.</p></explain><option>ProvidedQuantity</option>
			<explain><p>The Quantity Of Magazines Or Newspapers Grouped Together With The Spine Facing Alternate Directions In A Bundle.</p></explain><option>PublicationTurnSize</option>
			<explain><p></p></explain><option>PurchaseOfProduct</option>
			<explain><p></p></explain><option>QualificationPeriod</option>
			<explain><p></p></explain><option>QualifyingWeeks</option>
			<explain><p>Quantity of goods which have failed quality control.</p></explain><option>QualityControlFailed</option>
			<explain><p>Quantity of goods held pending completion of a quality control assessment.</p></explain><option>QualityControlHeld</option>
			<explain><p>Quantity constituting the base for the quantitative incentive scheme.</p></explain><option>QuantitativeIncentiveSchemeBase</option>
			<explain><p>Quantity advised by supplier or shipper, in contrast to quantity actually received.</p></explain><option>QuantityAdvised</option>
			<explain><p></p></explain><option>QuantityApproved</option>
			<explain><p>Equivalent quantity at 100% purity.</p></explain><option>QuantityAt100Pct</option>
			<explain><p></p></explain><option>QuantityAvailableForReturn</option>
			<explain><p></p></explain><option>QuantityAvailableForSale-StockQuantity</option>
			<explain><p></p></explain><option>QuantityAvailableOnShelf</option>
			<explain><p>Quantity of goods which are awaiting delivery.</p></explain><option>QuantityAwaitingDelivery</option>
			<explain><p></p></explain><option>QuantityByPosition</option>
			<explain><p></p></explain><option>QuantityCancelled</option>
			<explain><p></p></explain><option>QuantityCarriedForward</option>
			<explain><p></p></explain><option>QuantityDeferred</option>
			<explain><p></p></explain><option>QuantityDelivered</option>
			<explain><p></p></explain><option>QuantityDisapproved</option>
			<explain><p></p></explain><option>QuantityDispensed</option>
			<explain><p>Quantity displayed within a retail outlet but not available for sale.</p></explain><option>QuantityDisplayedNotAvailableForSale</option>
			<explain><p></p></explain><option>QuantityEarned</option>
			<explain><p>Quantity of goods held by the delivery vehicle.</p></explain><option>QuantityHeldByDeliveryVehicle</option>
			<explain><p>Quantity of goods under the control of a logistic service provider.</p></explain><option>QuantityHeldByLogisticServiceProvider</option>
			<explain><p>Quantity held by the retail outlet.</p></explain><option>QuantityHeldByRetailOutlet</option>
			<explain><p></p></explain><option>QuantityInFloat</option>
			<explain><p></p></explain><option>QuantityInHoldOut</option>
			<explain><p>Quantity currently in the manufacturing process.</p></explain><option>QuantityInManufacturingProcess</option>
			<explain><p>A quantity of goods held in physical inventory.</p></explain><option>QuantityInPhysicalInventory</option>
			<explain><p>A quantity of goods which are held in a restricted area for quarantine purposes.</p></explain><option>QuantityInQuarantine</option>
			<explain><p>Quantity Which Is Currently In Transit.</p></explain><option>QuantityInTransit</option>
			<explain><p>Quantity of goods actually arrived.</p></explain><option>QuantityLanded</option>
			<explain><p>Quantity of goods loaded onto a means of transport.</p></explain><option>QuantityLoaded</option>
			<explain><p>Quantity of goods contracted for delivery by the carrier.</p></explain><option>QuantityManifested</option>
			<explain><p>A quantity of goods not available for despatch.</p></explain><option>QuantityNotAvailableForDespatch</option>
			<explain><p></p></explain><option>QuantityOfDealerLicensePlates</option>
			<explain><p>Quantity Of The Referenced Material Within The Ordered Time.</p></explain><option>QuantityOfMaterialInOrderedTime</option>
			<explain><p>The total quantity of a product on hand at a location. This includes as well units awaiting return to manufacturer, units unavailable due to inspection procedures and undamaged stock available for despatch, resale or use.</p></explain><option>QuantityOnHand</option>
			<explain><p></p></explain><option>QuantityOnHold</option>
			<explain><p>To Indicate The Quantity Required For The Next Higher Assembly.</p></explain><option>QuantityPerNextHigherAssembly</option>
			<explain><p>Self explanatory.</p></explain><option>QuantityPerPack</option>
			<explain><p></p></explain><option>QuantityPerSkid</option>
			<explain><p>Provides The Standard Quantity Of An Article In Which One Unit Can Be Issued.</p></explain><option>QuantityPerUnitOfIssue</option>
			<explain><p></p></explain><option>QuantityReceived</option>
			<explain><p>Quantity remaining.</p></explain><option>QuantityRemaining</option>
			<explain><p>Equipment Quantity Of The Material Needed To Maintain And Repair Equipment.</p></explain><option>QuantityRequirementForMaintenanceAndRepairOf</option>
			<explain><p>Self explanatory.</p></explain><option>QuantityRequirementForSampleInspection</option>
			<explain><p>A quantity of goods which needs manipulation before despatch.</p></explain><option>QuantityRequiringManipulationBeforeDespatch</option>
			<explain><p>Quantity Returned In A Damaged Or Defective Condition.</p></explain><option>QuantityReturnedDefectiveOrDamaged</option>
			<explain><p>The Quantity Scheduled For Delivery.</p></explain><option>QuantityScheduled</option>
			<explain><p></p></explain><option>QuantityServiced</option>
			<explain><p></p></explain><option>QuantitySold</option>
			<explain><p>Net Quantity Sold Which Includes Returns Of Saleable Inventory And Other Adjustments.</p></explain><option>QuantitySoldNet</option>
			<explain><p>The quantity of something which is suspended.</p></explain><option>QuantitySuspended</option>
			<explain><p>The quantity to be delivered.</p></explain><option>QuantityToBeDelivered</option>
			<explain><p></p></explain><option>QuantityUsed</option>
			<explain><p>Quantity withdrawn from a location.</p></explain><option>QuantityWithdrawn</option>
			<explain><p>A quantity of goods which has been withheld by the owner of the goods.</p></explain><option>QuantityWithheldByOwnerOfGoods</option>
			<explain><p></p></explain><option>QuoteQuantityOnInventory</option>
			<explain><p></p></explain><option>RangeAverage</option>
			<explain><p></p></explain><option>RangeMaximum</option>
			<explain><p></p></explain><option>RangeMinimum</option>
			<explain><p></p></explain><option>RatePerDay</option>
			<explain><p></p></explain><option>Receipts</option>
			<explain><p>Quantity Which Has Been Received And Accepted At A Given Location.</p></explain><option>ReceivedAndAccepted</option>
			<explain><p>Quantity Which Has Been Received But Not Accepted At A Given Location And Which Will Consequently Be Destroyed.</p></explain><option>ReceivedNotAcceptedToBeDestroyed</option>
			<explain><p>Quantity Which Has Been Received But Not Accepted At A Given Location And Which Will Consequently Be Returned To The Relevant Party.</p></explain><option>ReceivedNotAcceptedToBeReturned</option>
			<explain><p>The quantity which has been received.</p></explain><option>ReceivedQuantity</option>
			<explain><p>Recommended Quantity Of An Article Which Is Required To Meet An Agreed Level Of Maintenance.</p></explain><option>RecommendedMaintenanceQuantity</option>
			<explain><p>To Indicate The Recommended Quantity Of An Article Required To Support Overhaul And Repair Activities.</p></explain><option>RecommendedOverhaulAndRepairQuantity</option>
			<explain><p></p></explain><option>ReconsiderationPeriod</option>
			<explain><p>Self explanatory.</p></explain><option>RedeliveryAfterPostProcessing</option>
			<explain><p></p></explain><option>RefillsAuthorized</option>
			<explain><p>The number of registered brands which are being distributed.</p></explain><option>RegisteredBrandsDistributed</option>
			<explain><p>The number of registered brands which are being manufactured.</p></explain><option>RegisteredBrandsManufactured</option>
			<explain><p>The Quantity Of Received Goods Rejected For Quantity Reasons.</p></explain><option>RejectedQuantity</option>
			<explain><p>A quantity for return which has been rejected.</p></explain><option>RejectedReturnQuantity</option>
			<explain><p>The number of related business entities.</p></explain><option>RelatedBusinessEntities</option>
			<explain><p></p></explain><option>RelatedEntities</option>
			<explain><p></p></explain><option>RelationshipDuration</option>
			<explain><p>The number of relatives which are counted as employees.</p></explain><option>RelativesEmployed</option>
			<explain><p></p></explain><option>RemainingAuthorizedQuantity</option>
			<explain><p>Quantity representing the remaining duration.</p></explain><option>RemainingDuration</option>
			<explain><p></p></explain><option>RemainingQuantity</option>
			<explain><p>Quantity At Which An Order May Be Triggered To Replenish.</p></explain><option>ReorderingLevel</option>
			<explain><p></p></explain><option>ReorderPointQuantity</option>
			<explain><p></p></explain><option>ReplacedAmount</option>
			<explain><p></p></explain><option>ReplacedBloodUnits</option>
			<explain><p>Quantity To Override The Normal Replenishment Model Calculations, But Not Intended To Permanently Change The Model Parameters.</p></explain><option>ReplenishmentOverrideQuantity</option>
			<explain><p>Quantity Required To Maintain The Requisite On-Hand Stock Of Goods.</p></explain><option>ReplenishmentQuantity</option>
			<explain><p>The quantity concerning the same transaction differs between two documents/messages and the source of this difference is a typing error.</p></explain><option>ReportDifference</option>
			<explain><p></p></explain><option>ReportedDeficiencies</option>
			<explain><p></p></explain><option>Reports</option>
			<explain><p></p></explain><option>RequestedAmount</option>
			<explain><p></p></explain><option>RequirementQuantity</option>
			<explain><p></p></explain><option>RequirementQuantityThatWasPreviouslyReleased</option>
			<explain><p></p></explain><option>RequisitioningObjective</option>
			<explain><p>Quantity reserved for specific purposes.</p></explain><option>ReservedQuantity</option>
			<explain><p>Quantity of products reserved for sales delivered direct to the customer.</p></explain><option>ReservedQuantityCustomerDirectDeliverySales</option>
			<explain><p>Quantity of products reserved for retail sales.</p></explain><option>ReservedQuantityRetailSales</option>
			<explain><p></p></explain><option>ResidenceDuration</option>
			<explain><p></p></explain><option>Resource-Quantity-Available</option>
			<explain><p>A quantity of product that is at rest before it can be used.</p></explain><option>RestingQuantity</option>
			<explain><p></p></explain><option>RestrictionDuration</option>
			<explain><p>Quantity of retail point of sale activity.</p></explain><option>RetailSales</option>
			<explain><p></p></explain><option>RetentionQuantity</option>
			<explain><p>Quantity Returned By A Consumer.</p></explain><option>ReturnedByConsumerQuantity</option>
			<explain><p>Self explanatory.</p></explain><option>ReturnQuantity</option>
			<explain><p>A quantity of goods issued as a replacement for a returned quantity.</p></explain><option>ReturnsReplacementQuantity</option>
			<explain><p></p></explain><option>RoomCount</option>
			<explain><p>The number of rooms.</p></explain><option>Rooms</option>
			<explain><p></p></explain><option>RoomsFinishedAreaAboveGrade</option>
			<explain><p></p></explain><option>Royalty</option>
			<explain><p></p></explain><option>SafetyLevel</option>
			<explain><p>The number of salespersons.</p></explain><option>Salespersons</option>
			<explain><p>Sales which will not be included in the calculation of replenishment requirements.</p></explain><option>SalesQuantityNotIncludedInTheReplenishmentCalculation</option>
			<explain><p>Quantity Of Goods Required To Meet Future Demands. - Market Intelligence Quantity.</p></explain><option>SalesQuantityPlanned</option>
			<explain><p></p></explain><option>SampleAmount</option>
			<explain><p></p></explain><option>ScatteredVotes</option>
			<explain><p></p></explain><option>ScheduleVariance</option>
			<explain><p></p></explain><option>ScrapAllowed</option>
			<explain><p>Remainder of the total quantity after split deliveries.</p></explain><option>ScrapQuantity</option>
			<explain><p>The number of seats.</p></explain><option>Seats</option>
			<explain><p></p></explain><option>SecondaryNetQuantity</option>
			<explain><p></p></explain><option>SecondQuarterNon-RecurringDemand</option>
			<explain><p></p></explain><option>SecondQuarterNon-RecurringOrders</option>
			<explain><p></p></explain><option>SecondQuarterRecurringDemand</option>
			<explain><p></p></explain><option>SecondQuarterRecurringOrders</option>
			<explain><p>Number of secretaries.</p></explain><option>Secretaries</option>
			<explain><p>The number of secured charges registered against an entity.</p></explain><option>SecuredChargesRegistered</option>
			<explain><p>Number of shares of securities.</p></explain><option>SecuritiesShares</option>
			<explain><p></p></explain><option>Segments</option>
			<explain><p>The number of sellers.</p></explain><option>Seller</option>
			<explain><p></p></explain><option>ServiceResale</option>
			<explain><p>The number of shareholders.</p></explain><option>Shareholders</option>
			<explain><p>Number of shareholders owning the remainder of shares.</p></explain><option>ShareholdersHoldingRemainderOfShares</option>
			<explain><p></p></explain><option>Shares</option>
			<explain><p></p></explain><option>SharesAdded</option>
			<explain><p></p></explain><option>SharesDeleted</option>
			<explain><p></p></explain><option>SharesHeldAsTreasuryStock</option>
			<explain><p>The number of shares of common stock.</p></explain><option>SharesOfCommonStock</option>
			<explain><p>The number of shares of preferred stock.</p></explain><option>SharesOfPreferredStock</option>
			<explain><p></p></explain><option>SharesOwnedByIn-StateResidents</option>
			<explain><p></p></explain><option>SharesOwnedByOut-Of-StateResidents</option>
			<explain><p></p></explain><option>SharesSubscribed</option>
			<explain><p></p></explain><option>SharesSubscribedButNotIssued</option>
			<explain><p></p></explain><option>Shifts</option>
			<explain><p></p></explain><option>Shipments</option>
			<explain><p></p></explain><option>ShipNoticeQuantity</option>
			<explain><p></p></explain><option>ShippedQuantity</option>
			<explain><p></p></explain><option>Shortage</option>
			<explain><p>If quantity of goods actually landed is less than the quantity which appears in the documentation. This quantity is the difference between these quantities.</p></explain><option>Short-LandedGoods</option>
			<explain><p>Indication that part of the consignment was not shipped.</p></explain><option>ShortShipped</option>
			<explain><p>The number of silent partners.</p></explain><option>SilentPartners</option>
			<explain><p></p></explain><option>SinceLastTravel</option>
			<explain><p>The Quantity Required By The Buyer To Be Delivered In A Single Shipment.</p></explain><option>SingleDeliveryQuantity</option>
			<explain><p></p></explain><option>SistersDeceased</option>
			<explain><p></p></explain><option>SistersLiving</option>
			<explain><p></p></explain><option>Site</option>
			<explain><p></p></explain><option>SizeOfHousehold</option>
			<explain><p>The number of skilled workers.</p></explain><option>SkilledWorker</option>
			<explain><p></p></explain><option>SmallBusinessUses</option>
			<explain><p></p></explain><option>Solicited</option>
			<explain><p>Description to be provided.</p></explain><option>SortedQuantity</option>
			<explain><p>Description to be provided.</p></explain><option>SortedQuantityRejected</option>
			<explain><p></p></explain><option>SpaceOccupied</option>
			<explain><p></p></explain><option>SpecialPartners</option>
			<explain><p></p></explain><option>SpeedCapacity</option>
			<explain><p>Part of the whole quantity.</p></explain><option>SplitQuantity</option>
			<explain><p>Indication that the consignment has been split into two or more shipments.</p></explain><option>SplitShipment</option>
			<explain><p></p></explain><option>Standard</option>
			<explain><p></p></explain><option>Started</option>
			<explain><p></p></explain><option>StartOffset</option>
			<explain><p>The quantity recorded at the start of an agreement or period.</p></explain><option>StartQuantity</option>
			<explain><p></p></explain><option>StateOrProvinceMotorVehiclePenaltyPoints</option>
			<explain><p>Quantity of goods sold in a specified period.</p></explain><option>StatisticalSalesQuantity</option>
			<explain><p></p></explain><option>StockTransfersIn</option>
			<explain><p></p></explain><option>StockTransfersOut</option>
			<explain><p>The number of stolen cheques.</p></explain><option>StolenCheques</option>
			<explain><p></p></explain><option>SubcontractorAtComplete</option>
			<explain><p></p></explain><option>SubcontractorCumulativeToDate</option>
			<explain><p>The number of subcontractors.</p></explain><option>Subcontractors</option>
			<explain><p></p></explain><option>SubmittedQuantityReturned</option>
			<explain><p></p></explain><option>SubmittedQuantitySold</option>
			<explain><p>Quantity delivered to a respective order after it's final delivery.</p></explain><option>SubsequentDeliveryQuantity</option>
			<explain><p>The number of subsidiaries.</p></explain><option>Subsidiaries</option>
			<explain><p>Quantity delivered replacing previous deliveries.</p></explain><option>SubstitutionalQuantity</option>
			<explain><p></p></explain><option>Suits</option>
			<explain><p>Number of supervisors.</p></explain><option>Supervisors</option>
			<explain><p>Quantity Of The Referenced Item Actually Shipped.</p></explain><option>SuppliedQuantity</option>
			<explain><p>Latest meter reading estimated by the supplier.</p></explain><option>SupplierEstimatedLatestMeterReading</option>
			<explain><p>Previous meter reading estimated by the supplier.</p></explain><option>SupplierEstimatedPreviousMeterReading</option>
			<explain><p>Latest meter reading recorded by the supplier.</p></explain><option>SupplierLatestMeterReading</option>
			<explain><p>Previous meter reading done by the supplier.</p></explain><option>SupplierPreviousMeterReading</option>
			<explain><p>The number of suppliers.</p></explain><option>Suppliers</option>
			<explain><p></p></explain><option>SuppliersCredit</option>
			<explain><p>If quantity of goods actually landed is more than the quantity which appears in the documentation. This quantity is the difference between these quantities.</p></explain><option>SurplusGoods</option>
			<explain><p></p></explain><option>SurveysInAverageRating</option>
			<explain><p></p></explain><option>SuspendedDuration</option>
			<explain><p></p></explain><option>Swan-Ganz</option>
			<explain><p>Number of tables available for use.</p></explain><option>TablesAvailable</option>
			<explain><p></p></explain><option>TalkPaths</option>
			<explain><p></p></explain><option>TankAllowance</option>
			<explain><p></p></explain><option>TariffLossAllowance</option>
			<explain><p>Quantity Subject To Taxation.</p></explain><option>TaxableQuantity</option>
			<explain><p>The number of teachers.</p></explain><option>Teachers</option>
			<explain><p>The number of technicians.</p></explain><option>Technicians</option>
			<explain><p></p></explain><option>TheoreticalQuantity</option>
			<explain><p></p></explain><option>ThirdQuarterNon-RecurringDemand</option>
			<explain><p></p></explain><option>ThirdQuarterNon-RecurringOrders</option>
			<explain><p></p></explain><option>ThirdQuarterRecurringDemand</option>
			<explain><p></p></explain><option>ThirdQuarterRecurringOrders</option>
			<explain><p></p></explain><option>TimeExpended</option>
			<explain><p></p></explain><option>TimeFrame</option>
			<explain><p></p></explain><option>TimeInCountry</option>
			<explain><p></p></explain><option>TimeInPosition</option>
			<explain><p></p></explain><option>TimeSinceHospitalization</option>
			<explain><p></p></explain><option>TimeSinceLastApplication</option>
			<explain><p></p></explain><option>TimeSinceLastCivilianFlight</option>
			<explain><p></p></explain><option>TimeSinceLastInsuranceMedical</option>
			<explain><p></p></explain><option>TimeSinceLastMilitaryFlight</option>
			<explain><p></p></explain><option>TimeSinceMedicalConsult</option>
			<explain><p></p></explain><option>TimeSinceMedicationEnd</option>
			<explain><p></p></explain><option>TimeSinceMedicationStart</option>
			<explain><p></p></explain><option>TimeSinceOnset</option>
			<explain><p></p></explain><option>TimeSinceSurgery</option>
			<explain><p></p></explain><option>TimeSinceTrip</option>
			<explain><p></p></explain><option>TimeUnits</option>
			<explain><p></p></explain><option>TimeUnitsKnown</option>
			<explain><p></p></explain><option>TimeUnitsPerShift</option>
			<explain><p></p></explain><option>TimeUnitsSpentOnDuty</option>
			<explain><p></p></explain><option>Tires</option>
			<explain><p>The estimated quantity required to complete a project.</p></explain><option>ToCompleteQuantityEstimated</option>
			<explain><p>Plus or minus tolerance expressed as a monetary amount.</p></explain><option>Tolerance</option>
			<explain><p></p></explain><option>Total</option>
			<explain><p></p></explain><option>TotalAdjustmentsVolume</option>
			<explain><p>The Total Quantity Of The Referenced Item Which Has A Cost For Tooling Amortisation Included In The Item Price.</p></explain><option>TotalAmortisationQuantity</option>
			<explain><p></p></explain><option>TotalAtComplete</option>
			<explain><p></p></explain><option>TotalAuthorizedQuantity</option>
			<explain><p></p></explain><option>TotalBeginningInventory</option>
			<explain><p></p></explain><option>TotalClaimsAssociatedWithRepeatedTrauma</option>
			<explain><p></p></explain><option>TotalClaimsWithDaysAwayFromWork</option>
			<explain><p></p></explain><option>TotalClaimsWithDisordersDueToPhysicalAgents</option>
			<explain><p></p></explain><option>TotalClaimsWithDustDiseasesOfTheLungs</option>
			<explain><p></p></explain><option>TotalClaimsWithoutDaysAwayFromWorkAndWithoutRestrictedWorkActivity</option>
			<explain><p></p></explain><option>TotalClaimsWithPoisoningIllnesses</option>
			<explain><p></p></explain><option>TotalClaimsWithRespiratoryConditionsDueToToxicAgents</option>
			<explain><p></p></explain><option>TotalClaimsWithSkinDiseasesOrDisorders</option>
			<explain><p></p></explain><option>TotalConsolidatedDomesticSubsidiaries</option>
			<explain><p></p></explain><option>TotalConsolidatedForeignSubsidiaries</option>
			<explain><p></p></explain><option>TotalConsolidatedSubsidiaries</option>
			<explain><p></p></explain><option>TotalCredits</option>
			<explain><p></p></explain><option>TotalCreditsAccepted</option>
			<explain><p></p></explain><option>TotalCreditsReceived</option>
			<explain><p></p></explain><option>TotalCreditsRejected</option>
			<explain><p></p></explain><option>TotalDaysAwayFromWork</option>
			<explain><p></p></explain><option>TotalDaysAwayFromWorkDueToIllness</option>
			<explain><p></p></explain><option>TotalDaysAwayFromWorkDueToInjury</option>
			<explain><p></p></explain><option>TotalDaysOfRestrictedWorkActivity</option>
			<explain><p></p></explain><option>TotalDaysOfRestrictedWorkActivityDueToIllness</option>
			<explain><p></p></explain><option>TotalDaysOnMarket</option>
			<explain><p></p></explain><option>TotalDaysWithRestrictedWorkActivityDueToInjury</option>
			<explain><p></p></explain><option>TotalDeathClaims</option>
			<explain><p></p></explain><option>TotalDeathsAsAResultOfIllness</option>
			<explain><p></p></explain><option>TotalDeathsAsAResultOfInjury</option>
			<explain><p></p></explain><option>TotalDebits</option>
			<explain><p></p></explain><option>TotalDebitsAccepted</option>
			<explain><p></p></explain><option>TotalDebitsReceived</option>
			<explain><p></p></explain><option>TotalDebitsRejected</option>
			<explain><p>The Total Quantity Required By The Buyer To Be Delivered.</p></explain><option>TotalDeliveryQuantity</option>
			<explain><p></p></explain><option>TotalDemandOrders</option>
			<explain><p></p></explain><option>TotalDemandQuantity</option>
			<explain><p>The total number of employees.</p></explain><option>TotalEmployees</option>
			<explain><p></p></explain><option>TotalEndingInventory</option>
			<explain><p>Quantity representing the total float time.</p></explain><option>TotalFloatTime</option>
			<explain><p></p></explain><option>TotalGasDisposition</option>
			<explain><p></p></explain><option>TotalGasInjectionVolume</option>
			<explain><p></p></explain><option>TotalIllnessClaimsWithDaysAwayFromWork</option>
			<explain><p></p></explain><option>TotalIllnessClaimsWithOccupationalIllnessesNotOtherwiseClassified</option>
			<explain><p></p></explain><option>TotalIllnessClaimsWithoutLostWorkDays</option>
			<explain><p></p></explain><option>TotalIllnessWithLostWorkDaysOrRestrictedWorkActivity</option>
			<explain><p></p></explain><option>TotalInjuryClaimsWithDaysAwayFromWork</option>
			<explain><p></p></explain><option>TotalInjuryClaimsWithDaysAwayFromWorkOrRestrictedWorkActivity</option>
			<explain><p></p></explain><option>TotalInjuryClaimsWithoutLostWorkDays</option>
			<explain><p></p></explain><option>TotalInventory</option>
			<explain><p></p></explain><option>TotalNon-ConsolidatedSubsidiaries</option>
			<explain><p></p></explain><option>TotalNumberOfConvictions</option>
			<explain><p>statement The total number of domestic subsidiaries included in the financial statement.</p></explain><option>TotalNumberOfDomesticSubsidiariesIncludedInFinancial</option>
			<explain><p>financial statement The total number of domestic subsidiaries not included in the financial statement.</p></explain><option>TotalNumberOfDomesticSubsidiariesNotIncludedIn</option>
			<explain><p>statement The total number of foreign subsidiaries included in the financial statement.</p></explain><option>TotalNumberOfForeignSubsidiariesIncludedInFinancial</option>
			<explain><p>financial statement The total number of foreign subsidiaries not included in the financial statement.</p></explain><option>TotalNumberOfForeignSubsidiariesNotIncludedIn</option>
			<explain><p></p></explain><option>TotalNumberOfLoanDetailRecords</option>
			<explain><p></p></explain><option>TotalNumberOfMortgagees</option>
			<explain><p></p></explain><option>TotalNumberOfParkingSpaces</option>
			<explain><p>statement The total number of subsidiaries not included in the financial statement.</p></explain><option>TotalNumberOfSubsidiariesNotIncludedInTheFinancial</option>
			<explain><p></p></explain><option>TotalNumberOfUnits</option>
			<explain><p></p></explain><option>TotalNumberOfUnitsForSale</option>
			<explain><p></p></explain><option>TotalNumberOfWorkersCompensationCombinedReports</option>
			<explain><p></p></explain><option>TotalNumberOfWorkersCompensationFirstReports</option>
			<explain><p></p></explain><option>TotalNumberOfWorkersCompensationSubsequentReports</option>
			<explain><p></p></explain><option>TotalOfIssuableAssets</option>
			<explain><p></p></explain><option>TotalOilAndOrCondensateDisposition</option>
			<explain><p></p></explain><option>TotalOilAndOrCondensateInjectionVolume</option>
			<explain><p></p></explain><option>TotalOtherPropertiesOwnedAndFinanced</option>
			<explain><p></p></explain><option>TotalPaymentsRejected</option>
			<explain><p></p></explain><option>TotalPost-AdvicesAccepted</option>
			<explain><p></p></explain><option>TotalPost-AdvicesReceived</option>
			<explain><p></p></explain><option>TotalPost-AdvicesRejected</option>
			<explain><p></p></explain><option>TotalPre-AdvicesAccepted</option>
			<explain><p></p></explain><option>TotalPre-AdvicesReceived</option>
			<explain><p></p></explain><option>TotalPre-AdvicesRejected</option>
			<explain><p></p></explain><option>TotalPrenotesAccepted</option>
			<explain><p></p></explain><option>TotalPrenotesReceived</option>
			<explain><p></p></explain><option>TotalPrenotesRejected</option>
			<explain><p></p></explain><option>TotalProductionVolume</option>
			<explain><p>The total number of properties owned by an entity.</p></explain><option>TotalPropertiesOwned</option>
			<explain><p>Total quantity planned.</p></explain><option>TotalQuantityPlanned</option>
			<explain><p></p></explain><option>TotalResource-Quantity</option>
			<explain><p></p></explain><option>TotalRooms</option>
			<explain><p>The summation of total quantity sales.</p></explain><option>TotalSales</option>
			<explain><p></p></explain><option>TotalServiceBackorderQuantityHighPriority</option>
			<explain><p></p></explain><option>TotalServiceBackorderQuantityLowPriority</option>
			<explain><p></p></explain><option>TotalSharesOfStock</option>
			<explain><p></p></explain><option>TotalSystemBackorderQuantityHighPriority</option>
			<explain><p></p></explain><option>TotalSystemBackorderQuantityLowPriority</option>
			<explain><p></p></explain><option>TotalToDate</option>
			<explain><p>The total number of transactions.</p></explain><option>TotalTransactions</option>
			<explain><p></p></explain><option>TotalUnidentifiedTransactionsRejected</option>
			<explain><p></p></explain><option>TotalWaterDisposition</option>
			<explain><p></p></explain><option>TotalWaterInjectionVolume</option>
			<explain><p></p></explain><option>TotalWorkedByAllEmployees</option>
			<explain><p></p></explain><option>TotalWorkingInterest</option>
			<explain><p>The number of trademarks represented.</p></explain><option>TrademarkRepresented</option>
			<explain><p>Number of trademarks used.</p></explain><option>TrademarksUsed</option>
			<explain><p>The number of trainees.</p></explain><option>Trainees</option>
			<explain><p>Number of trainers.</p></explain><option>Trainers</option>
			<explain><p></p></explain><option>TransactionSets</option>
			<explain><p></p></explain><option>TransferQuantity</option>
			<explain><p>Quantity Which Was Transferred Into This Location.</p></explain><option>TransferredInQuantity</option>
			<explain><p>Quantity Which Was Transferred Out Of This Location.</p></explain><option>TransferredOutQuantity</option>
			<explain><p></p></explain><option>TravelFrequency</option>
			<explain><p>Number of travelling employees.</p></explain><option>TravellingEmployees</option>
			<explain><p></p></explain><option>TravelPeriod</option>
			<explain><p></p></explain><option>TripDuration</option>
			<explain><p></p></explain><option>Trips</option>
			<explain><p></p></explain><option>TrunkedChannels</option>
			<explain><p></p></explain><option>UnacknowledgedQuantity</option>
			<explain><p>A corrector reading before it has been adjusted.</p></explain><option>UnadjustedCorrectorReading</option>
			<explain><p>Number of uncovered cheques.</p></explain><option>UncoveredCheques</option>
			<explain><p></p></explain><option>UniformCommercialCodeFilings</option>
			<explain><p>The number of employees who are members of a labour union.</p></explain><option>UnionEmployees</option>
			<explain><p></p></explain><option>Units</option>
			<explain><p></p></explain><option>UnitsCompleted</option>
			<explain><p></p></explain><option>UnitsForSale</option>
			<explain><p>Number of units per unit price.</p></explain><option>UnitsPerUnitPrice</option>
			<explain><p>The number of units produced.</p></explain><option>UnitsProduced</option>
			<explain><p></p></explain><option>UnitsRented</option>
			<explain><p></p></explain><option>UnitsWorkedLastDay</option>
			<explain><p></p></explain><option>UnitsWorkedPerDay</option>
			<explain><p></p></explain><option>UnitsWorkedPerQuarter</option>
			<explain><p></p></explain><option>UnitsWorkedPerWeek</option>
			<explain><p></p></explain><option>Unpaid</option>
			<explain><p>Quantity Of Inventory Received Which Cannot Be Sold In Its Present Condition.</p></explain><option>UnsaleableQuantity</option>
			<explain><p>Unsold quantity held by the wholesaler.</p></explain><option>UnsoldQuantityHeldByWholesaler</option>
			<explain><p></p></explain><option>UntilNextTravel</option>
			<explain><p>Self explanatory.</p></explain><option>UnusableQuantity</option>
			<explain><p></p></explain><option>UnusedAccumulatedSickDays</option>
			<explain><p></p></explain><option>UnverifiedReceipts</option>
			<explain><p>Self explanatory.</p></explain><option>UrgentDeliveryQuantity</option>
			<explain><p></p></explain><option>Used</option>
			<explain><p></p></explain><option>UseOfExtracorporealCirculation</option>
			<explain><p></p></explain><option>UseOfHyperbaricPressurization</option>
			<explain><p></p></explain><option>UseOfHypertension</option>
			<explain><p></p></explain><option>UseOfHypotension</option>
			<explain><p></p></explain><option>UseOfHypothermia</option>
			<explain><p></p></explain><option>Vacancies</option>
			<explain><p></p></explain><option>Variance</option>
			<explain><p></p></explain><option>VarianceAdjustment</option>
			<explain><p></p></explain><option>VehicularRadios</option>
			<explain><p></p></explain><option>VerifiedReceipts</option>
			<explain><p></p></explain><option>VisitationFrequency</option>
			<explain><p></p></explain><option>Visits</option>
			<explain><p></p></explain><option>VoiceStorageQuantity</option>
			<explain><p></p></explain><option>VoidVotes</option>
			<explain><p></p></explain><option>VolumeShrinkageAdjustmentOrAllowance</option>
			<explain><p></p></explain><option>Votes</option>
			<explain><p></p></explain><option>VotingSharesHeld</option>
			<explain><p>The number of employees who work in a warehouse setting.</p></explain><option>WarehouseEmployees</option>
			<explain><p></p></explain><option>WarehouseSize</option>
			<explain><p></p></explain><option>WaterRe-InjectedOnProperty</option>
			<explain><p></p></explain><option>WaterVolume</option>
			<explain><p></p></explain><option>WeeksWorked</option>
			<explain><p></p></explain><option>Weight</option>
			<explain><p></p></explain><option>WeightChangePeriod</option>
			<explain><p></p></explain><option>WeightGain</option>
			<explain><p></p></explain><option>WeightLoss</option>
			<explain><p>Sale of product to other wholesalers by a wholesaler.</p></explain><option>WholesalerToWholesalerSales</option>
			<explain><p></p></explain><option>WideAreaTelephoneServicePer800ServiceUnits</option>
			<explain><p>Work Calendar Units Of Time.</p></explain><option>WorkCalendarUnits</option>
			<explain><p>Number of work days, e.g. per respective period.</p></explain><option>WorkDays</option>
			<explain><p></p></explain><option>WorkInProcess</option>
			<explain><p></p></explain><option>WorkPeriod</option>
			<explain><p>Quantity Of Work Units Of Time.</p></explain><option>WorkTimeUnits</option>
			<explain><p>Work Units Of Time Per Work Shift.</p></explain><option>WorkTimeUnitsPerShift</option>
			<explain><p></p></explain><option>Years</option>
			<explain><p></p></explain><option>YearsInSchool</option>
			<explain><p></p></explain><option>YearsInThisLineOfWorkOrProfession</option>
			<explain><p></p></explain><option>YearsOnJob</option>
			<explain><p></p></explain><option>YearsRemaining</option>
			<explain><p></p></explain><option>YesVotes</option>
			<explain><p>Quantity representing the current duration</p></explain><option>CurrentDuration</option>
			<explain><p>Current inventory quantity available for shipment</p></explain><option>CurrentInventoryQuantityAvailableForShipment</option>
			<explain><p></p></explain><option>CurrentPeriodImbalance</option>
			<explain><p></p></explain><option>CurrentServiceLife</option>
			<explain><p></p></explain><option>CurrentShareBalance</option>
			<explain><p>Latest meter reading estimated by the customer</p></explain><option>CustomerEstimatedLatestMeterReading</option>
			<explain><p>Previous meter reading estimated by the customer</p></explain><option>CustomerEstimatedPreviousMeterReading</option>
			<explain><p>The value recorded or read from a measuring device by the customer</p></explain><option>CustomerReadingQuantity</option>
			<explain><p></p></explain><option>DailyAdjustments</option>
			<explain><p>The Quantity For A Defined Period Divided By The Number Of Days Of The Period</p></explain><option>DailyAverageQuantity</option>
			<explain><p>Quantity Of Work Shifts Per Day</p></explain><option>DailyWorkShifts</option>
			<explain><p>Quantity of goods which have deteriorated in transport such that they cannot be used for the purpose for which they were originally intended</p></explain><option>DamagedGoods</option>
			<explain><p></p></explain><option>DataStorageQuantity</option>
			<explain><p></p></explain><option>Days</option>
			<explain><p></p></explain><option>DaysOperated</option>
			<explain><p></p></explain><option>DaysProduced</option>
			<explain><p></p></explain><option>DaysSupply</option>
			<explain><p>The number of fixed interest bonds of an entity backed by general credit rather than specified assets</p></explain><option>DebentureBond</option>
			<explain><p>The number of notices of indebtedness filed against an entity's directors</p></explain><option>DebenturesFiledAgainstDirectors</option>
			<explain><p></p></explain><option>Debited</option>
			<explain><p>Number of debt collectors.</p></explain><option>DebtCollectors</option>
		
		</enumeration>
	</datatype>	
</schema>