<?xml version="1.0"?>
<!DOCTYPE schema SYSTEM "urn:x-commerceone:document:com:commerceone:xdk:xml:schema.dtd$1.0">

<schema uri="urn:x-commerceone:document:com:commerceone:XCBL30:XCBL30.sox$1.0">

	<intro>
		<p>Region</p>

        <p>Copyright Notice</p>
        <p>XML Common Business Library 3.0</p>
        <p>Copyright 2000 Commerce One, Inc.</p>
        <p>Permission is granted to use, copy, modify and distribute the 
           DTD's, schemas and modules in the Commerce One XML Common Business 
           Library Version 3.0 subject to the terms and conditions specified 
           at <tt>http://www.xcbl.org/license.html</tt></p>
    </intro>

	
	<elementtype name="Region">
		<model>
			<sequence>
				<element type="RegionCode" name="RegionCoded"/>
				<element type="string" name="RegionCodedOther" occurs="?"/>
			</sequence>
		</model>
	</elementtype>	
	
	<elementtype name="ListOfRegion">
		<model>
			<element type="Region" occurs="+"/>
		</model>
	</elementtype>			
	
	<datatype name="RegionCode">
		<explain><p>This code list is derived from ISO 3166-1998</p></explain>
		<enumeration datatype="NMTOKEN" >
			<explain><p>Custom Code</p></explain><option>Other</option>	
		<!-- Australia -->
			<explain><p>Aust Capital Terr</p></explain><option>AUACT</option>
			<explain><p>New South Wales</p></explain><option>AUNSW</option>
			<explain><p>Northern Territory</p></explain><option>AUNT</option>
			<explain><p>Queensland</p></explain><option>AUQLD</option>
			<explain><p>South Australia</p></explain><option>AUSA</option>
			<explain><p>Tasmania</p></explain><option>AUTAS</option>
			<explain><p>Victoria</p></explain><option>AUVIC</option>
			<explain><p>Western Australia</p></explain><option>AUWA</option>
		<!-- Brazil -->		
			<explain><p>Acre</p></explain><option>BRAC</option>
			<explain><p>Alagoas</p></explain><option>BRAL</option>
			<explain><p>Amazon</p></explain><option>BRAM</option>
			<explain><p>Amapa</p></explain><option>BRAP</option>
			<explain><p>Bahia</p></explain><option>BRBA</option>
			<explain><p>Ceara</p></explain><option>BRCE</option>
			<explain><p>Brasilia</p></explain><option>BRDF</option>
			<explain><p>Espirito San</p></explain><option>BRES</option>
			<explain><p>Goias</p></explain><option>BRGO</option>
			<explain><p>Maranhao</p></explain><option>BRMA</option>
			<explain><p>Minas Gerais</p></explain><option>BRMG</option>
			<explain><p>Mato Grosso</p></explain><option>BRMS</option>
			<explain><p>Mato Grosso</p></explain><option>BRMT</option>
			<explain><p>Para</p></explain><option>BRPA</option>
			<explain><p>Paraiba</p></explain><option>BRPB</option>
			<explain><p>Pernambuco</p></explain><option>BRPE</option>
			<explain><p>Piaui</p></explain><option>BRPI</option>
			<explain><p>Parana</p></explain><option>BRPR</option>
			<explain><p>Rio de Janeiro</p></explain><option>BRRJ</option>
			<explain><p>Rio Grande do Norte</p></explain><option>BRRN</option>
			<explain><p>Rondonia</p></explain><option>BRRO</option>
			<explain><p>Roraima</p></explain><option>BRRR</option>
			<explain><p>Rio Grande do Sul</p></explain><option>BRRS</option>
			<explain><p>Santa Catarina</p></explain><option>BRSC</option>
			<explain><p>Sergipe</p></explain><option>BRSE</option>
			<explain><p>Sao Paulo</p></explain><option>BRSP</option>
			<explain><p>Tocantins</p></explain><option>BRTO</option>
		<!-- Canada -->
			<explain><p>Alberta</p></explain><option>CAAB</option>
			<explain><p>British Columbia</p></explain><option>CABC</option>
			<explain><p>Manitoba</p></explain><option>CAMB</option>
			<explain><p>New Brunswick</p></explain><option>CANB</option>
			<explain><p>Newfoundland</p></explain><option>CANF</option>
			<explain><p>Nova Scotia</p></explain><option>CANS</option>
			<explain><p>Northwest Territory</p></explain><option>CANT</option>
			<explain><p>Ontario</p></explain><option>CAON</option>
			<explain><p>Prince Edward Island</p></explain><option>CAPE</option>
			<explain><p>Quebec</p></explain><option>CAQC</option>
			<explain><p>Saskatchewan</p></explain><option>CASK</option>
			<explain><p>Yukon Territory</p></explain><option>CAYT</option>
		<!-- Great Britain -->
			<explain><p>Armagh</p></explain><option>GBAM</option>
			<explain><p>Ards</p></explain><option>GBAR</option>
			<explain><p>Antrim</p></explain><option>GBAT</option>
			<explain><p>Ballymena</p></explain><option>GBBA</option>
			<explain><p>Blackburn</p></explain><option>GBBB</option>
			<explain><p>Bedfordshire</p></explain><option>GBBE</option>
			<explain><p>Bracknell Forest</p></explain><option>GBBF</option>
			<explain><p>Brighton and Hove</p></explain><option>GBBH</option>
			<explain><p>Berkshire</p></explain><option>GBBK</option>
			<explain><p>Belfast</p></explain><option>GBBL</option>
			<explain><p>Bournemouth</p></explain><option>GBBM</option>
			<explain><p>Banbridge</p></explain><option>GBBN</option>
			<explain><p>Borders</p></explain><option>GBBO</option>
			<explain><p>Blackpool</p></explain><option>GBBP</option>
			<explain><p>Bristol</p></explain><option>GBBR</option>
			<explain><p>BathNthEstSomerset</p></explain><option>GBBS</option>
			<explain><p>Buckinghamshire</p></explain><option>GBBU</option>
			<explain><p>Ballymoney</p></explain><option>GBBY</option>
			<explain><p>Cambridgeshire</p></explain><option>GBCA</option>
			<explain><p>Central</p></explain><option>GBCE</option>
			<explain><p>Craigavon</p></explain><option>GBCG</option>
			<explain><p>Cheshire</p></explain><option>GBCH</option>
			<explain><p>Coleraine</p></explain><option>GBCI</option>
			<explain><p>Cookstown</p></explain><option>GBCK</option>
			<explain><p>Clwyd</p></explain><option>GBCL</option>
			<explain><p>Cornwall</p></explain><option>GBCO</option>
			<explain><p>Carrickfergus</p></explain><option>GBCR</option>
			<explain><p>Castlereagh</p></explain><option>GBCS</option>
			<explain><p>Cumbria</p></explain><option>GBCU</option>
			<explain><p>Cleveland</p></explain><option>GBCV</option>
			<explain><p>Derbyshire</p></explain><option>GBDB</option>
			<explain><p>Dumfries a. Galloway</p></explain><option>GBDF</option>
			<explain><p>Dungannon</p></explain><option>GBDG</option>
			<explain><p>Darlington</p></explain><option>GBDL</option>
			<explain><p>Down</p></explain><option>GBDN</option>
			<explain><p>Dorset</p></explain><option>GBDO</option>
			<explain><p>Durham</p></explain><option>GBDU</option>
			<explain><p>Devon</p></explain><option>GBDV</option>
			<explain><p>Dyfed</p></explain><option>GBDY</option>
			<explain><p>East Riding</p></explain><option>GBER</option>
			<explain><p>Essex</p></explain><option>GBES</option>
			<explain><p>Fife</p></explain><option>GBFI</option>
			<explain><p>Fermanagh</p></explain><option>GBFM</option>
			<explain><p>Gloucestershire</p></explain><option>GBGL</option>
			<explain><p>Greater Manchester</p></explain><option>GBGM</option>
			<explain><p>Grampian</p></explain><option>GBGR</option>
			<explain><p>Sth. Gloucestershire</p></explain><option>GBGS</option>
			<explain><p>Gwent</p></explain><option>GBGW</option>
			<explain><p>Gwynedd</p></explain><option>GBGY</option>
			<explain><p>Hampshire</p></explain><option>GBHA</option>
			<explain><p>Highland</p></explain><option>GBHI</option>
			<explain><p>Halton</p></explain><option>GBHL</option>
			<explain><p>Hartlepool</p></explain><option>GBHR</option>
			<explain><p>Hertfordshire</p></explain><option>GBHT</option>
			<explain><p>Hereford and Worcs.</p></explain><option>GBHW</option>
			<explain><p>Isle of Wight</p></explain><option>GBIW</option>
			<explain><p>Kent</p></explain><option>GBKE</option>
			<explain><p>Kingston-upon-Hull</p></explain><option>GBKH</option>
			<explain><p>Lancashire</p></explain><option>GBLA</option>
			<explain><p>Leicester City</p></explain><option>GBLC</option>
			<explain><p>Londonderry</p></explain><option>GBLD</option>
			<explain><p>Leicestershire</p></explain><option>GBLE</option>
			<explain><p>Lincolnshire</p></explain><option>GBLI</option>
			<explain><p>Limavady</p></explain><option>GBLM</option>
			<explain><p>Greater London</p></explain><option>GBLO</option>
			<explain><p>Larne</p></explain><option>GBLR</option>
			<explain><p>Lisburn</p></explain><option>GBLS</option>
			<explain><p>Lothian</p></explain><option>GBLT</option>
			<explain><p>Luton</p></explain><option>GBLU</option>
			<explain><p>Magherafelt</p></explain><option>GBMA</option>
			<explain><p>Mid Glamorgan</p></explain><option>GBMG</option>
			<explain><p>Middlesbrough</p></explain><option>GBMI</option>
			<explain><p>Milton Keynes</p></explain><option>GBMK</option>
			<explain><p>Moyle</p></explain><option>GBMO</option>
			<explain><p>Merseyside</p></explain><option>GBMY</option>
			<explain><p>Newtownabbey</p></explain><option>GBNA</option>
			<explain><p>Newbury</p></explain><option>GBNB</option>
			<explain><p>Nottingham City</p></explain><option>GBNC</option>
			<explain><p>North Down</p></explain><option>GBND</option>
			<explain><p>NthEast Lincolnshire</p></explain><option>GBNE</option>
			<explain><p>Northamptonshire</p></explain><option>GBNH</option>
			<explain><p>Norfolk</p></explain><option>GBNK</option>
			<explain><p>North Lincolnshire</p></explain><option>GBNL</option>
			<explain><p>Newry and Mourne</p></explain><option>GBNM</option>
			<explain><p>North Somerset</p></explain><option>GBNS</option>
			<explain><p>Nottinghamshire</p></explain><option>GBNT</option>
			<explain><p>Northumberland</p></explain><option>GBNU</option>
			<explain><p>Omagh</p></explain><option>GBOM</option>
			<explain><p>Orkney</p></explain><option>GBOR</option>
			<explain><p>Oxfordshire</p></explain><option>GBOX</option>
			<explain><p>Peterborough</p></explain><option>GBPB</option>
			<explain><p>Poole</p></explain><option>GBPL</option>
			<explain><p>Portsmouth</p></explain><option>GBPM</option>
			<explain><p>Powys</p></explain><option>GBPO</option>
			<explain><p>Plymouth</p></explain><option>GBPY</option>
			<explain><p>Redcar and Cleveland</p></explain><option>GBRD</option>
			<explain><p>Reading</p></explain><option>GBRE</option>
			<explain><p>Rochester up. Medway</p></explain><option>GBRM</option>
			<explain><p>Rutland</p></explain><option>GBRU</option>
			<explain><p>Strathclyde</p></explain><option>GBSC</option>
			<explain><p>Southend</p></explain><option>GBSD</option>
			<explain><p>East Sussex</p></explain><option>GBSE</option>
			<explain><p>South Glamorgan</p></explain><option>GBSG</option>
			<explain><p>Shropshire</p></explain><option>GBSH</option>
			<explain><p>Suffolk</p></explain><option>GBSK</option>
			<explain><p>Shetland</p></explain><option>GBSL</option>
			<explain><p>Stockton-on-Tees</p></explain><option>GBSN</option>
			<explain><p>Somerset</p></explain><option>GBSO</option>
			<explain><p>Southampton</p></explain><option>GBSP</option>
			<explain><p>Strabane</p></explain><option>GBSR</option>
			<explain><p>Staffordshire</p></explain><option>GBST</option>
			<explain><p>Slough</p></explain><option>GBSU</option>
			<explain><p>West Sussex</p></explain><option>GBSW</option>
			<explain><p>Surrey</p></explain><option>GBSY</option>
			<explain><p>Tayside</p></explain><option>GBTA</option>
			<explain><p>Thamesdown</p></explain><option>GBTD</option>
			<explain><p>Thurrock</p></explain><option>GBTH</option>
			<explain><p>Torbay</p></explain><option>GBTO</option>
			<explain><p>Tyne and Wear</p></explain><option>GBTW</option>
			<explain><p>Warwickshire</p></explain><option>GBWA</option>
			<explain><p>Windsor and Maidenhead</p></explain><option>GBWD</option>
			<explain><p>West Glamorgan</p></explain><option>GBWG</option>
			<explain><p>Wiltshire</p></explain><option>GBWI</option>
			<explain><p>Western Isles</p></explain><option>GBWL</option>
			<explain><p>West Midlands</p></explain><option>GBWM</option>
			<explain><p>Wokingham</p></explain><option>GBWO</option>
			<explain><p>Wrekin</p></explain><option>GBWR</option>
			<explain><p>Warrington</p></explain><option>GBWT</option>
			<explain><p>York</p></explain><option>GBYK</option>
			<explain><p>North Yorkshire</p></explain><option>GBYN</option>
			<explain><p>South Yorkshire</p></explain><option>GBYS</option>
			<explain><p>West Yorkshire</p></explain><option>GBYW</option>
		<!-- Italy -->
			<explain><p>Agriento</p></explain><option>ITAG</option>
			<explain><p>Alessandria</p></explain><option>ITAL</option>
			<explain><p>Ancona</p></explain><option>ITAN</option>
			<explain><p>Aosta</p></explain><option>ITAO</option>
			<explain><p>Ascoli Piceno</p></explain><option>ITAP</option>
			<explain><p>L Aquila</p></explain><option>ITAQ</option>
			<explain><p>Arezzo</p></explain><option>ITAR</option>
			<explain><p>Asti</p></explain><option>ITAT</option>
			<explain><p>Avellino</p></explain><option>ITAV</option>
			<explain><p>Bari</p></explain><option>ITBA</option>
			<explain><p>Bergamo</p></explain><option>ITBG</option>
			<explain><p>Biella</p></explain><option>ITBI</option>
			<explain><p>Belluno</p></explain><option>ITBL</option>
			<explain><p>Benevento</p></explain><option>ITBN</option>
			<explain><p>Bologna</p></explain><option>ITBO</option>
			<explain><p>Brindisi</p></explain><option>ITBR</option>
			<explain><p>Brescia</p></explain><option>ITBS</option>
			<explain><p>Bolzano</p></explain><option>ITBZ</option>
			<explain><p>Cagliari</p></explain><option>ITCA</option>
			<explain><p>Campobasso</p></explain><option>ITCB</option>
			<explain><p>Caserta</p></explain><option>ITCE</option>
			<explain><p>Chieti</p></explain><option>ITCH</option>
			<explain><p>Caltanisetta</p></explain><option>ITCL</option>
			<explain><p>Cuneo</p></explain><option>ITCN</option>
			<explain><p>Como</p></explain><option>ITCO</option>
			<explain><p>Cremona</p></explain><option>ITCR</option>
			<explain><p>Cosenza</p></explain><option>ITCS</option>
			<explain><p>Catania</p></explain><option>ITCT</option>
			<explain><p>Catanzaro</p></explain><option>ITCZ</option>
			<explain><p>Enna</p></explain><option>ITEN</option>
			<explain><p>Ferrara</p></explain><option>ITFE</option>
			<explain><p>Foggia</p></explain><option>ITFG</option>
			<explain><p>Florence</p></explain><option>ITFI</option>
			<explain><p>Forli</p></explain><option>ITFO</option>
			<explain><p>Frosinone</p></explain><option>ITFR</option>
			<explain><p>Genova</p></explain><option>ITGE</option>
			<explain><p>Gorizia</p></explain><option>ITGO</option>
			<explain><p>Grosseto</p></explain><option>ITGR</option>
			<explain><p>Imperia</p></explain><option>ITIM</option>
			<explain><p>Isernia</p></explain><option>ITIS</option>
			<explain><p>Crotone</p></explain><option>ITKR</option>
			<explain><p>Lecco</p></explain><option>ITLC</option>
			<explain><p>Lecce</p></explain><option>ITLE</option>
			<explain><p>Livorno</p></explain><option>ITLI</option>
			<explain><p>Lodi</p></explain><option>ITLO</option>
			<explain><p>Latina</p></explain><option>ITLT</option>
			<explain><p>Lucca</p></explain><option>ITLU</option>
			<explain><p>Macerata</p></explain><option>ITMC</option>
			<explain><p>Messina</p></explain><option>ITME</option>
			<explain><p>Milan</p></explain><option>ITMI</option>
			<explain><p>Mantova</p></explain><option>ITMN</option>
			<explain><p>Modena</p></explain><option>ITMO</option>
			<explain><p>Massa Carrara</p></explain><option>ITMS</option>
			<explain><p>Matera</p></explain><option>ITMT</option>
			<explain><p>Naples</p></explain><option>ITNA</option>
			<explain><p>Novara</p></explain><option>ITNO</option>
			<explain><p>Nuoro</p></explain><option>ITNU</option>
			<explain><p>Oristano</p></explain><option>ITOR</option>
			<explain><p>Palermo</p></explain><option>ITPA</option>
			<explain><p>Piacenza</p></explain><option>ITPC</option>
			<explain><p>Padova</p></explain><option>ITPD</option>
			<explain><p>Pescara</p></explain><option>ITPE</option>
			<explain><p>Perugia</p></explain><option>ITPG</option>
			<explain><p>Pisa</p></explain><option>ITPI</option>
			<explain><p>Pordenone</p></explain><option>ITPN</option>
			<explain><p>Prato</p></explain><option>ITPO</option>
			<explain><p>Parma</p></explain><option>ITPR</option>
			<explain><p>Pesaro</p></explain><option>ITPS</option>
			<explain><p>Pistoia</p></explain><option>ITPT</option>
			<explain><p>Pavia</p></explain><option>ITPV</option>
			<explain><p>Potenza</p></explain><option>ITPZ</option>
			<explain><p>Ravenna</p></explain><option>ITRA</option>
			<explain><p>Reggio Calabria</p></explain><option>ITRC</option>
			<explain><p>Reggio Emilia</p></explain><option>ITRE</option>
			<explain><p>Ragusa</p></explain><option>ITRG</option>
			<explain><p>Rieti</p></explain><option>ITRI</option>
			<explain><p>Rome</p></explain><option>ITRM</option>
			<explain><p>Rimini</p></explain><option>ITRN</option>
			<explain><p>Rovigo</p></explain><option>ITRO</option>
			<explain><p>Rovigo</p></explain><option>ITRV</option>
			<explain><p>Salerno</p></explain><option>ITSA</option>
			<explain><p>Siena</p></explain><option>ITSI</option>
			<explain><p>Sondrio</p></explain><option>ITSO</option>
			<explain><p>La Spezia</p></explain><option>ITSP</option>
			<explain><p>Siracusa</p></explain><option>ITSR</option>
			<explain><p>Sassari</p></explain><option>ITSS</option>
			<explain><p>Savona</p></explain><option>ITSV</option>
			<explain><p>Taranto</p></explain><option>ITTA</option>
			<explain><p>Teramo</p></explain><option>ITTE</option>
			<explain><p>Trento</p></explain><option>ITTN</option>
			<explain><p>Turin</p></explain><option>ITTO</option>
			<explain><p>Trapani</p></explain><option>ITTP</option>
			<explain><p>Terni</p></explain><option>ITTR</option>
			<explain><p>Trieste</p></explain><option>ITTS</option>
			<explain><p>Treviso</p></explain><option>ITTV</option>
			<explain><p>Udine</p></explain><option>ITUD</option>
			<explain><p>Varese</p></explain><option>ITVA</option>
			<explain><p>Vercelli</p></explain><option>ITVC</option>
			<explain><p>Venice</p></explain><option>ITVE</option>
			<explain><p>Vicenza</p></explain><option>ITVI</option>
			<explain><p>Verona</p></explain><option>ITVR</option>
			<explain><p>Viterbo</p></explain><option>ITVT</option>
			<explain><p>Vibo Valentia</p></explain><option>ITVV</option>
		<!-- United States -->
			<explain><p>Alaska</p></explain><option>USAK</option>
			<explain><p>Alabama</p></explain><option>USAL</option>
			<explain><p>Arkansas</p></explain><option>USAR</option>
			<explain><p>American Samoa</p></explain><option>USAS</option>
			<explain><p>Arizona</p></explain><option>USAZ</option>
			<explain><p>California</p></explain><option>USCA</option>
			<explain><p>Colorado</p></explain><option>USCO</option>
			<explain><p>Connecticut</p></explain><option>USCT</option>
			<explain><p>District of Columbia</p></explain><option>USDC</option>
			<explain><p>Delaware</p></explain><option>USDE</option>
			<explain><p>Florida</p></explain><option>USFL</option>
			<explain><p>Georgia</p></explain><option>USGA</option>
			<explain><p>Guam</p></explain><option>USGU</option>
			<explain><p>Hawaii</p></explain><option>USHI</option>
			<explain><p>Iowa</p></explain><option>USIA</option>
			<explain><p>Idaho</p></explain><option>USID</option>
			<explain><p>Illinois</p></explain><option>USIL</option>
			<explain><p>Indiana</p></explain><option>USIN</option>
			<explain><p>Kansas</p></explain><option>USKS</option>
			<explain><p>Kentucky</p></explain><option>USKY</option>
			<explain><p>Louisiana</p></explain><option>USLA</option>
			<explain><p>Massachusetts</p></explain><option>USMA</option>
			<explain><p>Maryland</p></explain><option>USMD</option>
			<explain><p>Maine</p></explain><option>USME</option>
			<explain><p>Michigan</p></explain><option>USMI</option>
			<explain><p>Minnesota</p></explain><option>USMN</option>
			<explain><p>Missouri</p></explain><option>USMO</option>
			<explain><p>Northern Mariana Isl</p></explain><option>USMP</option>
			<explain><p>Mississippi</p></explain><option>USMS</option>
			<explain><p>Montana</p></explain><option>USMT</option>
			<explain><p>North Carolina</p></explain><option>USNC</option>
			<explain><p>North Dakota</p></explain><option>USND</option>
			<explain><p>Nebraska</p></explain><option>USNE</option>
			<explain><p>New Hampshire</p></explain><option>USNH</option>
			<explain><p>New Jersey</p></explain><option>USNJ</option>
			<explain><p>New Mexico</p></explain><option>USNM</option>
			<explain><p>Nevada</p></explain><option>USNV</option>
			<explain><p>New York</p></explain><option>USNY</option>
			<explain><p>Ohio</p></explain><option>USOH</option>
			<explain><p>Oklahoma</p></explain><option>USOK</option>
			<explain><p>Oregon</p></explain><option>USOR</option>
			<explain><p>Pennsylvania</p></explain><option>USPA</option>
			<explain><p>Puerto Rico</p></explain><option>USPR</option>
			<explain><p>Rhode Island</p></explain><option>USRI</option>
			<explain><p>South Carolina</p></explain><option>USSC</option>
			<explain><p>South Dakota</p></explain><option>USSD</option>
			<explain><p>Tennessee</p></explain><option>USTN</option>
			<explain><p>Texas</p></explain><option>USTX</option>
			<explain><p>Utah</p></explain><option>USUT</option>
			<explain><p>Virginia</p></explain><option>USVA</option>
			<explain><p>Virgin Islands</p></explain><option>USVI</option>
			<explain><p>Vermont</p></explain><option>USVT</option>
			<explain><p>Washington</p></explain><option>USWA</option>
			<explain><p>Wisconsin</p></explain><option>USWI</option>
			<explain><p>West Virginia</p></explain><option>USWV</option>
			<explain><p>Wyoming</p></explain><option>USWY</option>				
		</enumeration>
	</datatype>

</schema>
