<?xml version="1.0"?>
<!DOCTYPE schema SYSTEM "urn:x-commerceone:document:com:commerceone:xdk:xml:schema.dtd$1.0">

<schema uri="urn:x-commerceone:document:com:commerceone:XCBL30:XCBL30.sox$1.0">

	<intro>
		<p>SealInfo</p>

        <p>Copyright Notice</p>
        <p>XML Common Business Library 3.0</p>
        <p>Copyright 2000 Commerce One, Inc.</p>
        <p>Permission is granted to use, copy, modify and distribute the 
           DTD's, schemas and modules in the Commerce One XML Common Business 
           Library Version 3.0 subject to the terms and conditions specified 
           at <tt>http://www.xcbl.org/license.html</tt></p>
    </intro>

	
	<elementtype name="ListOfSealInfo">
		<model>
				<element type="SealInfo" occurs="+"/>
		</model>
	</elementtype>
	
	<elementtype name="SealInfo">
		<model>
			<sequence>
				<element type="string" name="SealNumber"/>
				<element type="SealIssuer" occurs="?"/>
				<element type="SealStatusDescription" occurs="?"/>				
			</sequence>
		</model>
	</elementtype>
	
	<elementtype name="SealStatusDescription">
		<model>
			<sequence>
				<element type="SealStatusCode" name="SealStatusCoded" occurs="?"/>
				<element type="string" name="SealStatusCodedOther" occurs="?"/>
				<element type="string" name="SealStatusInfo" occurs="?"/>
			</sequence>
		</model>
	</elementtype>
	
	<elementtype name="SealIssuer">
		<model>
			<sequence>
				<element type="SealIssuerCode" name="SealIssuerCoded"/>
				<element type="string" name="SealIssuerCodedOther" occurs="?"/>
			</sequence>
		</model>
	</elementtype>
	
	<datatype name="SealIssuerCode">
		<explain><p>This code list is derived from EDIFACT 9303</p></explain>
		<enumeration datatype="NMTOKEN">
			<explain><p>Custom Code</p></explain><option>Other</option>
			<explain><p>Party which consolidates cargo.</p></explain><option>Consolidator</option>
			<explain><p>The sealing party is unknown.</p></explain><option>Unknown</option>
			<explain><p>Agency responsible for the administration of statutory disease controls on the movement of people, animals and plants.</p></explain><option>QuarantineAgency</option>
			<explain><p>Party undertaking or arranging transport of goods between named points.</p></explain><option>Carrier</option>
			<explain><p>Self explanatory</p></explain><option>Customs</option>
			<explain><p>Party which, by contract with a carrier, consigns or sends goods with the carrier, or has conveyed by him.</p></explain><option>Shipper</option>
			<explain><p>Party which handles the loading and unloading of marine vessels.</p></explain><option>TerminalOperator</option>
		</enumeration>
	</datatype>
	
</schema>
