<?xml version="1.0"?>
<!DOCTYPE schema SYSTEM "urn:x-commerceone:document:com:commerceone:xdk:xml:schema.dtd$1.0">

<schema uri="urn:x-commerceone:document:com:commerceone:XCBL30:XCBL30.sox$1.0">

	<intro>
		<p>ServiceCode</p>

        <p>Copyright Notice</p>
        <p>XML Common Business Library 3.0</p>
        <p>Copyright 2000 Commerce One, Inc.</p>
        <p>Permission is granted to use, copy, modify and distribute the 
           DTD's, schemas and modules in the Commerce One XML Common Business 
           Library Version 3.0 subject to the terms and conditions specified 
           at <tt>http://www.xcbl.org/license.html</tt></p>
    </intro>


	
	<datatype name="ServiceCode">
		<explain><p>This code list is derived from EDIFACT 7161 and X12 1300</p></explain>
		<enumeration datatype="NMTOKEN">
			<explain><p>Custom Code</p></explain><option>Other</option>
			<explain><p>To be construed as allowing a difference not exceeding 10 % more or 10 % less than the amount which it refers.</p></explain><option>About</option>
			<explain><p>Absolute Minimum Charge</p></explain><option>AbsoluteMinimumCharge</option>
			<explain><p>Access Charge - Federal</p></explain><option>AccessCharge-Federal</option>
			<explain><p>Access Charges</p></explain><option>AccessCharges</option>
			<explain><p>Access Charge - State</p></explain><option>AccessCharge-State</option>
			<explain><p>Account Number Correction Charge</p></explain><option>AccountNumberCorrectionCharge</option>
			<explain><p>Acid (Battery)</p></explain><option>AcidBattery</option>
			<explain><p>Acknowledgment of Delivery Fee (AOD)</p></explain><option>AcknowledgmentofDeliveryFeeAOD</option>
			<explain><p>Activation of Carnet</p></explain><option>ActivationOfCarnet</option>
			<explain><p>Additional Commercial Invoices</p></explain><option>AdditionalCommercialInvoices</option>
			<explain><p>Additional Copies of Freight Bill</p></explain><option>AdditionalCopiesOfFreightBill</option>
			<explain><p>Additional Material</p></explain><option>AdditionalMaterial</option>
			<explain><p>Additional Tariff Classifications</p></explain><option>AdditionalTariffClassifications</option>
			<explain><p>Add on - Destination</p></explain><option>AddOn-Destination</option>
			<explain><p>Add on - Origin</p></explain><option>AddOn-Origin</option>
			<explain><p>Address Correction</p></explain><option>AddressCorrection</option>
			<explain><p>Add to Make Market Value</p></explain><option>AddToMakeMarketValue</option>
			<explain><p>Self explanatory.</p></explain><option>Adjustment</option>
			<explain><p>Adjustment for Maximum Charges Billing</p></explain><option>AdjustmentForMaximumChargesBilling</option>
			<explain><p>Adjustment for Minimum Average Time Requirement Billing</p></explain><option>AdjustmentForMinimumAverageTimeRequirementBilling</option>
			<explain><p>Adjustments</p></explain><option>Adjustments</option>
			<explain><p>Administrative</p></explain><option>Administrative</option>
			<explain><p>Ad Valorem</p></explain><option>AdValorem</option>
			<explain><p>Advance Charges Handling</p></explain><option>AdvanceChargesHandling</option>
			<explain><p>Advance Destination Amount</p></explain><option>AdvanceDestinationAmount</option>
			<explain><p>Advance Destination Fee</p></explain><option>AdvanceDestinationFee</option>
			<explain><p>Advance Fee</p></explain><option>AdvanceFee</option>
			<explain><p>Advance Lading Charge</p></explain><option>AdvanceLadingCharge</option>
			<explain><p>Advance Origin Amount</p></explain><option>AdvanceOriginAmount</option>
			<explain><p>Advance Origin Fee</p></explain><option>AdvanceOriginFee</option>
			<explain><p>Advances</p></explain><option>Advances</option>
			<explain><p>Advertising Allowance</p></explain><option>AdvertisingAllowance</option>
			<explain><p>Affidavit</p></explain><option>Affidavit</option>
			<explain><p>Agent Disbursement - Destination</p></explain><option>AgentDisbursement-Destination</option>
			<explain><p>Agent Disbursement - Origin</p></explain><option>AgentDisbursement-Origin</option>
			<explain><p>Aircraft On Ground (AOG)</p></explain><option>AircraftOnGround</option>
			<explain><p>Air Export Certificate</p></explain><option>AirExportCertificate</option>
			<explain><p>Air Express Charge</p></explain><option>AirExpressCharge</option>
			<explain><p>Airline Opening Fee</p></explain><option>AirlineOpeningFee</option>
			<explain><p>Airport Terminal Handling Charge</p></explain><option>AirportTerminalHandlingCharge</option>
			<explain><p>Air Transportation Charge</p></explain><option>AirTransportationCharge</option>
			<explain><p>Alcoholic Beverage Report Charge</p></explain><option>AlcoholicBeverageReportCharge</option>
			<explain><p>Allegheny County, PA Delivery Charge</p></explain><option>AlleghenyCountyPADeliveryCharge</option>
			<explain><p>Self explanatory.</p></explain><option>Allowance</option>
			<explain><p>Allowance is related to all line items in a message as a default allowance. It may be overridden per line item.</p></explain><option>AllowanceLineItems</option>
			<explain><p>Allowance is related to the entire message.</p></explain><option>AllowanceMessage</option>
			<explain><p>Self explanatory.</p></explain><option>AllowancePerCallOf</option>
			<explain><p>Allowance Advance</p></explain><option>AllowanceAdvance</option>
			<explain><p>Allowance for Consignment Merchandise</p></explain><option>AllowanceForConsignmentMerchandise</option>
			<explain><p>Allowance Non-performance</p></explain><option>AllowanceNon-Performance</option>
			<explain><p></p></explain><option>AllowanceRequest</option>
			<explain><p>"Alterations"</p></explain><option>Alterations</option>
			<explain><p>Amending Export Documentation</p></explain><option>AmendingExportDocumentation</option>
			<explain><p>Anneal/Heat (Steel or Glass Treatment)</p></explain><option>AnnealHeatSteelorGlassTreatment</option>
			<explain><p>Anodizing Charge</p></explain><option>AnodizingCharge</option>
			<explain><p>Anti-dumping Duty</p></explain><option>Anti-dumpingDuty</option>
			<explain><p>Appointment (Notification)</p></explain><option>AppointmentNotification</option>
			<explain><p>Arbitrary (In Addition to Through Rates and Charges)</p></explain><option>ArbitraryInAdditionToThroughRatesandCharges</option>
			<explain><p>Art Work</p></explain><option>ArtWork</option>
			<explain><p>Assembly</p></explain><option>Assembly</option>
			<explain><p>Assist Amount</p></explain><option>AssistAmount</option>
			<explain><p>Attachments to Bill of Lading Charge</p></explain><option>AttachmentsToBillOfLadingCharge</option>
			<explain><p>Bad Debt</p></explain><option>BadDebt</option>
			<explain><p>Banking Drafts</p></explain><option>BankingDrafts</option>
			<explain><p>Barge Freight All Kinds Service</p></explain><option>BargeFreightAllKindsService</option>
			<explain><p>Base Charge</p></explain><option>BaseCharge</option>
			<explain><p>Basic Reorder Allowance</p></explain><option>BasicReorderAllowance</option>
			<explain><p>Beaming Charge</p></explain><option>BeamingCharge</option>
			<explain><p>Bedding/Feeding/Disinfecting</p></explain><option>BeddingFeedingDisinfecting</option>
			<explain><p>Beef Fee</p></explain><option>BeefFee</option>
			<explain><p>Beyond Charge</p></explain><option>BeyondCharge</option>
			<explain><p>Beyond Freight Charges</p></explain><option>BeyondFreightCharges</option>
			<explain><p>Bill and Hold</p></explain><option>BillAndHold</option>
			<explain><p>Billed Demand</p></explain><option>BilledDemand</option>
			<explain><p>Bill of Lading Attendancy</p></explain><option>BillOfLadingAttendancy</option>
			<explain><p>Bill of Lading Charge</p></explain><option>BillOfLadingCharge</option>
			<explain><p>Black Lung Tax</p></explain><option>BlackLungTax</option>
			<explain><p>Blocking and Bracing Charge</p></explain><option>BlockingAndBracingCharge</option>
			<explain><p>Blower Charge</p></explain><option>BlowerCharge</option>
			<explain><p>Bobtail Charges</p></explain><option>BobtailCharges</option>
			<explain><p>Bond Amount</p></explain><option>BondAmount</option>
			<explain><p>Bond Charge</p></explain><option>BondCharge</option>
			<explain><p>Bop Sheet</p></explain><option>BopSheet</option>
			<explain><p>Bordeaux Arbitraries</p></explain><option>BordeauxArbitraries</option>
			<explain><p>Both-Flat</p></explain><option>Both-Flat</option>
			<explain><p>Breakbulk Services</p></explain><option>BreakbulkServices</option>
			<explain><p>Break Bulk Surface Charge</p></explain><option>BreakBulkSurfaceCharge</option>
			<explain><p>Bridge Toll</p></explain><option>BridgeToll</option>
			<explain><p>Broken Lot</p></explain><option>BrokenLot</option>
			<explain><p>Broken Package Charge</p></explain><option>BrokenPackageCharge</option>
			<explain><p>Brokerage</p></explain><option>Brokerage</option>
			<explain><p>Brokerage or Duty</p></explain><option>BrokerageOrDuty</option>
			<explain><p>Bunker Adjustment</p></explain><option>BunkerAdjustment</option>
			<explain><p>Bunker Adjustment - 20 Foot Container</p></explain><option>BunkerAdjustment-20FootContainer</option>
			<explain><p>Bunker Adjustment - 40 Foot Container</p></explain><option>BunkerAdjustment-40FootContainer</option>
			<explain><p>Bunker Surcharge</p></explain><option>BunkerSurcharge</option>
			<explain><p>Burden, Overhead, or Allowance for Indirect Costs</p></explain><option>BurdenOverheadOrAllowanceForIndirectCosts</option>
			<explain><p>Burning</p></explain><option>Burning</option>
			<explain><p>Buyer Hand Carry</p></explain><option>BuyerHandCarry</option>
			<explain><p>Buyers Car Allowance</p></explain><option>BuyersCarAllowance</option>
			<explain><p>Cable Pressurization</p></explain><option>CablePressurization</option>
			<explain><p>Cables (sending of)</p></explain><option>CablesSendingOf</option>
			<explain><p>Call Tag</p></explain><option>CallTag</option>
			<explain><p>Camp Arbitrary</p></explain><option>CampArbitrary</option>
			<explain><p>Canada Great Lakes Additionals</p></explain><option>CanadaGreatLakesAdditionals</option>
			<explain><p>Canadian C.Q.Customs Clearance</p></explain><option>CanadianCQCustomsClearance</option>
			<explain><p>Canadian Currency Exchange</p></explain><option>CanadianCurrencyExchange</option>
			<explain><p>Canadian Import Termination Fee</p></explain><option>CanadianImportTerminationFee</option>
			<explain><p>Canadian Reconsignment Fee</p></explain><option>CanadianReconsignmentFee</option>
			<explain><p>Canadian Remanifest Fee</p></explain><option>CanadianRemanifestFee</option>
			<explain><p>Cancellation Charge</p></explain><option>CancellationCharge</option>
			<explain><p>Cancelled Order, Heavy Duty Flatcar</p></explain><option>CancelledOrderHeavyDutyFlatcar</option>
			<explain><p>Capping</p></explain><option>Capping</option>
			<explain><p>Capture Additional Data</p></explain><option>CaptureAdditionalData</option>
			<explain><p>Cargo Taxes</p></explain><option>CargoTaxes</option>
			<explain><p>Car Loading</p></explain><option>CarLoading</option>
			<explain><p>Car Rental</p></explain><option>CarRental</option>
			<explain><p>Carrier</p></explain><option>Carrier</option>
			<explain><p>Carrier Credit Allowance</p></explain><option>CarrierCreditAllowance</option>
			<explain><p>Carrier Debit Allowance</p></explain><option>CarrierDebitAllowance</option>
			<explain><p>Carrier Notification Charge</p></explain><option>CarrierNotificationCharge</option>
			<explain><p>Cartage</p></explain><option>Cartage</option>
			<explain><p>Cartage Charge</p></explain><option>CartageCharge</option>
			<explain><p>Cataloging Services</p></explain><option>CatalogingServices</option>
			<explain><p>Central Buy</p></explain><option>CentralBuy</option>
			<explain><p>Cents Off</p></explain><option>CentsOff</option>
			<explain><p>Certificate of Conformance</p></explain><option>CertificateOfConformance</option>
			<explain><p>Certificate of Origin</p></explain><option>CertificateOfOrigin</option>
			<explain><p>Certificate of Registration</p></explain><option>CertificateOfRegistration</option>
			<explain><p>Certification</p></explain><option>Certification</option>
			<explain><p>Chain and Binders</p></explain><option>ChainAndBinders</option>
			<explain><p>Chamber of Commerce Service Charge</p></explain><option>ChamberOfCommerceServiceCharge</option>
			<explain><p>Change of Airbill - Service Fee</p></explain><option>ChangeOfAirbill-ServiceFee</option>
			<explain><p>Self explanatory.</p></explain><option>Charge</option>
			<explain><p>Charge is related to all line items in a message as a default charge. It may be overridden per line item.</p></explain><option>ChargeLineItems</option>
			<explain><p>Charge is related to the entire message.</p></explain><option>ChargeMessage</option>
			<explain><p>Self explanatory.</p></explain><option>ChargePerCallOf</option>
			<explain><p>Charges Forward/Advance Charge</p></explain><option>ChargesForwardAdvanceCharge</option>
			<explain><p>Charter Services</p></explain><option>CharterServices</option>
			<explain><p>Chassis Transfer</p></explain><option>ChassisTransfer</option>
			<explain><p>Chemical Milling Charge</p></explain><option>ChemicalMillingCharge</option>
			<explain><p>Chicago Loop Charge</p></explain><option>ChicagoLoopCharge</option>
			<explain><p>Cigarette Stamping</p></explain><option>CigaretteStamping</option>
			<explain><p>City Delivery</p></explain><option>CityDelivery</option>
			<explain><p>City maintenance fee</p></explain><option>CityMaintenanceFee</option>
			<explain><p>City Pick-up</p></explain><option>CityPick-up</option>
			<explain><p>City Terminal Charge</p></explain><option>CityTerminalCharge</option>
			<explain><p>Cleaning Charge</p></explain><option>CleaningCharge</option>
			<explain><p>Closing and Sealing</p></explain><option>ClosingSealing</option>
			<explain><p>Coating (Dip, Rustproof, EDP)</p></explain><option>CoatingDipRustproofEDP</option>
			<explain><p>COD Amount</p></explain><option>CODAmount</option>
			<explain><p>COD Charges</p></explain><option>CODCharges</option>
			<explain><p>Collect on Delivery Alteration Charge</p></explain><option>CollectOnDeliveryAlterationCharge</option>
			<explain><p>Collect on Delivery Deletion Charge</p></explain><option>CollectOnDeliveryDeletionCharge</option>
			<explain><p>Collect Surcharge</p></explain><option>CollectSurcharge</option>
			<explain><p>Co-manufacturing Discount</p></explain><option>Co-manufacturingDiscount</option>
			<explain><p>Combination</p></explain><option>Combination</option>
			<explain><p>Combination Performance and Non-performance</p></explain><option>CombinationPerformanceAndNon-performance</option>
			<explain><p>Combine All Same Day Shipment</p></explain><option>CombineAllSameDayShipment</option>
			<explain><p>Commission Amount</p></explain><option>CommissionAmount</option>
			<explain><p>Communications Charges</p></explain><option>CommunicationsCharges</option>
			<explain><p>Competitive Allowance</p></explain><option>CompetitiveAllowance</option>
			<explain><p>Competitive Car Allowance</p></explain><option>CompetitiveCarAllowance</option>
			<explain><p>Competitive Price</p></explain><option>CompetitivePrice</option>
			<explain><p>Compressor Charge</p></explain><option>CompressorCharge</option>
			<explain><p>Concession Credit</p></explain><option>ConcessionCredit</option>
			<explain><p>Concession Money</p></explain><option>ConcessionMoney</option>
			<explain><p>Congestion Surcharge</p></explain><option>CongestionSurcharge</option>
			<explain><p>Connect Charge</p></explain><option>ConnectCharge</option>
			<explain><p>Conservation research fee</p></explain><option>ConservationResearchFee</option>
			<explain><p>Consignee Unload</p></explain><option>ConsigneeUnload</option>
			<explain><p>Consolidation</p></explain><option>Consolidation</option>
			<explain><p>Constant Surveillance Service</p></explain><option>ConstantSurveillanceService</option>
			<explain><p>Constant Surveillance Service - Armed</p></explain><option>ConstantSurveillanceService-Armed</option>
			<explain><p>Consularization Fee</p></explain><option>ConsularizationFee</option>
			<explain><p>Consular Legalization Service</p></explain><option>ConsularLegalizationService</option>
			<explain><p>Consulting Service</p></explain><option>ConsultingService</option>
			<explain><p>Consumer Service Provider Charge</p></explain><option>ConsumerServiceProviderCharge</option>
			<explain><p>Container Allowance</p></explain><option>ContainerAllowance</option>
			<explain><p>Container Deposits</p></explain><option>ContainerDeposits</option>
			<explain><p>Container Destuffing</p></explain><option>ContainerDestuffing</option>
			<explain><p>Container Discount</p></explain><option>ContainerDiscount</option>
			<explain><p>Container Diversion</p></explain><option>ContainerDiversion</option>
			<explain><p>Container Lease</p></explain><option>ContainerLease</option>
			<explain><p>Container Leasing</p></explain><option>ContainerLeasing</option>
			<explain><p>Container Loss/Damage</p></explain><option>ContainerLossDamage</option>
			<explain><p>Container Service Charge UK/EUR</p></explain><option>ContainerServiceChargeUKEUR</option>
			<explain><p>Container Service Charge USA/Canada</p></explain><option>ContainerServiceChargeUSACanada</option>
			<explain><p>Container Stuffing</p></explain><option>ContainerStuffing</option>
			<explain><p>Container/Trailer Allowance</p></explain><option>ContainerTrailerAllowance</option>
			<explain><p>Continuous Mileage</p></explain><option>ContinuousMileage</option>
			<explain><p>Contract Allowance</p></explain><option>ContractAllowance</option>
			<explain><p>Contract Escalation</p></explain><option>ContractEscalation</option>
			<explain><p>Contract Service Charge</p></explain><option>ContractServiceCharge</option>
			<explain><p>Controlled Atmosphere</p></explain><option>ControlledAtmosphere</option>
			<explain><p>Converting</p></explain><option>Converting</option>
			<explain><p>Co-op Credit</p></explain><option>Co-opCredit</option>
			<explain><p>Cooperative Advertising/Merchandising Allowance (Performance)</p></explain><option>CooperativeAdvertisingMerchandisingAllowancePerformance</option>
			<explain><p>Copying</p></explain><option>Copying</option>
			<explain><p>Copy of Bill of Lading Charge</p></explain><option>CopyOfBillOfLadingCharge</option>
			<explain><p>Copy of Delivery Receipt Charge</p></explain><option>CopyOfDeliveryReceiptCharge</option>
			<explain><p>Core Charge</p></explain><option>CoreCharge</option>
			<explain><p>Cost recovery/adjustment</p></explain><option>CostRecoveryAdjustment</option>
			<explain><p>Cost Recovery Factor</p></explain><option>CostRecoveryFactor</option>
			<explain><p>Cotton Fee</p></explain><option>CottonFee</option>
			<explain><p>Count and Recount</p></explain><option>CountAndRecount</option>
			<explain><p>Countervailing Duty</p></explain><option>CountervailingDuty</option>
			<explain><p>Coupon Reimbursement</p></explain><option>CouponReimbursement</option>
			<explain><p>Crafting</p></explain><option>Crafting</option>
			<explain><p>Crating</p></explain><option>Crating</option>
			<explain><p>Credit</p></explain><option>Credit</option>
			<explain><p>Currency Adjustment</p></explain><option>CurrencyAdjustment</option>
			<explain><p>Currency Adjustment - 20 Foot Container</p></explain><option>CurrencyAdjustment-20FootContainer</option>
			<explain><p>Currency Adjustment - 40 Foot Container</p></explain><option>CurrencyAdjustment-40FootContainer</option>
			<explain><p>Currency Adjustment - Break Bulk</p></explain><option>CurrencyAdjustment-BreakBulk</option>
			<explain><p>Currency Adjustment Factor</p></explain><option>CurrencyAdjustmentFactor</option>
			<explain><p>Currency Discount</p></explain><option>CurrencyDiscount</option>
			<explain><p>Customer Account Identification</p></explain><option>CustomerAccountIdentification</option>
			<explain><p>Customer Equipment Allowance</p></explain><option>CustomerEquipmentAllowance</option>
			<explain><p>Customs Broker Fee</p></explain><option>CustomsBrokerFee</option>
			<explain><p>Customs Charge</p></explain><option>CustomsCharge</option>
			<explain><p>Customs Duty</p></explain><option>CustomsDuty</option>
			<explain><p>Customs Entry</p></explain><option>CustomsEntry</option>
			<explain><p>Customs Exam</p></explain><option>CustomsExam</option>
			<explain><p>Customs Fees - Container Level</p></explain><option>CustomsFees-ContainerLevel</option>
			<explain><p>Customs Fees - Lift Level</p></explain><option>CustomsFees-LiftLevel</option>
			<explain><p>Customs Formalities</p></explain><option>CustomsFormalities</option>
			<explain><p>Customs Invoice</p></explain><option>CustomsInvoice</option>
			<explain><p>Customs Invoice - Additional Page</p></explain><option>CustomsInvoice-AdditionalPage</option>
			<explain><p>Customs Penalty</p></explain><option>CustomsPenalty</option>
			<explain><p>Cut</p></explain><option>Cut</option>
			<explain><p>Cut and Parallel</p></explain><option>CutAndParallel</option>
			<explain><p>Cutting Charge</p></explain><option>CuttingCharge</option>
			<explain><p>Damaged Merchandise</p></explain><option>DamagedMerchandise</option>
			<explain><p>Damage to Carrier Equipment</p></explain><option>DamageToCarrierEquipment</option>
			<explain><p>Damage to Carrier Vessel</p></explain><option>DamageToCarrierVessel</option>
			<explain><p>Damage to Government Equipment</p></explain><option>DamageToGovernmentEquipment</option>
			<explain><p>Data/Drawing Charge</p></explain><option>DataDrawingCharge</option>
			<explain><p>Deadhead Mileage Charge</p></explain><option>DeadheadMileageCharge</option>
			<explain><p>Deaf and Disabled Surcharge</p></explain><option>DeafAndDisabledSurcharge</option>
			<explain><p>Declared Value for Carriage</p></explain><option>DeclaredValueForCarriage</option>
			<explain><p>Declared Value for Customs</p></explain><option>DeclaredValueForCustoms</option>
			<explain><p>Declared Value for Insurance</p></explain><option>DeclaredValueForInsurance</option>
			<explain><p>Deduct to Make Market Value</p></explain><option>DeductToMakeMarketValue</option>
			<explain><p>Defective Allowance</p></explain><option>DefectiveAllowance</option>
			<explain><p>Deficit Freight</p></explain><option>DeficitFreight</option>
			<explain><p>De-Installation</p></explain><option>De-Installation</option>
			<explain><p>Delay Furnishing Destination Weights</p></explain><option>DelayFurnishingDestinationWeights</option>
			<explain><p>Delivery</p></explain><option>Delivery</option>
			<explain><p>Delivery Surcharge</p></explain><option>DeliverySurcharge</option>
			<explain><p>Demand charge</p></explain><option>DemandCharge</option>
			<explain><p>Demurrage</p></explain><option>Demurrage</option>
			<explain><p>Demurrage - Average Agreement</p></explain><option>Demurrage-AverageAgreement</option>
			<explain><p>Demurrage - Special</p></explain><option>Demurrage-Special</option>
			<explain><p>Deposit</p></explain><option>Deposit</option>
			<explain><p>Deposit Charges</p></explain><option>DepositCharges</option>
			<explain><p>Deposit in Lieu of Order</p></explain><option>DepositInLieuOfOrder</option>
			<explain><p>Deramping</p></explain><option>Deramping</option>
			<explain><p>Derrick Charge</p></explain><option>DerrickCharge</option>
			<explain><p>Designated Supplier Inspection</p></explain><option>DesignatedSupplierInspection</option>
			<explain><p>Destination Charge</p></explain><option>DestinationCharge</option>
			<explain><p>Detention Loading</p></explain><option>DetentionLoading</option>
			<explain><p>Detention of Power Units</p></explain><option>DetentionOfPowerUnits</option>
			<explain><p>Detention of Trailers</p></explain><option>DetentionOfTrailers</option>
			<explain><p>Detention - Special Type Flat Car</p></explain><option>Detention-SpecialTypeFlatCar</option>
			<explain><p>Detention Unloading</p></explain><option>DetentionUnloading</option>
			<explain><p>Determined Freight</p></explain><option>DeterminedFreight</option>
			<explain><p>Development Charge</p></explain><option>DevelopmentCharge</option>
			<explain><p>Die Service Charge</p></explain><option>DieServiceCharge</option>
			<explain><p>Direct Product Handling (DPC)</p></explain><option>DirectProductHandling</option>
			<explain><p>Disbursement</p></explain><option>Disbursement</option>
			<explain><p>Disconnect Charge</p></explain><option>DisconnectCharge</option>
			<explain><p>Discount</p></explain><option>Discount</option>
			<explain><p>Discount - Drop Box/Convenience Ctr.</p></explain><option>Discount-DropBoxConvenienceCtr</option>
			<explain><p>Discount - Incentive</p></explain><option>Discount-Incentive</option>
			<explain><p>Discount - Multiple Shipment</p></explain><option>Discount-MultipleShipment</option>
			<explain><p>Discount - Service Option (Delivery)</p></explain><option>Discount-ServiceOptionDelivery</option>
			<explain><p>Discount - Service Option (Pickup)</p></explain><option>Discount-ServiceOptionPickup</option>
			<explain><p>Discount - Special</p></explain><option>Discount-Special</option>
			<explain><p>Display Allowance</p></explain><option>DisplayAllowance</option>
			<explain><p>Distribution Fee</p></explain><option>DistributionFee</option>
			<explain><p>Distribution Service</p></explain><option>DistributionService</option>
			<explain><p>Distributor Discount/Allowance</p></explain><option>DistributorDiscountAllowance</option>
			<explain><p>Diversion and Reconsignment</p></explain><option>DiversionAndReconsignment</option>
			<explain><p>Diversion Charge</p></explain><option>DiversionCharge</option>
			<explain><p>Diversion to Air Charge</p></explain><option>DiversionToAirCharge</option>
			<explain><p>Dockage - Boat Detention</p></explain><option>Dockage-BoatDetention</option>
			<explain><p>Documentation Charge</p></explain><option>DocumentationCharge</option>
			<explain><p>Document Handling</p></explain><option>DocumentHandling</option>
			<explain><p>Door-to-Door</p></explain><option>Door-To-Door</option>
			<explain><p>Dowel Pin Charge</p></explain><option>DowelPinCharge</option>
			<explain><p>Drayage at Port of Debarkation</p></explain><option>DrayagAtPortOfDebarkation</option>
			<explain><p>Drayage</p></explain><option>Drayage</option>
			<explain><p>Drayage at Port of Debarkation (Rate Zone)</p></explain><option>DrayageatPortOfDebarkationRateZone</option>
			<explain><p>Drayage at Port of Embarkation</p></explain><option>DrayageAtPortOfEmbarkation</option>
			<explain><p>Drayage at Port of Embarkation (Rate Zone)</p></explain><option>DrayageatPortOfEmbarkationRateZone</option>
			<explain><p>Drayage/Line Haul</p></explain><option>DrayageLineHaul</option>
			<explain><p>Driver Assisted Unloading</p></explain><option>DriverAssistedUnloading</option>
			<explain><p>Driver's Wages</p></explain><option>DriversWages</option>
			<explain><p>Drop Dock</p></explain><option>DropDock</option>
			<explain><p>Drop Yard</p></explain><option>DropYard</option>
			<explain><p>Drum Cost</p></explain><option>DrumCost</option>
			<explain><p>Drum Deposit</p></explain><option>DrumDeposit</option>
			<explain><p>Drum Up Charge</p></explain><option>DrumUpCharge</option>
			<explain><p>Dryer Charge</p></explain><option>DryerCharge</option>
			<explain><p>Dry Ice</p></explain><option>DryIce</option>
			<explain><p>Dunnage</p></explain><option>Dunnage</option>
			<explain><p>Duty Charge</p></explain><option>DutyCharge</option>
			<explain><p>Duty Drawback</p></explain><option>DutyDrawback</option>
			<explain><p>Early Buy Allowance</p></explain><option>EarlyBuyAllowance</option>
			<explain><p>Early Payment Allowance</p></explain><option>EarlyPaymentAllowance</option>
			<explain><p>Early Ship Allowance</p></explain><option>EarlyShipAllowance</option>
			<explain><p>Emergency Port Charge</p></explain><option>EmergencyPortCharge</option>
			<explain><p>Emergency Service</p></explain><option>EmergencyService</option>
			<explain><p>Emergency Surcharge</p></explain><option>EmergencySurcharge</option>
			<explain><p>Empty Weighing Charge</p></explain><option>EmptyWeighingCharge</option>
			<explain><p>Enclosure</p></explain><option>Enclosure</option>
			<explain><p>Endorsement Fee</p></explain><option>EndorsementFee</option>
			<explain><p>Energy charge</p></explain><option>Energycharge</option>
			<explain><p>Energy Surcharge (Fuel Adjustment Factor)</p></explain><option>EnergySurchargeFuelAdjustmentFactor</option>
			<explain><p>Engineering Charge</p></explain><option>EngineeringCharge</option>
			<explain><p>Engineering Supplies</p></explain><option>EngineeringSupplies</option>
			<explain><p>Engraving</p></explain><option>Engraving</option>
			<explain><p>Entered Value</p></explain><option>EnteredValue</option>
			<explain><p>Environmental Protection Service</p></explain><option>EnvironmentalProtectionService</option>
			<explain><p>Equipment Manufacturer Restoration Audit</p></explain><option>EquipmentManufacturerRestorationAudit</option>
			<explain><p>Escalation</p></explain><option>Escalation</option>
			<explain><p>Escort Service</p></explain><option>EscortService</option>
			<explain><p>Escrow</p></explain><option>Escrow</option>
			<explain><p>Eur1 Presentation Fee</p></explain><option>Eur1PresentationFee</option>
			<explain><p>European Port Charges</p></explain><option>EuropeanPortCharges</option>
			<explain><p>Indicates that this is the exact amount.</p></explain><option>Exact</option>
			<explain><p>Excessive Value Charge</p></explain><option>ExcessiveValueCharge</option>
			<explain><p>Excess Mileage Charge</p></explain><option>ExcessMileageCharge</option>
			<explain><p>Excess Periods</p></explain><option>ExcessPeriods</option>
			<explain><p>Excess Value Fee</p></explain><option>ExcessValueFee</option>
			<explain><p>Excess Weight</p></explain><option>ExcessWeight</option>
			<explain><p>Exchange Access Credit</p></explain><option>ExchangeAccessCredit</option>
			<explain><p>Exclusive Use</p></explain><option>ExclusiveUse</option>
			<explain><p>Exclusive Use Of Equipment</p></explain><option>ExclusiveUseOfEquipment</option>
			<explain><p>Exhibition Delivery Charge</p></explain><option>ExhibitionDeliveryCharge</option>
			<explain><p>Exhibition Pickup Charge</p></explain><option>ExhibitionPickupCharge</option>
			<explain><p>Expanded Service</p></explain><option>ExpandedService</option>
			<explain><p>Expedited One Day Consular Service</p></explain><option>ExpeditedOneDayConsularService</option>
			<explain><p>Expedited Service Charge</p></explain><option>ExpeditedServiceCharge</option>
			<explain><p>Expedited Shipments</p></explain><option>ExpeditedShipments</option>
			<explain><p>Expediting Fee</p></explain><option>ExpeditingFee</option>
			<explain><p>Expediting Premium</p></explain><option>ExpeditingPremium</option>
			<explain><p>Export Customs Clearance</p></explain><option>ExportCustomsClearance</option>
			<explain><p>Export Declarations - Automated</p></explain><option>ExportDeclarations-Automated</option>
			<explain><p>Export Declarations - U.S. Shippers</p></explain><option>ExportDeclarations-USShippers</option>
			<explain><p>Export/Import Charge</p></explain><option>ExportImportCharge</option>
			<explain><p>Export License Application</p></explain><option>ExportLicenseApplication</option>
			<explain><p>Export Shipping Charge</p></explain><option>ExportShippingCharge</option>
			<explain><p>Extra Copies and Mailings</p></explain><option>ExtraCopiesandMailings</option>
			<explain><p>Extra Labor (Helper Service)</p></explain><option>ExtraLaborHelperService</option>
			<explain><p>Extra Length</p></explain><option>ExtraLength</option>
			<explain><p>Extra Length Surcharge</p></explain><option>ExtraLengthSurcharge</option>
			<explain><p>Extra Service - Counter-to-Counter</p></explain><option>ExtraService-Counter-To-Counter</option>
			<explain><p>Fabrication Charge</p></explain><option>FabricationCharge</option>
			<explain><p>Facsimile Charges</p></explain><option>FacsimileCharges</option>
			<explain><p>Facsimile Charges - Additional Pages</p></explain><option>FacsimileCharges-AdditionalPages</option>
			<explain><p>Failed Lamp Panel Charge</p></explain><option>FailedLampPanelCharge</option>
			<explain><p>Fax Pre-alert</p></explain><option>FaxPre-alert</option>
			<explain><p>Federal Transfer Surcharge</p></explain><option>FederalTransferSurcharge</option>
			<explain><p>Fee</p></explain><option>Fee</option>
			<explain><p>Finance Charge</p></explain><option>FinanceCharge</option>
			<explain><p>First Article Charge</p></explain><option>FirstArticleCharge</option>
			<explain><p>First Flight Out</p></explain><option>FirstFlightOut</option>
			<explain><p>Flatrack Surcharge</p></explain><option>FlatrackSurcharge</option>
			<explain><p>Flat Rate</p></explain><option>FlatRate</option>
			<explain><p>Floor Stock Protection</p></explain><option>FloorStockProtection</option>
			<explain><p>Food and Lodging</p></explain><option>FoodAndLodging</option>
			<explain><p>Foreign Customs Duty</p></explain><option>ForeignCustomsDuty</option>
			<explain><p>Foreign Military Sales (FMS) Rental</p></explain><option>ForeignMilitarySalesRental</option>
			<explain><p>Foreign Military Sales (FMS) Special Charge</p></explain><option>ForeignMilitarySalesSpecialCharge</option>
			<explain><p>Foreign Office Advance</p></explain><option>ForeignOfficeAdvance</option>
			<explain><p>Forward Coupons</p></explain><option>ForwardCoupons</option>
			<explain><p>Forwarding Agent Commission</p></explain><option>ForwardingAgentCommission</option>
			<explain><p>Forwarding Charge</p></explain><option>ForwardingCharge</option>
			<explain><p>Franchise fee</p></explain><option>FranchiseFee</option>
			<explain><p>Free Domicile Shipment Processing</p></explain><option>FreeDomicileShipmentProcessing</option>
			<explain><p>Free Goods</p></explain><option>FreeGoods</option>
			<explain><p>Freight</p></explain><option>Freight</option>
			<explain><p>Freight Based on Dollar Minimum</p></explain><option>FreightBasedOnDollarMinimum</option>
			<explain><p>Freight Charges to Border</p></explain><option>FreightChargesToBorder</option>
			<explain><p>Freight Charges to Destination</p></explain><option>FreightChargesToDestination</option>
			<explain><p>Freight Equalization</p></explain><option>FreightEqualization</option>
			<explain><p>Freight, International</p></explain><option>FreightInternational</option>
			<explain><p>Freight, International, Non-U.S. Dollars</p></explain><option>FreightInternationalNon-USDollars</option>
			<explain><p>Freight, International, U.S. Dollars</p></explain><option>FreightInternationalUSDollars</option>
			<explain><p>Freight Passthrough</p></explain><option>FreightPassthrough</option>
			<explain><p>Freight Surcharge</p></explain><option>FreightSurcharge</option>
			<explain><p>Freshness/Leaker Allowance</p></explain><option>FreshnessLeakerAllowance</option>
			<explain><p>Fuel Charge</p></explain><option>FuelCharge</option>
			<explain><p>Fuel Surcharge</p></explain><option>FuelSurcharge</option>
			<explain><p>Full Service</p></explain><option>FullService</option>
			<explain><p>Full Truckload Allowance</p></explain><option>FullTruckloadAllowance</option>
			<explain><p>Fumigation</p></explain><option>Fumigation</option>
			<explain><p>Garment District</p></explain><option>GarmentDistrict</option>
			<explain><p>Garment Surcharge</p></explain><option>GarmentSurcharge</option>
			<explain><p>Gas Pressure</p></explain><option>GasPressure</option>
			<explain><p>Gateway Fee</p></explain><option>GatewayFee</option>
			<explain><p>Glaze</p></explain><option>Glaze</option>
			<explain><p>Gold Factor</p></explain><option>GoldFactor</option>
			<explain><p>Goods and Services Charge</p></explain><option>GoodsAndServicesCharge</option>
			<explain><p>Goods and Services Credit Allowance</p></explain><option>GoodsAndServicesCreditAllowance</option>
			<explain><p>Goods and Services Tax Charge</p></explain><option>GoodsAndServicesTaxCharge</option>
			<explain><p>Government Inspection</p></explain><option>GovernmentInspection</option>
			<explain><p>Government Warehouse Fee - Destination</p></explain><option>GovernmentWarehouseFee-Destination</option>
			<explain><p>Government Warehouse Fee - Origin</p></explain><option>GovernmentWarehouseFee-Origin</option>
			<explain><p>Grain Doors</p></explain><option>GrainDoors</option>
			<explain><p>Grain Flow Charge</p></explain><option>GrainFlowCharge</option>
			<explain><p>Gratuity</p></explain><option>Gratuity</option>
			<explain><p>Grinding</p></explain><option>Grinding</option>
			<explain><p>Gross Receipts Surcharge</p></explain><option>GrossReceiptsSurcharge</option>
			<explain><p>Groupage Discount</p></explain><option>GroupageDiscount</option>
			<explain><p>Grouped Items</p></explain><option>GroupedItems</option>
			<explain><p>Guaranteed Inspection Technical Service</p></explain><option>GuaranteedInspectionTechnicalService</option>
			<explain><p>Gulf Port Delivery Charge</p></explain><option>GulfPortDeliveryCharge</option>
			<explain><p>Handling</p></explain><option>Handling</option>
			<explain><p>Handling Charges on Distribution Freight Forwarded Beyond</p></explain><option>HandlingChargesOnDistributionFreightForwardedBeyond</option>
			<explain><p>Handling Freight At Positions Not Immediately Adjacent To Vehicle Charge</p></explain><option>HandlingFreightAtPositionsNotImmediatelyAdjacentToVehicleCharge</option>
			<explain><p>Harbor Maintenance Fee</p></explain><option>HarborMaintenanceFee</option>
			<explain><p>Harbor Maintenance Report</p></explain><option>HarborMaintenanceReport</option>
			<explain><p>Hauling and Hoisting</p></explain><option>HaulingAndHoisting</option>
			<explain><p>Hauling and Hoisting to be Direct Billed</p></explain><option>HaulingAndHoistingToBeDirectBilled</option>
			<explain><p>Hazardous Cargo Charge</p></explain><option>HazardousCargoCharge</option>
			<explain><p>Hazardous Cargo on Deck</p></explain><option>HazardousCargoOnDeck</option>
			<explain><p>Hazardous Materials Handling Fee - Domestic</p></explain><option>HazardousMaterialsHandlingFee-Domestic</option>
			<explain><p>Hazardous Materials Handling Fee - International</p></explain><option>HazardousMaterialsHandlingFee-International</option>
			<explain><p>Hazardous Storage</p></explain><option>HazardousStorage</option>
			<explain><p>Heat in Transit Charges</p></explain><option>HeatInTransitCharges</option>
			<explain><p>Heat Treat Charge</p></explain><option>HeatTreatCharge</option>
			<explain><p>Heavy Duty Flat Car Charge</p></explain><option>HeavyDutyFlatCarCharge</option>
			<explain><p>Heavy Lift</p></explain><option>HeavyLift</option>
			<explain><p>High Security Red In-bond Seal Charge</p></explain><option>HighSecurityRedIn-bondSealCharge</option>
			<explain><p>Highway Interchange</p></explain><option>HighwayInterchange</option>
			<explain><p>Hointins and Hauling</p></explain><option>HointinsAndHauling</option>
			<explain><p>Holding Charge</p></explain><option>HoldingCharge</option>
			<explain><p>Home Line Freight Charge</p></explain><option>HomeLineFreightCharge</option>
			<explain><p>Honey Fee</p></explain><option>HoneyFee</option>
			<explain><p>Hook-up charge</p></explain><option>Hook-upcharge</option>
			<explain><p>Hose Charge</p></explain><option>HoseCharge</option>
			<explain><p>Hose Charge Special</p></explain><option>HoseChargeSpecial</option>
			<explain><p>Household Goods Pick-up or Delivery</p></explain><option>HouseholdGoodsPick-upOrDelivery</option>
			<explain><p>IATA Airbill Preparation</p></explain><option>IATAAirbillPreparation</option>
			<explain><p>IATA Fee</p></explain><option>IATAFee</option>
			<explain><p>Identification</p></explain><option>Identification</option>
			<explain><p>Import Service Fee</p></explain><option>ImportServiceFee</option>
			<explain><p>Improper Documentation</p></explain><option>ImproperDocumentation</option>
			<explain><p>Inbound Freight Charges</p></explain><option>InboundFreightCharges</option>
			<explain><p>Income Freight (Manufacturing to Shipping Point)</p></explain><option>IncomeFreightManufacturingToShippingPoint</option>
			<explain><p>Incorrect Billing Account Charge</p></explain><option>IncorrectBillingAccountCharge</option>
			<explain><p>Industry Price Allowance</p></explain><option>IndustryPriceAllowance</option>
			<explain><p>Initial License Fee</p></explain><option>InitialLicenseFee</option>
			<explain><p>Inland Transportation</p></explain><option>InlandTransportation</option>
			<explain><p>Inside Cable Connectors</p></explain><option>InsideCableConnectors</option>
			<explain><p>Inside Delivery</p></explain><option>InsideDelivery</option>
			<explain><p>Inside Pick-up</p></explain><option>InsidePick-up</option>
			<explain><p>Inspect at Destination</p></explain><option>InspectAtDestination</option>
			<explain><p>Inspect at Origin</p></explain><option>InspectAtOrigin</option>
			<explain><p>Inspection</p></explain><option>Inspection</option>
			<explain><p>Installation</p></explain><option>Installation</option>
			<explain><p>Installation and Training</p></explain><option>InstallationAndTraining</option>
			<explain><p>Installation and Warranty</p></explain><option>InstallationWarranty</option>
			<explain><p>Insulated Tank Charge</p></explain><option>InsulatedTankCharge</option>
			<explain><p>Insurance</p></explain><option>Insurance</option>
			<explain><p>Insurance Fee</p></explain><option>InsuranceFee</option>
			<explain><p>Insurance Placement Cost Charge</p></explain><option>InsurancePlacementCostCharge</option>
			<explain><p>Insurance Premium</p></explain><option>InsurancePremium</option>
			<explain><p>Insurance Provided by Lessee</p></explain><option>InsuranceProvidedByLessee</option>
			<explain><p>Insurance Provided by Lessor</p></explain><option>InsuranceProvidedByLessor</option>
			<explain><p>Insurance Surcharge</p></explain><option>InsuranceSurcharge</option>
			<explain><p>Interdivision Profit</p></explain><option>InterdivisionProfit</option>
			<explain><p>Interest Amount</p></explain><option>InterestAmount</option>
			<explain><p>Interest on refund</p></explain><option>InterestOnRefund</option>
			<explain><p>Interest on Security Deposit</p></explain><option>InterestOnSecurityDeposit</option>
			<explain><p>Interim Use Permitted at Special Rate</p></explain><option>InterimUsePermittedAtSpecialRate</option>
			<explain><p>International Air Transport Association (IATA) Commission</p></explain><option>InternationalAirTransportAssociationCommission</option>
			<explain><p>International Air Transport Association (IATA) Markup</p></explain><option>InternationalAirTransportAssociationMarkup</option>
			<explain><p>International Courier</p></explain><option>InternationalCourier</option>
			<explain><p>International Door-to-Door Handling Fee</p></explain><option>InternationalDoor-to-DoorHandlingFee</option>
			<explain><p>Interplant Charge</p></explain><option>InterplantCharge</option>
			<explain><p>Interstate/Highway Toll</p></explain><option>InterstateHighwayToll</option>
			<explain><p>In Transit Price Protection</p></explain><option>InTransitPriceProtection</option>
			<explain><p>Intra-plant Charge</p></explain><option>Intra-plantCharge</option>
			<explain><p>Invoice Additional Amount</p></explain><option>InvoiceAdditionalAmount</option>
			<explain><p>Invoice Adjustment</p></explain><option>InvoiceAdjustment</option>
			<explain><p>Invoice At-Cost Amount</p></explain><option>InvoiceAt-CostAmount</option>
			<explain><p>Invoice Delivery Terms Amount</p></explain><option>InvoiceDeliveryTermsAmount</option>
			<explain><p>Invoice No-Charge Amount</p></explain><option>InvoiceNo-ChargeAmount</option>
			<explain><p>Invoice Services</p></explain><option>InvoiceServices</option>
			<explain><p>Invoice with Goods</p></explain><option>InvoiceWithGoods</option>
			<explain><p>Irish Arbitraries</p></explain><option>IrishArbitraries</option>
			<explain><p>Island Delivery Charge</p></explain><option>IslandDeliveryCharge</option>
			<explain><p>Island Pick-Up Charge</p></explain><option>IslandPick-UpCharge</option>
			<explain><p>Italian Release Charge</p></explain><option>ItalianReleaseCharge</option>
			<explain><p>Item Percentage</p></explain><option>ItemPercentage</option>
			<explain><p>Item-Unit</p></explain><option>Item-Unit</option>
			<explain><p>Keep From Freezing Percent Differential</p></explain><option>KeepFromFreezingPercentDifferential</option>
			<explain><p>Koshering</p></explain><option>Koshering</option>
			<explain><p>Label Allowance</p></explain><option>LabelAllowance</option>
			<explain><p>Labeling</p></explain><option>Labeling</option>
			<explain><p>Labor Charges</p></explain><option>LaborCharges</option>
			<explain><p>Labor Cost of Removal</p></explain><option>LaborCostOfRemoval</option>
			<explain><p>Labor, Modify</p></explain><option>LaborModify</option>
			<explain><p>Labor, No Trouble Found</p></explain><option>LaborNoTroubleFound</option>
			<explain><p>Labor, Overtime</p></explain><option>LaborOvertime</option>
			<explain><p>Labor, Premium Overtime</p></explain><option>LaborPremiumOvertime</option>
			<explain><p>Labor (Repair and Return Orders)</p></explain><option>LaborRepairAndReturnOrders</option>
			<explain><p>Labor Service</p></explain><option>LaborService</option>
			<explain><p>Labor, Straight-time</p></explain><option>LaborStraight-time</option>
			<explain><p>Labor, Test and Calibrate</p></explain><option>LaborTestAndCalibrate</option>
			<explain><p>Lading Adjustment Charge</p></explain><option>LadingAdjustmentCharge</option>
			<explain><p>Land Currency Adjustment Factor - 20 Foot Container</p></explain><option>LandCurrencyAdjustmentFactor-20FootContainer</option>
			<explain><p>Land Currency Adjustment Factor - 40 Foot Container</p></explain><option>LandCurrencyAdjustmentFactor-40FootContainer</option>
			<explain><p>Lashing</p></explain><option>Lashing</option>
			<explain><p>Late Order Charge</p></explain><option>LateOrderCharge</option>
			<explain><p>Late Payment Charge</p></explain><option>LatePaymentCharge</option>
			<explain><p>Layout/Design</p></explain><option>LayoutDesign</option>
			<explain><p>Layover Charges</p></explain><option>LayoverCharges</option>
			<explain><p>Lead Factor</p></explain><option>LeadFactor</option>
			<explain><p>Leaking Underground Storage Tax (LUST)</p></explain><option>LeakingUndergroundStorageTax</option>
			<explain><p>Lease Shortfall Consideration</p></explain><option>LeaseShortfallConsideration</option>
			<explain><p>Less Than Container</p></explain><option>LessThanContainer</option>
			<explain><p>Less Than Truckload (LTL) Charge</p></explain><option>LessThanTruckloadCharge</option>
			<explain><p>Letter of Credit Processing</p></explain><option>LetterOfCreditProcessing</option>
			<explain><p>License and Title</p></explain><option>LicenseAndTitle</option>
			<explain><p>Lifeline Surcharge</p></explain><option>LifelineSurcharge</option>
			<explain><p>Lift Gate (Truck) or Forklift Service at Pick-up/Delivery</p></explain><option>LiftGateTruckOrForkliftServiceAtPick-upDelivery</option>
			<explain><p>Lime Fee</p></explain><option>LimeFee</option>
			<explain><p>Allowance is related to a line item. It can override a default allowance.</p></explain><option>LineItemAllowance</option>
			<explain><p>Charge is related to a line item. It can override a default charge.</p></explain><option>LineItemCharge</option>
			<explain><p>Linehaul from Port of Debarkation</p></explain><option>LinehaulFromPortOfDebarkation</option>
			<explain><p>Linehaul Percent Differential</p></explain><option>LinehaulPercentDifferential</option>
			<explain><p>Linehaul to Port of Embarkation</p></explain><option>LinehaulToPortOfEmbarkation</option>
			<explain><p>Liner Terms at Port of Debarkation</p></explain><option>LinerTermsAtPortOfDebarkation</option>
			<explain><p>Liner Terms at Port of Embarkation</p></explain><option>LinerTermsAtPortOfEmbarkation</option>
			<explain><p>Liquidated Damages</p></explain><option>LiquidatedDamages</option>
			<explain><p>Liquidation Anti-Dumping Duty</p></explain><option>LiquidationAnti-DumpingDuty</option>
			<explain><p>Liquidation Countervailing Duty</p></explain><option>LiquidationCountervailingDuty</option>
			<explain><p>Liquidation Tax Amount</p></explain><option>LiquidationTaxAmount</option>
			<explain><p>Liquidation Total Due U.S. Customs Service (USCS)</p></explain><option>LiquidationTotalDueUSCustomsService</option>
			<explain><p>Liquidation Total Fees</p></explain><option>LiquidationTotalFees</option>
			<explain><p>Loading</p></explain><option>Loading</option>
			<explain><p>Loading (Labor Charges)</p></explain><option>LoadingLaborCharges</option>
			<explain><p>Load Weighing Charge</p></explain><option>LoadWeighingCharge</option>
			<explain><p>Loan Fee</p></explain><option>LoanFee</option>
			<explain><p>Local Delivery/Drayage</p></explain><option>LocalDeliveryDrayage</option>
			<explain><p>Locomotive Delayed in Switching Service</p></explain><option>LocomotiveDelayedInSwitchingService</option>
			<explain><p>Locomotive Under Own Power</p></explain><option>LocomotiveUnderOwnPower</option>
			<explain><p>Lot Charge</p></explain><option>LotCharge</option>
			<explain><p>Lottery Charge Back</p></explain><option>LotteryChargeBack</option>
			<explain><p>Lottery Cross Redeemed</p></explain><option>LotteryCrossRedeemed</option>
			<explain><p>Low-Tier Lottery Cashing Bonus</p></explain><option>Low-TierLotteryCashingBonus</option>
			<explain><p>Low-Tier Lottery Winners</p></explain><option>Low-TierLotteryWinners</option>
			<explain><p>Lump Sum</p></explain><option>LumpSum</option>
			<explain><p>Machining Charge</p></explain><option>MachiningCharge</option>
			<explain><p>Mail Fee</p></explain><option>MailFee</option>
			<explain><p>Mailing - Postage Cost</p></explain><option>Mailing-PostageCost</option>
			<explain><p>Mailing - Service Fee</p></explain><option>Mailing-ServiceFee</option>
			<explain><p>Mail Invoice</p></explain><option>MailInvoice</option>
			<explain><p>Mail Invoice to Each Location</p></explain><option>MailInvoiceToEachLocation</option>
			<explain><p>Manifest Charge</p></explain><option>ManifestCharge</option>
			<explain><p>Manufacturing</p></explain><option>Manufacturing</option>
			<explain><p>Market Development Funds</p></explain><option>MarketDevelopmentFunds</option>
			<explain><p>Marking or Tagging Charge</p></explain><option>MarkingOrTaggingCharge</option>
			<explain><p>Marriage Rule</p></explain><option>MarriageRule</option>
			<explain><p>Highest possible value; maximum; not exceeding; up to.</p></explain><option>Maximum</option>
			<explain><p>Memo Returnable Container</p></explain><option>MemoReturnableContainer</option>
			<explain><p>Merchandise Processing Fee</p></explain><option>MerchandiseProcessingFee</option>
			<explain><p>Message Charge</p></explain><option>MessageCharge</option>
			<explain><p>Message Rate Adjustment</p></explain><option>MessageRateAdjustment</option>
			<explain><p>Messenger Service</p></explain><option>MessengerService</option>
			<explain><p>Metals Surcharge</p></explain><option>MetalsSurcharge</option>
			<explain><p>Meter Charge</p></explain><option>MeterCharge</option>
			<explain><p>Mid-Tier Lottery Cashing Bonus</p></explain><option>Mid-TierLotteryCashingBonus</option>
			<explain><p>Mid-Tier Lottery Winners</p></explain><option>Mid-TierLotteryWinners</option>
			<explain><p>Mileage Fee (For Repair and Return)</p></explain><option>MileageFeeForRepairAndReturn</option>
			<explain><p>Mileage or Travel</p></explain><option>MileageOrTravel</option>
			<explain><p>The lesser value expressed in amount.</p></explain><option>Minus-Amount</option>
			<explain><p>The lesser value expressed in percentage.</p></explain><option>Minus-Percentage</option>
			<explain><p>Modified Atmosphere</p></explain><option>ModifiedAtmosphere</option>
			<explain><p>Monthly Rental</p></explain><option>MonthlyRental</option>
			<explain><p>Mount/Demount</p></explain><option>MountDemount</option>
			<explain><p>Mounting</p></explain><option>Mounting</option>
			<explain><p>Municipal Surcharge</p></explain><option>MunicipalSurcharge</option>
			<explain><p>Mushroom Fee</p></explain><option>MushroomFee</option>
			<explain><p>New Discount</p></explain><option>NewDiscount</option>
			<explain><p>New Distribution Allowance</p></explain><option>NewDistributionAllowance</option>
			<explain><p>New Item Allowance</p></explain><option>NewItemAllowance</option>
			<explain><p>New Store Allowance</p></explain><option>NewStoreAllowance</option>
			<explain><p>New Store Discount</p></explain><option>NewStoreDiscount</option>
			<explain><p>New Warehouse</p></explain><option>NewWarehouse</option>
			<explain><p>New Warehouse Discount</p></explain><option>NewWarehouseDiscount</option>
			<explain><p>New York Delivery Charge</p></explain><option>NewYorkDeliveryCharge</option>
			<explain><p>New York Pick-up Charge</p></explain><option>NewYorkPick-upCharge</option>
			<explain><p>N.H.D. Wharfage</p></explain><option>NHDWharfage</option>
			<explain><p>Self explanatory.</p></explain><option>NoAllowance</option>
			<explain><p>No increases or reduction in price (list or stated) are included.</p></explain><option>NoAllowanceOrCharge</option>
			<explain><p>Self explanatory.</p></explain><option>NoCharge</option>
			<explain><p>Non-Dutiable Charges</p></explain><option>Non-DutiableCharges</option>
			<explain><p>Non Generated Freight</p></explain><option>NonGeneratedFreight</option>
			<explain><p>Non-returnable Containers</p></explain><option>Non-returnableContainers</option>
			<explain><p>No Return Credit Allowance</p></explain><option>NoReturnCreditAllowance</option>
			<explain><p>Normal Pump Charge</p></explain><option>NormalPumpCharge</option>
			<explain><p>Notarized Affidavit</p></explain><option>NotarizedAffidavit</option>
			<explain><p>Notify Consignee</p></explain><option>NotifyConsignee</option>
			<explain><p>Notify Consignee Before Delivery</p></explain><option>NotifyConsigneeBeforeDelivery</option>
			<explain><p>Nozzle Charge</p></explain><option>NozzleCharge</option>
			<explain><p>Ocean Charges - Hazardous</p></explain><option>OceanCharges-Hazardous</option>
			<explain><p>Ocean Freight</p></explain><option>OceanFreight</option>
			<explain><p>Office Supplies</p></explain><option>OfficeSupplies</option>
			<explain><p>Offshore - Alaska/Hawaii</p></explain><option>Offshore-AlaskaHawaii</option>
			<explain><p>On Carriage</p></explain><option>OnCarriage</option>
			<explain><p>On Deck Break Bulk Differential</p></explain><option>OnDeckBreakBulkDifferential</option>
			<explain><p>One - Day Service</p></explain><option>One-DayService</option>
			<explain><p>One Time Engineering Charge</p></explain><option>OneTimeEngineeringCharge</option>
			<explain><p>One-Time License Fee</p></explain><option>One-TimeLicenseFee</option>
			<explain><p>One-Time-Only Charge</p></explain><option>One-Time-OnlyCharge</option>
			<explain><p>Onetime Tooling</p></explain><option>OnetimeTooling</option>
			<explain><p>On Hand Service</p></explain><option>OnHandService</option>
			<explain><p>Operator Credit</p></explain><option>OperatorCredit</option>
			<explain><p>Optional Charge</p></explain><option>OptionalCharge</option>
			<explain><p>Optional Software Support for Operational Support Systems</p></explain><option>OptionalSoftwareSupportForOperationalSupportSystems</option>
			<explain><p>Optional Software Support for Switching Systems</p></explain><option>OptionalSoftwareSupportForSwitchingSystems</option>
			<explain><p>Option Charge (Color Fabric Office Furniture)</p></explain><option>OptionChargeColorFabricOfficeFurniture</option>
			<explain><p>Order-Flat</p></explain><option>Order-Flat</option>
			<explain><p>Order Notify Charge</p></explain><option>OrderNotifyCharge</option>
			<explain><p>Other Accessorial Service Charge</p></explain><option>OtherAccessorialServiceCharge</option>
			<explain><p>Other Advances</p></explain><option>OtherAdvances</option>
			<explain><p>Other Export Charges</p></explain><option>OtherExportCharges</option>
			<explain><p>Other Government Agency Declaration</p></explain><option>OtherGovernmentAgencyDeclaration</option>
			<explain><p>Other Government Agency Exam</p></explain><option>OtherGovernmentAgencyExam</option>
			<explain><p>Other Import Charge</p></explain><option>OtherImportCharge</option>
			<explain><p>Other Miscellaneous Earning or Additive</p></explain><option>OtherMiscellaneousEarningOrAdditive</option>
			<explain><p>Other (See related description)</p></explain><option>OtherSeeRelatedDescription</option>
			<explain><p>Out of Route Miles</p></explain><option>OutOfRouteMiles</option>
			<explain><p>Out of Zone Pick-up or Delivery</p></explain><option>OutOfZonePick-upOrDelivery</option>
			<explain><p>Outside Cable Connectors</p></explain><option>OutsideCableConnectors</option>
			<explain><p>Over Dimension</p></explain><option>OverDimension</option>
			<explain><p>Over Height Container</p></explain><option>OverHeightContainer</option>
			<explain><p>Overrun Charge</p></explain><option>OverrunCharge</option>
			<explain><p>Oversized Premium</p></explain><option>OversizedPremium</option>
			<explain><p>Overtime Loading</p></explain><option>OvertimeLoading</option>
			<explain><p>Over Width Container</p></explain><option>OverWidthContainer</option>
			<explain><p>Packaging</p></explain><option>Packaging</option>
			<explain><p>Packaging Service</p></explain><option>PackagingService</option>
			<explain><p>Packing, Crating, and Handling Charge</p></explain><option>PackingCratingAndHandlingCharge</option>
			<explain><p>Packing, Crating, Handling, and Transportation Charge</p></explain><option>PackingCratingHandlingAndTransportationCharge</option>
			<explain><p>Pack Invoice with Shipment</p></explain><option>PackInvoiceWithShipment</option>
			<explain><p>Painting (Primer or Finish)</p></explain><option>PaintingPrimerOrFinish</option>
			<explain><p>Pallet</p></explain><option>Pallet</option>
			<explain><p>Pallet Exchange Charge</p></explain><option>PalletExchangeCharge</option>
			<explain><p>Palletizing</p></explain><option>Palletizing</option>
			<explain><p>Paralleling</p></explain><option>Paralleling</option>
			<explain><p>Parish/County Sales Tax (only)</p></explain><option>ParishCountySalesTaxOnly</option>
			<explain><p>Passing Shippers Export Entry</p></explain><option>PassingShippersExportEntry</option>
			<explain><p>Payment</p></explain><option>Payment</option>
			<explain><p>Payroll Additives, Overtime Labor</p></explain><option>PayrollAdditivesOvertimeLabor</option>
			<explain><p>Payroll Additives, Straight Time Labor</p></explain><option>PayrollAdditivesStraightTimeLabor</option>
			<explain><p>Payroll Taxes</p></explain><option>PayrollTaxes</option>
			<explain><p>Pecan Fee</p></explain><option>PecanFee</option>
			<explain><p>Penalty Charge</p></explain><option>PenaltyCharge</option>
			<explain><p>Percent Differential - Less Than Container</p></explain><option>PercentDifferential-LessThanContainer</option>
			<explain><p>Percent of Product</p></explain><option>PercentOfProduct</option>
			<explain><p>Percent of Shipment Value that is Returnable</p></explain><option>PercentOfShipmentValueThatIsReturnable</option>
			<explain><p>Percent of Shipped Quantity that is Returnable</p></explain><option>PercentOfShippedQuantityThatIsReturnable</option>
			<explain><p>Performance Allowance</p></explain><option>PerformanceAllowance</option>
			<explain><p>Performance Award</p></explain><option>PerformanceAward</option>
			<explain><p>Per Item Charge</p></explain><option>PerItemCharge</option>
			<explain><p>Permit Charge</p></explain><option>PermitCharge</option>
			<explain><p>Permits Bonds Escort Attendant</p></explain><option>PermitsBondsEscortAttendant</option>
			<explain><p>Per Order Charge</p></explain><option>PerOrderCharge</option>
			<explain><p>Per Pound Charge</p></explain><option>PerPoundCharge</option>
			<explain><p>Personal Property, Member</p></explain><option>PersonalPropertyMember</option>
			<explain><p>Personal Property, Spouse</p></explain><option>PersonalPropertySpouse</option>
			<explain><p>Phosphatizing (Steel Treatment)</p></explain><option>PhosphatizingSteelTreatment</option>
			<explain><p>Pickle and Oil</p></explain><option>PickleAndOil</option>
			<explain><p>Pick/Up</p></explain><option>PickUp</option>
			<explain><p>Pick-up and Delivery</p></explain><option>Pick-upAndDelivery</option>
			<explain><p>Pickup - Out of Area</p></explain><option>Pickup-OutOfArea</option>
			<explain><p>Pickup Surcharge</p></explain><option>PickupSurcharge</option>
			<explain><p>Pier Charges Other Than Wharfage</p></explain><option>PierChargesOtherThanWharfage</option>
			<explain><p>Pier Charges - Wharfage</p></explain><option>PierCharges-Wharfage</option>
			<explain><p>Pier Pick-up and/or Delivery</p></explain><option>PierPick-upAndOrDelivery</option>
			<explain><p>Pier Unloading</p></explain><option>PierUnloading</option>
			<explain><p>Pilot Inspection</p></explain><option>PilotInspection</option>
			<explain><p>Placement and/or Removal Charge</p></explain><option>PlacementAndOrRemovalCharge</option>
			<explain><p>Plating</p></explain><option>Plating</option>
			<explain><p>The greater value expressed in amount.</p></explain><option>Plus-Amount</option>
			<explain><p>The greater value expressed in percentage.</p></explain><option>Plus-Percentage</option>
			<explain><p>The greater/lesser value expressed in amount.</p></explain><option>PlusOrMinus-Amount</option>
			<explain><p>The greater/lesser value expressed in percentage.</p></explain><option>PlusOrMinus-Percentage</option>
			<explain><p>Pole Lashing Equipment (PLE) Surcharge</p></explain><option>PoleLashingEquipmentSurcharge</option>
			<explain><p>Pole, Wood-service Charge</p></explain><option>PoleWood-ServiceCharge</option>
			<explain><p>Pork Fee</p></explain><option>PorkFee</option>
			<explain><p>Port Changes</p></explain><option>PortChanges</option>
			<explain><p>Port Handling and Unloading</p></explain><option>PortHandlingAndUnloading</option>
			<explain><p>Positioning at Origin</p></explain><option>PositioningAtOrigin</option>
			<explain><p>Postage</p></explain><option>Postage</option>
			<explain><p>Post Damaged Handling (PDC)</p></explain><option>PostDamagedHandling</option>
			<explain><p>Potato Fee</p></explain><option>PotatoFee</option>
			<explain><p>Power Factor Adjustment</p></explain><option>PowerFactorAdjustment</option>
			<explain><p>Pre-carriage</p></explain><option>Pre-carriage</option>
			<explain><p>Pre-carriage Excess</p></explain><option>Pre-carriageExcess</option>
			<explain><p>Precious Metal Content</p></explain><option>PreciousMetalContent</option>
			<explain><p>Preloading Charge</p></explain><option>PreloadingCharge</option>
			<explain><p>Prelodge Charge</p></explain><option>PrelodgeCharge</option>
			<explain><p>Premise Use</p></explain><option>PremiseUse</option>
			<explain><p>Premium Charge</p></explain><option>PremiumCharge</option>
			<explain><p>Premium Transportation</p></explain><option>PremiumTransportation</option>
			<explain><p>Prepaid Usage Allowance</p></explain><option>PrepaidUsageAllowance</option>
			<explain><p>Preparation</p></explain><option>Preparation</option>
			<explain><p>Preparation and Delivery</p></explain><option>PreparationAndDelivery</option>
			<explain><p>Preparation of Air Waybill - Origin</p></explain><option>PreparationOfAirWaybill-Origin</option>
			<explain><p>Preparation of Canadian Customs Invoice</p></explain><option>PreparationOfCanadianCustomsInvoice</option>
			<explain><p>Preparation of Commercial Invoice</p></explain><option>PreparationOfCommercialInvoice</option>
			<explain><p>Preparation of Export Entry</p></explain><option>PreparationOfExportEntry</option>
			<explain><p>Preparation of Insurance Certificate</p></explain><option>PreparationOfInsuranceCertificate</option>
			<explain><p>Preparation of U.S. Export Documentation</p></explain><option>PreparationOfUSExportDocumentation</option>
			<explain><p>Pre-Positioned Inventory Service</p></explain><option>Pre-PositionedInventoryService</option>
			<explain><p>Previous Billing</p></explain><option>PreviousBilling</option>
			<explain><p>Price Adjustment Percent (PCT)</p></explain><option>PriceAdjustmentPercent</option>
			<explain><p>Price and Marketing Allowance</p></explain><option>PriceAndMarketingAllowance</option>
			<explain><p>Price Deviation</p></explain><option>PriceDeviation</option>
			<explain><p>Prior Balance</p></explain><option>PriorBalance</option>
			<explain><p>Prior Billing Amount</p></explain><option>PriorBillingAmount</option>
			<explain><p>Prior Delivery Of Bill Charge</p></explain><option>PriorDeliveryOfBillCharge</option>
			<explain><p>Priority Service</p></explain><option>PriorityService</option>
			<explain><p>Prior Month Credit</p></explain><option>PriorMonthCredit</option>
			<explain><p>Private Owned Vehicle Processing</p></explain><option>PrivateOwnedVehicleProcessing</option>
			<explain><p>Processing</p></explain><option>Processing</option>
			<explain><p>Processing Charge</p></explain><option>ProcessingCharge</option>
			<explain><p>Process in Transit Privilege</p></explain><option>ProcessInTransitPrivilege</option>
			<explain><p>Procurement Charge</p></explain><option>ProcurementCharge</option>
			<explain><p>Professional Fees</p></explain><option>ProfessionalFees</option>
			<explain><p>Proforma Invoice</p></explain><option>ProformaInvoice</option>
			<explain><p>Progress Payment Requirement</p></explain><option>ProgressPaymentRequirement</option>
			<explain><p>Promotional Allowance</p></explain><option>PromotionalAllowance</option>
			<explain><p>Promotional Discount</p></explain><option>PromotionalDiscount</option>
			<explain><p>Proof and Composition</p></explain><option>ProofComposition</option>
			<explain><p>Proof of Delivery</p></explain><option>ProofOfDelivery</option>
			<explain><p>Protective Service Charge</p></explain><option>ProtectiveServiceCharge</option>
			<explain><p>Protective Service - Cold</p></explain><option>ProtectiveService-Cold</option>
			<explain><p>Protective Service - Heat</p></explain><option>ProtectiveService-Heat</option>
			<explain><p>Provide Household Identifier</p></explain><option>ProvideHouseholdIdentifier</option>
			<explain><p>Provide Name and Address</p></explain><option>ProvideNameAndAddress</option>
			<explain><p>Pulling Eyes</p></explain><option>PullingEyes</option>
			<explain><p>Pump Air Charge</p></explain><option>PumpAirCharge</option>
			<explain><p>Pump Charge</p></explain><option>PumpCharge</option>
			<explain><p>Purchase Option</p></explain><option>PurchaseOption</option>
			<explain><p>Quantity Discount</p></explain><option>QuantityDiscount</option>
			<explain><p>Quantity Surcharge</p></explain><option>QuantitySurcharge</option>
			<explain><p>Railhead Handling</p></explain><option>RailheadHandling</option>
			<explain><p>Ramping</p></explain><option>Ramping</option>
			<explain><p>Rate Code</p></explain><option>RateCode</option>
			<explain><p>Rate Reduction Bond</p></explain><option>RateReductionBond</option>
			<explain><p>Rebate</p></explain><option>Rebate</option>
			<explain><p>Re-Bill Charge</p></explain><option>Re-BillCharge</option>
			<explain><p>Rebilled Drayage - Destination</p></explain><option>RebilledDrayage-Destination</option>
			<explain><p>Rebilled Drayage - Origin</p></explain><option>RebilledDrayage-Origin</option>
			<explain><p>Receiving</p></explain><option>Receiving</option>
			<explain><p>Recipient Address Correction</p></explain><option>RecipientAddressCorrection</option>
			<explain><p>Reclamation Center Handling (Chute)</p></explain><option>ReclamationCenterHandlingChute</option>
			<explain><p>Reclamation, Federal</p></explain><option>ReclamationFederal</option>
			<explain><p>Reclamation Shared Responsibility (SRS)</p></explain><option>ReclamationSharedResponsibility</option>
			<explain><p>Reclamation, State</p></explain><option>ReclamationState</option>
			<explain><p>Reconciliation</p></explain><option>Reconciliation</option>
			<explain><p>Reconnect charge</p></explain><option>Reconnectcharge</option>
			<explain><p>Reconsign Consignee Charge</p></explain><option>ReconsignConsigneeCharge</option>
			<explain><p>Reconsign Delivery Charge</p></explain><option>ReconsignDeliveryCharge</option>
			<explain><p>Reconsignment Charge</p></explain><option>ReconsignmentCharge</option>
			<explain><p>Recoopering (at Owner's or Shipper's Expense)</p></explain><option>RecooperingAtOwnersOrShippersExpense</option>
			<explain><p>Record/Filing</p></explain><option>RecordFiling</option>
			<explain><p>Recovery</p></explain><option>Recovery</option>
			<explain><p>Recovery Fee</p></explain><option>RecoveryFee</option>
			<explain><p>Recrating/Recoopering - Destination</p></explain><option>RecratingRecoopering-Destination</option>
			<explain><p>Recrating/Recoopering - Origin</p></explain><option>RecratingRecoopering-Origin</option>
			<explain><p>Recurring Hardware Maintenance Charge</p></explain><option>RecurringHardwareMaintenanceCharge</option>
			<explain><p>Recurring License Fee</p></explain><option>RecurringLicenseFee</option>
			<explain><p>Recurring Software Maintenance Charge</p></explain><option>RecurringSoftwareMaintenanceCharge</option>
			<explain><p>Redelivery</p></explain><option>Redelivery</option>
			<explain><p>Redistribution Allowance</p></explain><option>RedistributionAllowance</option>
			<explain><p>Reduction Prepalletized Cargo</p></explain><option>ReductionPrepalletizedCargo</option>
			<explain><p>Reefer Cargo Percent Differential</p></explain><option>ReeferCargoPercentDifferential</option>
			<explain><p>Reefer Maintenance</p></explain><option>ReeferMaintenance</option>
			<explain><p>Reel</p></explain><option>Reel</option>
			<explain><p>Reel Cable</p></explain><option>ReelCable</option>
			<explain><p>Reel Deposit</p></explain><option>ReelDeposit</option>
			<explain><p>Refrigeration</p></explain><option>Refrigeration</option>
			<explain><p>Refrigeration/Mechanical Detention</p></explain><option>RefrigerationMechanicalDetention</option>
			<explain><p>Refund</p></explain><option>Refund</option>
			<explain><p>Refurbishing Charge</p></explain><option>RefurbishingCharge</option>
			<explain><p>Regain</p></explain><option>Regain</option>
			<explain><p>Registration of Export for Reentry</p></explain><option>RegistrationOfExportForReentry</option>
			<explain><p>Registration of Export Shipments</p></explain><option>RegistrationOfExportShipments</option>
			<explain><p>Regulatory Fee</p></explain><option>RegulatoryFee</option>
			<explain><p>Regulatory required refund</p></explain><option>RegulatoryRequiredRefund</option>
			<explain><p>Reliability Charge</p></explain><option>ReliabilityCharge</option>
			<explain><p>Relinquishment Charge</p></explain><option>RelinquishmentCharge</option>
			<explain><p>Reliquidation Anti-Dumping Duty</p></explain><option>ReliquidationAnti-DumpingDuty</option>
			<explain><p>Reliquidation Countervailing Duty</p></explain><option>ReliquidationCountervailingDuty</option>
			<explain><p>Reliquidation Tax Amount</p></explain><option>ReliquidationTaxAmount</option>
			<explain><p>Reliquidation Total Due U.S. Customs Service (USCS)</p></explain><option>ReliquidationTotalDueUSCustomsService</option>
			<explain><p>Reliquidation Total Fees</p></explain><option>ReliquidationTotalFees</option>
			<explain><p>Rental Charge</p></explain><option>RentalCharge</option>
			<explain><p>Rental Deduction</p></explain><option>RentalDeduction</option>
			<explain><p>Rents and Leases</p></explain><option>RentsAndLeases</option>
			<explain><p>Repack Charge</p></explain><option>RepackCharge</option>
			<explain><p>Repair</p></explain><option>Repair</option>
			<explain><p>Repair at Buyers Expense Charge</p></explain><option>RepairAtBuyersExpenseCharge</option>
			<explain><p>Repair at Customer Expense Charge</p></explain><option>RepairAtCustomerExpenseCharge</option>
			<explain><p>Repair at Government Expense Charge</p></explain><option>RepairAtGovernmentExpenseCharge</option>
			<explain><p>Repickup</p></explain><option>Repickup</option>
			<explain><p>Request Via Canada</p></explain><option>RequestViaCanada</option>
			<explain><p>Research and Development Fee</p></explain><option>ResearchDevelopmentFee</option>
			<explain><p>Resellers Discount</p></explain><option>ResellersDiscount</option>
			<explain><p>Residential Delivery</p></explain><option>ResidentialDelivery</option>
			<explain><p>Residential Pick-up</p></explain><option>ResidentialPick-up</option>
			<explain><p>Respotting</p></explain><option>Respotting</option>
			<explain><p>Restocking Charge</p></explain><option>RestockingCharge</option>
			<explain><p>Restricted Article Fee</p></explain><option>RestrictedArticleFee</option>
			<explain><p>Retainer</p></explain><option>Retainer</option>
			<explain><p>Returnable Container</p></explain><option>ReturnableContainer</option>
			<explain><p>Return Cargo Charge</p></explain><option>ReturnCargoCharge</option>
			<explain><p>Returned Load</p></explain><option>ReturnedLoad</option>
			<explain><p>Rework</p></explain><option>Rework</option>
			<explain><p>Riding Attendant Charge</p></explain><option>RidingAttendantCharge</option>
			<explain><p>Rocky Mountain Bureau 583 Item 1100 Arbitrary Charge</p></explain><option>RockyMountainBureau583Item1100ArbitraryCharge</option>
			<explain><p>Roll Out Adjustment</p></explain><option>RollOutAdjustment</option>
			<explain><p>Roll Rebate</p></explain><option>RollRebate</option>
			<explain><p>Royalties</p></explain><option>Royalties</option>
			<explain><p>Salvage</p></explain><option>Salvage</option>
			<explain><p>Same - Day Service</p></explain><option>Same-DayService</option>
			<explain><p>Saturday Delivery</p></explain><option>SaturdayDelivery</option>
			<explain><p>Saturday Pick-Up</p></explain><option>SaturdayPick-Up</option>
			<explain><p>Saturday Pick-up or Delivery Charge</p></explain><option>SaturdayPick-upOrDeliveryCharge</option>
			<explain><p>Scale Charge</p></explain><option>ScaleCharge</option>
			<explain><p>Scale Charge Unloading</p></explain><option>ScaleChargeUnloading</option>
			<explain><p>Scrap Allowance</p></explain><option>ScrapAllowance</option>
			<explain><p>Security Signature Service</p></explain><option>SecuritySignatureService</option>
			<explain><p>Segregating (Sorting)</p></explain><option>SegregatingSorting</option>
			<explain><p>Select Charge</p></explain><option>SelectCharge</option>
			<explain><p>Self Unloader</p></explain><option>SelfUnloader</option>
			<explain><p>Seller Hand Carry</p></explain><option>SellerHandCarry</option>
			<explain><p>Service Assistance Program Surcharge</p></explain><option>ServiceAssistanceProgramSurcharge</option>
			<explain><p>Service Charge</p></explain><option>ServiceCharge</option>
			<explain><p>Service Charge (with Cash Discount)</p></explain><option>ServiceChargeWithCashDiscount</option>
			<explain><p>Service Upgrade</p></explain><option>ServiceUpgrade</option>
			<explain><p>Set-up</p></explain><option>Set-up</option>
			<explain><p>Shearing</p></explain><option>Shearing</option>
			<explain><p>Sheep Fee</p></explain><option>SheepFee</option>
			<explain><p>Shipper Load</p></explain><option>ShipperLoad</option>
			<explain><p>Shipper Load and Count</p></explain><option>ShipperLoadAndCount</option>
			<explain><p>Shipper Load Carrier Count</p></explain><option>ShipperLoadCarrierCount</option>
			<explain><p>Shipper Load Consignee Unload</p></explain><option>ShipperLoadConsigneeUnload</option>
			<explain><p>Shipping</p></explain><option>Shipping</option>
			<explain><p>Shipping and Handling</p></explain><option>ShippingAndHandling</option>
			<explain><p>Shipside Pickup</p></explain><option>ShipsidePickup</option>
			<explain><p>Ship to Stock Quality Audit</p></explain><option>ShipToStockQualityAudit</option>
			<explain><p>Shotblasting</p></explain><option>Shotblasting</option>
			<explain><p>Shrinkage Allowance</p></explain><option>ShrinkageAllowance</option>
			<explain><p>Shrink Allowance</p></explain><option>ShrinkAllowance</option>
			<explain><p>Shrink-Wrap Charge</p></explain><option>Shrink-WrapCharge</option>
			<explain><p>Single Factor Origination/Destination</p></explain><option>SingleFactorOriginationDestination</option>
			<explain><p>Single Factor Origination/Port of Debarkation</p></explain><option>SingleFactorOriginationPortOfDebarkation</option>
			<explain><p>Single Factor Port of Embarkation/Destination</p></explain><option>SingleFactorPortOfEmbarkationDestination</option>
			<explain><p>Single Invoice Allowance</p></explain><option>SingleInvoiceAllowance</option>
			<explain><p>Single Pick-up</p></explain><option>SinglePick-up</option>
			<explain><p>Single Shipment Fee</p></explain><option>SingleShipmentFee</option>
			<explain><p>Sleeving</p></explain><option>Sleeving</option>
			<explain><p>Slip Sheet, Rail</p></explain><option>SlipSheetRail</option>
			<explain><p>Slip Sheet, Truck</p></explain><option>SlipSheetTruck</option>
			<explain><p>Slip Sheet Unloading Allowance</p></explain><option>SlipSheetUnloadingAllowance</option>
			<explain><p>Slotting Allowance</p></explain><option>SlottingAllowance</option>
			<explain><p>Small Order Charge</p></explain><option>SmallOrderCharge</option>
			<explain><p>Software Support Service</p></explain><option>SoftwareSupportService</option>
			<explain><p>Source Inspection</p></explain><option>SourceInspection</option>
			<explain><p>Special Allowance</p></explain><option>SpecialAllowance</option>
			<explain><p>Special Buy</p></explain><option>SpecialBuy</option>
			<explain><p>Special Circus Trains</p></explain><option>SpecialCircusTrains</option>
			<explain><p>Special Credit</p></explain><option>SpecialCredit</option>
			<explain><p>Special Delivery</p></explain><option>SpecialDelivery</option>
			<explain><p>Special Detention Charge</p></explain><option>SpecialDetentionCharge</option>
			<explain><p>Special Equipment Charge</p></explain><option>SpecialEquipmentCharge</option>
			<explain><p>Special Finish Charge</p></explain><option>SpecialFinishCharge</option>
			<explain><p>Special Freight Supplements</p></explain><option>SpecialFreightSupplements</option>
			<explain><p>Special Handling</p></explain><option>SpecialHandling</option>
			<explain><p>Special Mileage Movements</p></explain><option>SpecialMileageMovements</option>
			<explain><p>Special Packaging</p></explain><option>SpecialPackaging</option>
			<explain><p>Special Permits</p></explain><option>SpecialPermits</option>
			<explain><p>Special Pickup</p></explain><option>SpecialPickup</option>
			<explain><p>Special Pump Charge</p></explain><option>SpecialPumpCharge</option>
			<explain><p>Special Seal Charge</p></explain><option>SpecialSealCharge</option>
			<explain><p>Special Services</p></explain><option>SpecialServices</option>
			<explain><p>Special Test Equipment Charge</p></explain><option>SpecialTestEquipmentCharge</option>
			<explain><p>Special Tooling Charge</p></explain><option>SpecialToolingCharge</option>
			<explain><p>Special Tooling rework charge</p></explain><option>SpecialToolingreworkcharge</option>
			<explain><p>Special Train Movement</p></explain><option>SpecialTrainMovement</option>
			<explain><p>Special Use</p></explain><option>SpecialUse</option>
			<explain><p>Special Vehicle Rent</p></explain><option>SpecialVehicleRent</option>
			<explain><p>Specification Review</p></explain><option>SpecificationReview</option>
			<explain><p>Specific Duty</p></explain><option>SpecificDuty</option>
			<explain><p>Split Delivery</p></explain><option>SplitDelivery</option>
			<explain><p>Split Pick-up</p></explain><option>SplitPick-up</option>
			<explain><p>Split Pick-Up at Pier Charge</p></explain><option>SplitPick-UpAtPierCharge</option>
			<explain><p>Spool Charge</p></explain><option>SpoolCharge</option>
			<explain><p>Spotting of Trailer</p></explain><option>SpottingOfTrailer</option>
			<explain><p>Spreader Charge</p></explain><option>SpreaderCharge</option>
			<explain><p>Stamp Fee</p></explain><option>StampFee</option>
			<explain><p>Stamping</p></explain><option>Stamping</option>
			<explain><p>Standby Charge</p></explain><option>StandbyCharge</option>
			<explain><p>State/Metropolitan Transit Authority Surcharge</p></explain><option>StateMetropolitanTransitAuthoritySurcharge</option>
			<explain><p>State Motor Fuel</p></explain><option>StateMotorFuel</option>
			<explain><p>State Sales Charge</p></explain><option>StateSalesCharge</option>
			<explain><p>State Surcharge</p></explain><option>StateSurcharge</option>
			<explain><p>Steaming Charge</p></explain><option>SteamingCharge</option>
			<explain><p>Stenciling Charge</p></explain><option>StencilingCharge</option>
			<explain><p>Stopcharge</p></explain><option>Stopcharge</option>
			<explain><p>Stop-off at Destination</p></explain><option>Stop-offAtDestination</option>
			<explain><p>Stop-off at Origination</p></explain><option>Stop-offAtOrigination</option>
			<explain><p>Stop-off at Pier Charge</p></explain><option>Stop-offAtPierCharge</option>
			<explain><p>Stop-off Charge</p></explain><option>Stop-offCharge</option>
			<explain><p>Stopping in Transit</p></explain><option>StoppingInTransit</option>
			<explain><p>Storage</p></explain><option>Storage</option>
			<explain><p>Storage in Transit</p></explain><option>StorageInTransit</option>
			<explain><p>Straightening Charge</p></explain><option>StraighteningCharge</option>
			<explain><p>Strapping</p></explain><option>Strapping</option>
			<explain><p>Street lamps charge</p></explain><option>StreetLampsCharge</option>
			<explain><p>Stripping, Sorting, and Consolidation</p></explain><option>StrippingSortingAndConsolidation</option>
			<explain><p>Stuffing</p></explain><option>Stuffing</option>
			<explain><p>Stuffing Charge</p></explain><option>StuffingCharge</option>
			<explain><p>Subject to Cooperative Advertising Allowance</p></explain><option>SubjectToCooperativeAdvertisingAllowance</option>
			<explain><p>Subject To Tax On Resale</p></explain><option>SubjectToTaxOnResale</option>
			<explain><p>Sufferance Warehouse Charge (Export or Import)</p></explain><option>SufferanceWarehouseChargeExportOrImport</option>
			<explain><p>Sugar Fee</p></explain><option>SugarFee</option>
			<explain><p>Sum of Adds and Deducts to Make Market Value</p></explain><option>SumOfAddsAndDeductsToMakeMarketValue</option>
			<explain><p>Sunday or Holiday Pick-up or Delivery</p></explain><option>SundayOrHolidayPick-upOrDelivery</option>
			<explain><p>Super Bag Charge</p></explain><option>SuperBagCharge</option>
			<explain><p>Supervisor Charge</p></explain><option>SupervisorCharge</option>
			<explain><p>Supplemental Duty</p></explain><option>SupplementalDuty</option>
			<explain><p>Supplemental Items</p></explain><option>SupplementalItems</option>
			<explain><p>Surcharge</p></explain><option>Surcharge</option>
			<explain><p>Surety Bond</p></explain><option>SuretyBond</option>
			<explain><p>Swell</p></explain><option>Swell</option>
			<explain><p>Switch Charge</p></explain><option>SwitchCharge</option>
			<explain><p>Switching Charge</p></explain><option>SwitchingCharge</option>
			<explain><p>Tank Car Allowance</p></explain><option>TankCarAllowance</option>
			<explain><p>Tank Rental</p></explain><option>TankRental</option>
			<explain><p>Tarping</p></explain><option>Tarping</option>
			<explain><p>Tax</p></explain><option>Tax</option>
			<explain><p>Tax - Airport Tax, Destination</p></explain><option>Tax-AirportTaxDestination</option>
			<explain><p>Tax - Airport Tax, Origin</p></explain><option>Tax-AirportTaxOrigin</option>
			<explain><p>Tax - Beverage Tax</p></explain><option>Tax-BeverageTax</option>
			<explain><p>Tax - City Sales Tax (Only)</p></explain><option>Tax-CitySalesTaxOnly</option>
			<explain><p>Tax Credit</p></explain><option>TaxCredit</option>
			<explain><p>Tax - Excise Tax - Destination</p></explain><option>Tax-ExciseTax-Destination</option>
			<explain><p>Tax - Excise Tax - Origin</p></explain><option>Tax-ExciseTax-Origin</option>
			<explain><p>Tax - Federal Excise Tax, FET</p></explain><option>Tax-FederalExciseTax</option>
			<explain><p>Tax - Federal Excise Tax, FET, on Tires</p></explain><option>Tax-FederalExciseTaxOnTires</option>
			<explain><p>Tax - Governmental</p></explain><option>Tax-Governmental</option>
			<explain><p>Tax - Handling Charge Tax</p></explain><option>Tax-HandlingChargeTax</option>
			<explain><p>Tax Liability - Amortized</p></explain><option>TaxLiability-Amortized</option>
			<explain><p>Tax Liability - One Time</p></explain><option>TaxLiability-OneTime</option>
			<explain><p>Tax - Local Sales Tax</p></explain><option>Tax-LocalSalesTax</option>
			<explain><p>Tax - Local Tax</p></explain><option>Tax-LocalTax</option>
			<explain><p>Tax - Metropolitan Transit Tax</p></explain><option>Tax-MetropolitanTransitTax</option>
			<explain><p>Tax on Miscellaneous Charges</p></explain><option>TaxOnMiscellaneousCharges</option>
			<explain><p>Tax on Transportation</p></explain><option>TaxOnTransportation</option>
			<explain><p>Tax - Regulatory Tax</p></explain><option>Tax-RegulatoryTax</option>
			<explain><p>Tax - Sales and Use</p></explain><option>Tax-SalesandUse</option>
			<explain><p>Tax - Sales Tax (State and Local)</p></explain><option>Tax-SalesTaxStateAndLocal</option>
			<explain><p>Tax - State Hazardous Substance</p></explain><option>Tax-StateHazardousSubstance</option>
			<explain><p>Tax - State Tax</p></explain><option>Tax-StateTax</option>
			<explain><p>Tax - Super Fund Excise Tax</p></explain><option>Tax-SuperFundExciseTax</option>
			<explain><p>Tax - Use Tax</p></explain><option>Tax-UseTax</option>
			<explain><p>Tax - Value Added Tax (VAT)</p></explain><option>Tax-ValueAddedTax</option>
			<explain><p>Tea Fee</p></explain><option>TeaFee</option>
			<explain><p>Technology Exchange</p></explain><option>TechnologyExchange</option>
			<explain><p>Telegram Chargeback</p></explain><option>TelegramChargeback</option>
			<explain><p>Telephone Charge</p></explain><option>TelephoneCharge</option>
			<explain><p>Telephone - Destination</p></explain><option>Telephone-Destination</option>
			<explain><p>Telephone - Origin</p></explain><option>Telephone-Origin</option>
			<explain><p>Temperature Protection</p></explain><option>TemperatureProtection</option>
			<explain><p>Temporary Allowance</p></explain><option>TemporaryAllowance</option>
			<explain><p>Temporary Voluntary Allowance</p></explain><option>TemporaryVoluntaryAllowance</option>
			<explain><p>Tendered as Truckload</p></explain><option>TenderedAsTruckload</option>
			<explain><p>Terminal Charge</p></explain><option>TerminalCharge</option>
			<explain><p>Terminal Differential</p></explain><option>TerminalDifferential</option>
			<explain><p>Terminal Handling Charges</p></explain><option>TerminalHandlingCharges</option>
			<explain><p>Terminal Service Fee</p></explain><option>TerminalServiceFee</option>
			<explain><p>Terms Allowance</p></explain><option>TermsAllowance</option>
			<explain><p>Testing</p></explain><option>Testing</option>
			<explain><p>Testing Services Charge</p></explain><option>TestingServicesCharge</option>
			<explain><p>Test/Qualification Charge</p></explain><option>TestQualificationCharge</option>
			<explain><p>Third Party Allowance</p></explain><option>ThirdPartyAllowance</option>
			<explain><p>Third Party Pallets</p></explain><option>ThirdPartyPallets</option>
			<explain><p>Throughput Allowance</p></explain><option>ThroughputAllowance</option>
			<explain><p>Throughput Container Charge</p></explain><option>ThroughputContainerCharge</option>
			<explain><p>Thruway Charge</p></explain><option>ThruwayCharge</option>
			<explain><p>Ticketing Service</p></explain><option>TicketingService</option>
			<explain><p>Tobacco Products Report Charge</p></explain><option>TobaccoProductsReportCharge</option>
			<explain><p>TOFC Service Charge</p></explain><option>TOFCServiceCharge</option>
			<explain><p>Tool Charge</p></explain><option>ToolCharge</option>
			<explain><p>Tooling</p></explain><option>Tooling</option>
			<explain><p>Tooling Rework Charge</p></explain><option>ToolingReworkCharge</option>
			<explain><p>Tools for Printing</p></explain><option>ToolsForPrinting</option>
			<explain><p>The total for items other than those primarily reported upon in the message.</p></explain><option>TotalOther</option>
			<explain><p>Total Assessorial Charges</p></explain><option>TotalAssessorialCharges</option>
			<explain><p>Total Due U.S. Customs Service (USCS)</p></explain><option>TotalDueUSCustomsService</option>
			<explain><p>Total Fees</p></explain><option>TotalFees</option>
			<explain><p>Total Invoice Amount</p></explain><option>TotalInvoiceAmount</option>
			<explain><p>Total Invoice Amount, Non-U.S. Dollars</p></explain><option>TotalInvoiceAmountNon-USDollars</option>
			<explain><p>Total Invoice Amount, U.S. Dollars</p></explain><option>TotalInvoiceAmountUSDollars</option>
			<explain><p>Total Material Invoice Amount</p></explain><option>TotalMaterialInvoiceAmount</option>
			<explain><p>Tracing Inbound Via Other Carriers</p></explain><option>TracingInboundViaOtherCarriers</option>
			<explain><p>Tracing Service Fee</p></explain><option>TracingServiceFee</option>
			<explain><p>Track Storage</p></explain><option>TrackStorage</option>
			<explain><p>Trade Discount</p></explain><option>TradeDiscount</option>
			<explain><p>Trade In</p></explain><option>TradeIn</option>
			<explain><p>Trailer Rental Charge</p></explain><option>TrailerRentalCharge</option>
			<explain><p>Transfer Charge</p></explain><option>TransferCharge</option>
			<explain><p>Transfer of Lading Charge</p></explain><option>TransferOfLadingCharge</option>
			<explain><p>Transferred Charges</p></explain><option>TransferredCharges</option>
			<explain><p>Transit</p></explain><option>Transit</option>
			<explain><p>Transmission Charge</p></explain><option>TransmissionCharge</option>
			<explain><p>Transportation And Setup</p></explain><option>TransportationAndSetup</option>
			<explain><p>Transportation Charge (Minimum Rate)</p></explain><option>TransportationChargeMinimumRate</option>
			<explain><p>Transportation Direct Billing</p></explain><option>TransportationDirectBilling</option>
			<explain><p>Transportation Third Party Billing</p></explain><option>TransportationThirdPartyBilling</option>
			<explain><p>Transportation Vendor Provided</p></explain><option>TransportationVendorProvided</option>
			<explain><p>Trimming Charge</p></explain><option>TrimmingCharge</option>
			<explain><p>Truck Detention</p></explain><option>TruckDetention</option>
			<explain><p>Truckload Discount</p></explain><option>TruckloadDiscount</option>
			<explain><p>Turning Charge</p></explain><option>TurningCharge</option>
			<explain><p>Two - Day Service</p></explain><option>Two-DayService</option>
			<explain><p>Two Door Pick Up</p></explain><option>TwoDoorPickUp</option>
			<explain><p>Unabsorbed Switching</p></explain><option>UnabsorbedSwitching</option>
			<explain><p>Unitized</p></explain><option>Unitized</option>
			<explain><p>Unloading</p></explain><option>Unloading</option>
			<explain><p>Unloading (Labor Charges)</p></explain><option>UnloadingLaborCharges</option>
			<explain><p>Unloading/Reloading Charge</p></explain><option>UnloadingReloadingCharge</option>
			<explain><p>Unsaleable Merchandise Allowance</p></explain><option>UnsaleableMerchandiseAllowance</option>
			<explain><p>Unscheduled Fee</p></explain><option>UnscheduledFee</option>
			<explain><p>Up Charge</p></explain><option>UpCharge</option>
			<explain><p>Usage Plan Detail Charge</p></explain><option>UsagePlanDetailCharge</option>
			<explain><p>U.S. Customs Service (USCS) Flat Assist Amount</p></explain><option>USCustomsServiceFlatAssistAmount</option>
			<explain><p>U.S. Customs Service (USCS) Maximum Assist Amount</p></explain><option>USCustomsServiceMaximumAssistAmount</option>
			<explain><p>USDA Inspected, Stamping Certification</p></explain><option>USDAInspectedStampingCertification</option>
			<explain><p>Use Charge Tooling/Personnel</p></explain><option>UseChargeToolingPersonnel</option>
			<explain><p>Use - Special Type Flat Car</p></explain><option>Use-SpecialTypeFlatCar</option>
			<explain><p>U.S. Vehicles</p></explain><option>USVehicles</option>
			<explain><p>Valuation Fee</p></explain><option>ValuationFee</option>
			<explain><p>Van Cleaning</p></explain><option>VanCleaning</option>
			<explain><p>Vehicle Ordered but Not Used</p></explain><option>VehicleOrderedButNotUsed</option>
			<explain><p>Vehicle Prep Charge (Courtesy Delivery)</p></explain><option>VehiclePrepChargeCourtesyDelivery</option>
			<explain><p>Vehicle Road Charge</p></explain><option>VehicleRoadCharge</option>
			<explain><p>Vendor Freight</p></explain><option>VendorFreight</option>
			<explain><p>Venting Instructions</p></explain><option>VentingInstructions</option>
			<explain><p>Virgin Island Transfer Charge</p></explain><option>VirginIslandTransferCharge</option>
			<explain><p>Volume Discount</p></explain><option>VolumeDiscount</option>
			<explain><p>Voluntary Contribution Charge</p></explain><option>VoluntaryContributionCharge</option>
			<explain><p>Waiting Time</p></explain><option>WaitingTime</option>
			<explain><p>Warehouse</p></explain><option>Warehouse</option>
			<explain><p>Warehousing</p></explain><option>Warehousing</option>
			<explain><p>Warranties</p></explain><option>Warranties</option>
			<explain><p>War Risk Crew Insurance</p></explain><option>WarRiskCrewInsurance</option>
			<explain><p>War Risk Insurance</p></explain><option>WarRiskInsurance</option>
			<explain><p>War Risk Surcharge</p></explain><option>WarRiskSurcharge</option>
			<explain><p>Wasted/Futile Trip</p></explain><option>WastedFutileTrip</option>
			<explain><p>Watermelon Fee</p></explain><option>WatermelonFee</option>
			<explain><p>Waybill and Invoice Distribution</p></explain><option>WaybillAndInvoiceDistribution</option>
			<explain><p>Weather Protection</p></explain><option>WeatherProtection</option>
			<explain><p>Weight Verification Charge</p></explain><option>WeightVerificationCharge</option>
			<explain><p>Wharfage - Breakbulk</p></explain><option>Wharfage-Breakbulk</option>
			<explain><p>Wharfage Charge</p></explain><option>WharfageCharge</option>
			<explain><p>Wharfage - Container</p></explain><option>Wharfage-Container</option>
			<explain><p>Wharfage and Handling</p></explain><option>WharfageHandling</option>
			<explain><p>Wide Area Telephone Service (WATS) Usage Credit</p></explain><option>WideAreaTelephoneServiceUsageCredit</option>
			<explain><p>Will Call Charge</p></explain><option>WillCallCharge</option>
			<explain><p>Written Proof of Delivery</p></explain><option>WrittenProofOfDelivery</option>
			<explain><p>X-ray Charge</p></explain><option>X-rayCharge</option>
		</enumeration>
	</datatype>	
</schema>