<?xml version="1.0"?>
<!DOCTYPE schema SYSTEM "urn:x-commerceone:document:com:commerceone:xdk:xml:schema.dtd$1.0">

<schema uri="urn:x-commerceone:document:com:commerceone:XCBL30:XCBL30.sox$1.0">

	<intro>
		<p>SpecialHandling</p>

        <p>Copyright Notice</p>
        <p>XML Common Business Library 3.0</p>
        <p>Copyright 2000 Commerce One, Inc.</p>
        <p>Permission is granted to use, copy, modify and distribute the 
           DTD's, schemas and modules in the Commerce One XML Common Business 
           Library Version 3.0 subject to the terms and conditions specified 
           at <tt>http://www.xcbl.org/license.html</tt></p>
    </intro>


	<elementtype name="SpecialHandling">
		<model>
			<sequence>
				<element type="SpecialHandlingCode" name="SpecialHandlingCoded"/>
				<element type="string" name="SpecialHandlingCodedOther" occurs="?"/>
				<element type="string" name="SpecialHandlingNote" occurs="?"/> 
			</sequence>
		</model>
	</elementtype>
	
	
	<datatype name="SpecialHandlingCode">
		<explain><p>This code list is derived from X12 152</p></explain>
		<enumeration datatype="NMTOKEN">
			<explain><p>Speed Restricted to 15 Miles per Hour</p></explain><option>SpeedRestrictedTo15MilesPerHour</option>
			<explain><p>Speed Restricted to 25 Miles per Hour</p></explain><option>SpeedRestrictedTo25MilesPerHour</option>
			<explain><p>Speed Restricted to 35 Miles per Hour</p></explain><option>SpeedRestrictedTo35MilesPerHour</option>
			<explain><p>Speed Restricted to 45 Miles per Hour</p></explain><option>SpeedRestrictedTo45MilesPerHour</option>
			<explain><p>No Facial Hair</p></explain><option>NoFacialHair</option>
			<explain><p>Car is Air Brake Controlled</p></explain><option>CarIsAirBrakeControlled</option>
			<explain><p>Customer Required Packing List</p></explain><option>CustomerRequiredPackingList</option>
			<explain><p>Customer Required PRO Number</p></explain><option>CustomerRequiredPRONumber</option>
			<explain><p>Customer Required Appointment Number</p></explain><option>CustomerRequiredAppointmentNumber</option>
			<explain><p>Load on Top of Residue Heel</p></explain><option>LoadOnTopOfResidue</option>
			<explain><p>Dispose of Residue Heel</p></explain><option>DisposeOfResidue</option>
			<explain><p>Attachment - Auto Keys</p></explain><option>Attachment-AutoKeys</option>
			<explain><p>Attachment to Move with Car</p></explain><option>AttachmentToMoveWithCar</option>
			<explain><p>Annual Volume</p></explain><option>AnnualVolume</option>
			<explain><p>Attachments - Advance Only Waybill</p></explain><option>Attachments-AdvanceOnlyWaybill</option>
			<explain><p>Clearinghouse Balance</p></explain><option>ClearinghouseBalance</option>
			<explain><p>Blowable Load</p></explain><option>BlowableLoad</option>
			<explain><p>If Bad Ordered Notify Shipper</p></explain><option>IfBadOrderedNotifyShipper</option>
			<explain><p>Bill Shipper for Weigh Charge</p></explain><option>BillShipperForWeighCharge</option>
			<explain><p>Container Consolidator Load</p></explain><option>ContainerConsolidatorLoad</option>
			<explain><p>Attachment - Customers Document</p></explain><option>Attachment-CustomersDocument</option>
			<explain><p>Cleared for Export</p></explain><option>ClearedForExport</option>
			<explain><p>Container Factory Load</p></explain><option>ContainerFactoryLoad</option>
			<explain><p>Carrier</p></explain><option>Carrier</option>
			<explain><p>Customs Inspection</p></explain><option>CustomsInspection</option>
			<explain><p>Attachment - Cotton Manifest</p></explain><option>Attachment-CottonManifest</option>
			<explain><p>No Marshalling Required for Hazardous Materials</p></explain><option>NoMarshallingRequiredForHazardousMaterials</option>
			<explain><p>Circus Ramp Only TOFC Van</p></explain><option>CircusRampOnlyTOFCVan</option>
			<explain><p>Bill Consignee for Weigh Charges</p></explain><option>BillConsigneeForWeighCharges</option>
			<explain><p>Top Load Only</p></explain><option>TopLoadOnly</option>
			<explain><p>Certification that this Shipment is for Recycling as Defined in Applicable Tariffs Containing Such Provisions</p></explain><option>CertificationThatThisShipmentIsForRecyclingAsDefinedInApplicableTariffsContainingSuchProvisions</option>
			<explain><p>Dangerous</p></explain><option>Dangerous</option>
			<explain><p>Demurrage</p></explain><option>Demurrage</option>
			<explain><p>Domestic</p></explain><option>Domestic</option>
			<explain><p>Shipper Authorization Required for Diversion or Consignment</p></explain><option>ShipperAuthorizationRequiredForDiversionOrConsignment</option>
			<explain><p>Drop Yard</p></explain><option>DropYard</option>
			<explain><p>Delivery Only on Surrender of Written Order</p></explain><option>DeliveryOnlyOnSurrenderOfWrittenOrder</option>
			<explain><p>Dead in Tow</p></explain><option>DeadInTow</option>
			<explain><p>Do Not Uncouple</p></explain><option>DoNotUncouple</option>
			<explain><p>Equipment</p></explain><option>Equipment</option>
			<explain><p>Destination Weights Apply</p></explain><option>DestinationWeightsApply</option>
			<explain><p>Excessive Dimensions</p></explain><option>ExcessiveDimensions</option>
			<explain><p>Electronic Equipment Transfer</p></explain><option>ElectronicEquipmentTransfer</option>
			<explain><p>Environmental Control Limits</p></explain><option>EnvironmentalControlLimits</option>
			<explain><p>Expedite</p></explain><option>Expedite</option>
			<explain><p>Return Empty Via Reverse Route</p></explain><option>ReturnEmptyViaReverseRoute</option>
			<explain><p>Damages Incurred if Shipment Fails to Meet Vessel Loading</p></explain><option>DamagesIncurredIfShipmentFailsToMeetVesselLoading</option>
			<explain><p>Excessive Weight</p></explain><option>ExcessiveWeight</option>
			<explain><p>Explosive Flammable Gas</p></explain><option>ExplosiveFlammableGas</option>
			<explain><p>Face "A-end" to Head of Train</p></explain><option>FaceA-EndToHeadOfTrain</option>
			<explain><p>Face "B-end" to Head of Train</p></explain><option>FaceB-EndToHeadOfTrain</option>
			<explain><p>Moving Under "For Furtherance Instructions" and May Be Delivered</p></explain><option>MovingUnderForFurtheranceInstructionsAndMayBeDelivered</option>
			<explain><p>Full Service</p></explain><option>FullService</option>
			<explain><p>Flammable Gas</p></explain><option>FlammableGas</option>
			<explain><p>Flammable</p></explain><option>Flammable</option>
			<explain><p>Flammable Poison Gas</p></explain><option>FlammablePoisonGas</option>
			<explain><p>Fragile - Handle with Care</p></explain><option>Fragile-HandleWithCare</option>
			<explain><p>Nontransit Flat Shipment</p></explain><option>NontransitFlatShipment</option>
			<explain><p>Grain Inspection</p></explain><option>GrainInspection</option>
			<explain><p>Head End Car</p></explain><option>HeadEndCar</option>
			<explain><p>Household</p></explain><option>Household</option>
			<explain><p>Endorsed as Hazardous Material</p></explain><option>EndorsedAsHazardousMaterial</option>
			<explain><p>Hold for Orders</p></explain><option>HoldForOrders</option>
			<explain><p>Heated Prior to Loading</p></explain><option>HeatedPriorToLoading</option>
			<explain><p>Home for Repair</p></explain><option>HomeForRepair</option>
			<explain><p>Heat</p></explain><option>Heat</option>
			<explain><p>High Value Load</p></explain><option>HighValueLoad</option>
			<explain><p>High Wide Load</p></explain><option>HighWideLoad</option>
			<explain><p>In-bond</p></explain><option>In-Bond</option>
			<explain><p>Ice</p></explain><option>Ice</option>
			<explain><p>Shipment to be Inspected at Destination and Disposition Instructions will be Furnished</p></explain><option>ShipmentToBeInspectedAtDestinationAndDispositionInstructionsWillBeFurnished</option>
			<explain><p>Interoffice Move</p></explain><option>InterofficeMove</option>
			<explain><p>Import Shipment</p></explain><option>ImportShipment</option>
			<explain><p>Rail Incentive Rate</p></explain><option>RailIncentiveRate</option>
			<explain><p>Surveillance Service</p></explain><option>SurveillanceService</option>
			<explain><p>Junction Settlement Account</p></explain><option>JunctionSettlementAccount</option>
			<explain><p>Land Bridge Import/Export</p></explain><option>LandBridgeImportOrExport</option>
			<explain><p>Car Trip Leased to Consignee</p></explain><option>CarTripLeasedToConsignee</option>
			<explain><p>Loading Devices</p></explain><option>LoadingDevices</option>
			<explain><p>Loaded to Full Visible Capacity</p></explain><option>LoadedToFullVisibleCapacity</option>
			<explain><p>Less Than Container Consolidator Load</p></explain><option>LessThanContainerConsolidatorLoad</option>
			<explain><p>Protect Lowest Through Rate</p></explain><option>ProtectLowestThroughRate</option>
			<explain><p>Less Than Container Factory Load</p></explain><option>LessThanContainerFactoryLoad</option>
			<explain><p>Local Service Only</p></explain><option>LocalServiceOnly</option>
			<explain><p>Less Than Full Carload</p></explain><option>LessThanFullCarload</option>
			<explain><p>Person in Charge of Car</p></explain><option>PersonInChargeOfCar</option>
			<explain><p>Cleared for Border Crossing</p></explain><option>ClearedForBorderCrossing</option>
			<explain><p>Multiple Pickup</p></explain><option>MultiplePickup</option>
			<explain><p>Mechanical Refrigeration</p></explain><option>MechanicalRefrigeration</option>
			<explain><p>Notify Consignee Before Delivery</p></explain><option>NotifyConsigneeBeforeDelivery</option>
			<explain><p>Do Not Divert</p></explain><option>DoNotDivert</option>
			<explain><p>No Special Entrainment Required</p></explain><option>NoSpecialEntrainmentRequired</option>
			<explain><p>Do Not Hump</p></explain><option>DoNotHump</option>
			<explain><p>New Equipment First Transborder Movement</p></explain><option>NewEquipmentFirstTransborderMovement</option>
			<explain><p>Do Not Pool</p></explain><option>DoNotPool</option>
			<explain><p>Notify Shipper Before Reconsignment</p></explain><option>NotifyShipperBeforeReconsignment</option>
			<explain><p>Do Not Transfer Contents</p></explain><option>DoNotTransferContents</option>
			<explain><p>In Case of Fire Do Not Use Water</p></explain><option>InCaseOfFireDoNotUseWater</option>
			<explain><p>Not for Export</p></explain><option>NotForExport</option>
			<explain><p>Commodity Loaded Less Than or Equal To the Car Ordered</p></explain><option>CommodityLoadedLessThanOrEqualToTheCarOrdered</option>
			<explain><p>Overweight</p></explain><option>Overweight</option>
			<explain><p>Perishable in Box Car</p></explain><option>PerishableInBoxCar</option>
			<explain><p>Privately Controlled Private Equipment Subject to Demurrage</p></explain><option>PrivatelyControlledPrivateEquipmentSubjectToDemurrage</option>
			<explain><p>Poisonous Gas</p></explain><option>PoisonousGas</option>
			<explain><p>Iced Prior to Loading</p></explain><option>IcedPriorToLoading</option>
			<explain><p>Product Protection Service</p></explain><option>ProductProtectionService</option>
			<explain><p>Attachment - Prepaid Waybill</p></explain><option>Attachment-PrepaidWaybill</option>
			<explain><p>Return Authorization</p></explain><option>ReturnAuthorization</option>
			<explain><p>Render Bill for Charges</p></explain><option>RenderBillForCharges</option>
			<explain><p>Railroad Controlled Private Equipment Subject to Demurrage</p></explain><option>RailroadControlledPrivateEquipmentSubjectToDemurrage</option>
			<explain><p>Radioactive Material</p></explain><option>RadioactiveMaterial</option>
			<explain><p>Rush Order</p></explain><option>RushOrder</option>
			<explain><p>Rear Rider</p></explain><option>RearRider</option>
			<explain><p>Inspect Hourly if Car Stopped</p></explain><option>InspectHourlyIfCarStopped</option>
			<explain><p>Record for Transit</p></explain><option>RecordForTransit</option>
			<explain><p>Shipper Load/Carrier Count</p></explain><option>ShipperLoadOrCarrierCount</option>
			<explain><p>Shove to Rest and Cover</p></explain><option>ShoveToRestAndCover</option>
			<explain><p>Subject to Special Detention Rules/Charges</p></explain><option>SubjectToSpecialDetentionRulesOrCharges</option>
			<explain><p>Attachment - Shippers Export Document</p></explain><option>Attachment-ShippersExportDocument</option>
			<explain><p>Shiftable Load</p></explain><option>ShiftableLoad</option>
			<explain><p>Ship to Cross Dock or Pool</p></explain><option>ShipToCrossDockOrPool</option>
			<explain><p>Requires Shelf Couplers</p></explain><option>RequiresShelfCouplers</option>
			<explain><p>Attachment - Shippers Manifest</p></explain><option>Attachment-ShippersManifest</option>
			<explain><p>Attachment - Shippers Packing Instructions</p></explain><option>Attachment-ShippersPackingInstructions</option>
			<explain><p>Speed Restricted</p></explain><option>SpeedRestricted</option>
			<explain><p>Stack Train</p></explain><option>StackTrain</option>
			<explain><p>Stretch Wrap</p></explain><option>StretchWrap</option>
			<explain><p>Cars Temporarily Articulated</p></explain><option>CarsTemporarilyArticulated</option>
			<explain><p>Trailer Consolidator Load</p></explain><option>TrailerConsolidatorLoad</option>
			<explain><p>Trailer Factory Load</p></explain><option>TrailerFactoryLoad</option>
			<explain><p>Turn Car</p></explain><option>TurnCar</option>
			<explain><p>Transit Shipment</p></explain><option>TransitShipment</option>
			<explain><p>Team Track Delivery</p></explain><option>TeamTrackDelivery</option>
			<explain><p>Time Volume Rates Only</p></explain><option>TimeVolumeRatesOnly</option>
			<explain><p>Unload at Bumper Circus Ramp</p></explain><option>UnloadAtBumperCircusRamp</option>
			<explain><p>Unitized</p></explain><option>Unitized</option>
			<explain><p>Unload from Left Side of Car</p></explain><option>UnloadFromLeftSideOfCar</option>
			<explain><p>Unload as Placarded</p></explain><option>UnloadAsPlacarded</option>
			<explain><p>Unprotected Perishable</p></explain><option>UnprotectedPerishable</option>
			<explain><p>Unload from Right Side of Car</p></explain><option>UnloadFromRightSideOfCar</option>
			<explain><p>Shipper Certifies Gross Weight under 240000 pounds</p></explain><option>ShipperCertifiesGrossWeightUnder240000Pounds</option>
			<explain><p>Verification Weigh</p></explain><option>VerificationWeigh</option>
			<explain><p>Ventilation Instructions</p></explain><option>VentilationInstructions</option>
			<explain><p>Wide-Body Pickup Truck Applies to Finished Vehicle Loading</p></explain><option>Wide-BodyPickupTruckAppliesToFinishedVehicleLoading</option>
			<explain><p>Waived Inspection - Set Direct</p></explain><option>WaivedInspection-SetDirect</option>
			<explain><p>Weigh Empty</p></explain><option>WeighEmpty</option>
			<explain><p>Attachments - High Wide Notice</p></explain><option>Attachments-HighWideNotice</option>
			<explain><p>Waive Inspection</p></explain><option>WaiveInspection</option>
			<explain><p>Manifest Must Accompany Waybill</p></explain><option>ManifestMustAccompanyWaybill</option>
			<explain><p>Weigh to Check for Overload</p></explain><option>WeighToCheckForOverload</option>
			<explain><p>Waste Water</p></explain><option>WasteWater</option>
			<explain><p>Export</p></explain><option>Export</option>
			<explain><p>Cross Town</p></explain><option>CrossTown</option>
			<explain><p>Advanced Fee</p></explain><option>AdvancedFee</option>
			<explain><p>Certificate of Origin</p></explain><option>CertificateOfOrigin</option>
			<explain><p>Fuel Surcharge Authorized</p></explain><option>FuelSurchargeAuthorized</option>
			<explain><p>Offshore - Alaska/Hawaii Service</p></explain><option>Offshore-AlaskaOrHawaiiService</option>
			<explain><p>Oversized Premium</p></explain><option>OversizedPremium</option>
			<explain><p>Preparation of Air Waybill - Origin</p></explain><option>PreparationOfAirWaybill-Origin</option>
			<explain><p>Preparation of Canadian Customs Invoice</p></explain><option>PreparationOfCanadianCustomsInvoice</option>
			<explain><p>Preparation of Export Entry</p></explain><option>PreparationOfExportEntry</option>
			<explain><p>Preparation of Insurance Certificate</p></explain><option>PreparationOfInsuranceCertificate</option>
			<explain><p>Preparation of U.S. Export Documentation</p></explain><option>PreparationOfU.S.ExportDocumentation</option>
			<explain><p>Saturday Delivery</p></explain><option>SaturdayDelivery</option>
			<explain><p>Saturday Pick-Up</p></explain><option>SaturdayPick-Up</option>
			<explain><p>Security Signature Service</p></explain><option>SecuritySignatureService</option>
			<explain><p>Written Proof of Delivery</p></explain><option>WrittenProofOfDelivery</option>
			<explain><p>Aggregate 1000</p></explain><option>Aggregate1000</option>
			<explain><p>Aggregate 3000</p></explain><option>Aggregate3000</option>
			<explain><p>Aggregate 5000</p></explain><option>Aggregate5000</option>
			<explain><p>Attendants Accompanying</p></explain><option>AttendantsAccompanying</option>
			<explain><p>Advance Loading</p></explain><option>AdvanceLoading</option>
			<explain><p>Air Craft Furnished and Not Used</p></explain><option>AirCraftFurnishedAndNotUsed</option>
			<explain><p>Aggregate Tender Discount</p></explain><option>AggregateTenderDiscount</option>
			<explain><p>Armed Guard Service</p></explain><option>ArmedGuardService</option>
			<explain><p>Additional Injection/Blending Service</p></explain><option>AdditionalInjectionOrBlendingService</option>
			<explain><p>Port Changes</p></explain><option>PortChanges</option>
			<explain><p>Use of Alternate Terminal</p></explain><option>UseOfAlternateTerminal</option>
			<explain><p>A.M. Delivery Requirement</p></explain><option>A.M.DeliveryRequirement</option>
			<explain><p>Anchoring and Unanchoring</p></explain><option>AnchoringAndUnanchoring</option>
			<explain><p>Additional Copy of Shipping Papers for Proof of Delivery</p></explain><option>AdditionalCopyOfShippingPapersForProofOfDelivery</option>
			<explain><p>Appliance Servicing</p></explain><option>ApplianceServicing</option>
			<explain><p>Air Conditioning Disconnect and Connect</p></explain><option>AirConditioningDisconnectAndConnect</option>
			<explain><p>Rail Armed Guard Service</p></explain><option>RailArmedGuardService</option>
			<explain><p>Air Ride Tractor Service</p></explain><option>AirRideTractorService</option>
			<explain><p>Air Ride Truck Service</p></explain><option>AirRideTruckService</option>
			<explain><p>Assembly Service Requested</p></explain><option>AssemblyServiceRequested</option>
			<explain><p>Auxiliary Service</p></explain><option>AuxiliaryService</option>
			<explain><p>Bypass Consolidation Point</p></explain><option>BypassConsolidationPoint</option>
			<explain><p>Bulky Article</p></explain><option>BulkyArticle</option>
			<explain><p>Blocking and Bracing</p></explain><option>BlockingAndBracing</option>
			<explain><p>Blind Shipment</p></explain><option>BlindShipment</option>
			<explain><p>Bolster Load Do Not Switch</p></explain><option>BolsterLoadDoNotSwitch</option>
			<explain><p>Boxing Service - Dry Bulk</p></explain><option>BoxingService-DryBulk</option>
			<explain><p>Bunker Surcharge Authorized</p></explain><option>BunkerSurchargeAuthorized</option>
			<explain><p>Bunker Adjustment - 20 Foot Container</p></explain><option>BunkerAdjustment-20FootContainer</option>
			<explain><p>Bunker Adjustment - 40 Foot Container</p></explain><option>BunkerAdjustment-40FootContainer</option>
			<explain><p>Bunker Adjustment</p></explain><option>BunkerAdjustment</option>
			<explain><p>Currency Adjustment - 20 Foot Container</p></explain><option>CurrencyAdjustment-20FootContainer</option>
			<explain><p>Currency Adjustment - 40 Foot Container</p></explain><option>CurrencyAdjustment-40FootContainer</option>
			<explain><p>ROEE Car or Pick-up Truck</p></explain><option>RoeeCarOrPick-UpTruck</option>
			<explain><p>Convert Commercial Bill of Lading BOL to Government BOL</p></explain><option>ConvertCommercialBillOfLadingBolToGovernmentBol</option>
			<explain><p>Certification</p></explain><option>Certification</option>
			<explain><p>Carrier Caboose</p></explain><option>CarrierCaboose</option>
			<explain><p>Corrosion Additive Service</p></explain><option>CorrosionAdditiveService</option>
			<explain><p>Customs Fees - Container Level</p></explain><option>CustomsFees-ContainerLevel</option>
			<explain><p>Customs Fees - Lift Level</p></explain><option>CustomsFees-LiftLevel</option>
			<explain><p>Carrier Guard Car Service</p></explain><option>CarrierGuardCarService</option>
			<explain><p>Return Carrier Guard Car Service</p></explain><option>ReturnCarrierGuardCarService</option>
			<explain><p>Cargo Taxes</p></explain><option>CargoTaxes</option>
			<explain><p>Chain and Binders</p></explain><option>ChainAndBinders</option>
			<explain><p>Commercial Invoice Preparation</p></explain><option>CommercialInvoicePreparation</option>
			<explain><p>Constant Surveillance</p></explain><option>ConstantSurveillance</option>
			<explain><p>Cleaning</p></explain><option>Cleaning</option>
			<explain><p>Class Rates Applied</p></explain><option>ClassRatesApplied</option>
			<explain><p>Comb. Rates over Detroit</p></explain><option>Comb.RatesOverDetroit</option>
			<explain><p>Consolidation and Line Haul</p></explain><option>ConsolidationAndLineHaul</option>
			<explain><p>Consolidation</p></explain><option>Consolidation</option>
			<explain><p>Contract Rates Apply</p></explain><option>ContractRatesApply</option>
			<explain><p>Certification That the Newsprint Winding Cores Being Returned Empty Were Received Filled by Rail Freight Service</p></explain><option>CertificationThatTheNewsprintWindingCoresBeingReturnedEmptyWereReceivedFilledByRailFreightService</option>
			<explain><p>Consignee Unload</p></explain><option>ConsigneeUnload</option>
			<explain><p>Courier Overnight</p></explain><option>CourierOvernight</option>
			<explain><p>Copilot Service</p></explain><option>CopilotService</option>
			<explain><p>Customs Papers Mailed</p></explain><option>CustomsPapersMailed</option>
			<explain><p>Container Lease</p></explain><option>ContainerLease</option>
			<explain><p>Courier Same Day</p></explain><option>CourierSameDay</option>
			<explain><p>Government Caboose</p></explain><option>GovernmentCaboose</option>
			<explain><p>Controlled Atmosphere</p></explain><option>ControlledAtmosphere</option>
			<explain><p>Container Mounting</p></explain><option>ContainerMounting</option>
			<explain><p>Circuitous Routing</p></explain><option>CircuitousRouting</option>
			<explain><p>Currency Adjustment - Break Bulk</p></explain><option>CurrencyAdjustment-BreakBulk</option>
			<explain><p>Double Wide Separate and Reassemble</p></explain><option>DoubleWideSeparateAndReassemble</option>
			<explain><p>Delivery of Fuel From Barge to Pipeline</p></explain><option>DeliveryOfFuelFromBargeToPipeline</option>
			<explain><p>DOD Constant Surveillance Service</p></explain><option>DodConstantSurveillanceService</option>
			<explain><p>Dual Driver with National Agency Check</p></explain><option>DualDriverWithNationalAgencyCheck</option>
			<explain><p>Dual Driver Protective Service</p></explain><option>DualDriverProtectiveService</option>
			<explain><p>Direct Delivery</p></explain><option>DirectDelivery</option>
			<explain><p>Drayage at Port of Debarkation Rate Zone</p></explain><option>DrayageAtPortOfDebarkationRateZone</option>
			<explain><p>Delivery Service</p></explain><option>DeliveryService</option>
			<explain><p>Detention of Conveying Equipment and the Power Unit</p></explain><option>DetentionOfConveyingEquipmentAndThePowerUnit</option>
			<explain><p>Detention of Conveying Equipment Excluding the Power Unit</p></explain><option>DetentionOfConveyingEquipmentExcludingThePowerUnit</option>
			<explain><p>Drayage at Port of Embarkation Rate Zone</p></explain><option>DrayageAtPortOfEmbarkationRateZone</option>
			<explain><p>Keep From Freezing Percent Differential</p></explain><option>KeepFromFreezingPercentDifferential</option>
			<explain><p>410 Dromedary with Mechanical Restraining Devices</p></explain><option>410DromedaryWithMechanicalRestrainingDevices</option>
			<explain><p>410 Dromedary</p></explain><option>410Dromedary</option>
			<explain><p>Distribution Service Requested</p></explain><option>DistributionServiceRequested</option>
			<explain><p>Delivery of Fuel From Rail Tank Car to Pipeline</p></explain><option>DeliveryOfFuelFromRailTankCarToPipeline</option>
			<explain><p>Notify Shipper Immediately if Shipment is Delayed en Route</p></explain><option>NotifyShipperImmediatelyIfShipmentIsDelayedEnRoute</option>
			<explain><p>Do Not Couple to Other Diaphragmed Cars</p></explain><option>DoNotCoupleToOtherDiaphragmedCars</option>
			<explain><p>Do Not Freeze</p></explain><option>DoNotFreeze</option>
			<explain><p>Do Not Couple to Tank Cars</p></explain><option>DoNotCoupleToTankCars</option>
			<explain><p>Documentation - Special</p></explain><option>Documentation-Special</option>
			<explain><p>Container Diversion</p></explain><option>ContainerDiversion</option>
			<explain><p>Delivery of Fuel From Pipeline to Barge</p></explain><option>DeliveryOfFuelFromPipelineToBarge</option>
			<explain><p>Drayage at Port of Debarkation</p></explain><option>DrayageAtPortOfDebarkation</option>
			<explain><p>Drayage at Port of Embarkation</p></explain><option>DrayageAtPortOfEmbarkation</option>
			<explain><p>Delivery of Fuel From Pipeline to Rail Tank Car</p></explain><option>DeliveryOfFuelFromPipelineToRailTankCar</option>
			<explain><p>Delivery of Fuel From Pipeline to Tank Truck or Trailer</p></explain><option>DeliveryOfFuelFromPipelineToTankTruckOrTrailer</option>
			<explain><p>Detention With Power Units 30 minute periods</p></explain><option>DetentionWithPowerUnits30MinutePeriods</option>
			<explain><p>Drop-Off Delivery</p></explain><option>Drop-OffDelivery</option>
			<explain><p>Drumming Service</p></explain><option>DrummingService</option>
			<explain><p>Do Not Couple to Double Shelf Couples</p></explain><option>DoNotCoupleToDoubleShelfCouples</option>
			<explain><p>Dromedary with Mechanical Restraining Devices</p></explain><option>DromedaryWithMechanicalRestrainingDevices</option>
			<explain><p>Dromedary Service Requested</p></explain><option>DromedaryServiceRequested</option>
			<explain><p>Door Side Vanning</p></explain><option>DoorSideVanning</option>
			<explain><p>Labor Associated with Detention of Conveying Equipment</p></explain><option>LaborAssociatedWithDetentionOfConveyingEquipment</option>
			<explain><p>Delivery of Fuel From Tank Truck or Trailer to Pipeline</p></explain><option>DeliveryOfFuelFromTankTruckOrTrailerToPipeline</option>
			<explain><p>Detention Vehicle</p></explain><option>DetentionVehicle</option>
			<explain><p>Detention With Power Units 60 minute periods</p></explain><option>DetentionWithPowerUnits60MinutePeriods</option>
			<explain><p>Extra Axles</p></explain><option>ExtraAxles</option>
			<explain><p>Escort/Courier Service</p></explain><option>EscortOrCourierService</option>
			<explain><p>Empty Railcar Ordered But Not Used</p></explain><option>EmptyRailcarOrderedButNotUsed</option>
			<explain><p>Equipment Hose at Destination</p></explain><option>EquipmentHoseAtDestination</option>
			<explain><p>Equipment Hose at Origin</p></explain><option>EquipmentHoseAtOrigin</option>
			<explain><p>Exclusive Use</p></explain><option>ExclusiveUse</option>
			<explain><p>Extra Lights</p></explain><option>ExtraLights</option>
			<explain><p>Emergency Service</p></explain><option>EmergencyService</option>
			<explain><p>Empty Movement</p></explain><option>EmptyMovement</option>
			<explain><p>Endorsement</p></explain><option>Endorsement</option>
			<explain><p>Empty Return</p></explain><option>EmptyReturn</option>
			<explain><p>Satisfactory Service Standards</p></explain><option>SatisfactoryServiceStandards</option>
			<explain><p>Excessive Valuation Authorized</p></explain><option>ExcessiveValuationAuthorized</option>
			<explain><p>Exclusive Use of Vehicle</p></explain><option>ExclusiveUseOfVehicle</option>
			<explain><p>Extra Driver</p></explain><option>ExtraDriver</option>
			<explain><p>Extra Length Surcharge</p></explain><option>ExtraLengthSurcharge</option>
			<explain><p>Export Preparation</p></explain><option>ExportPreparation</option>
			<explain><p>Expedited Rates Applied</p></explain><option>ExpeditedRatesApplied</option>
			<explain><p>Expedited Service</p></explain><option>ExpeditedService</option>
			<explain><p>Extra Labor</p></explain><option>ExtraLabor</option>
			<explain><p>Exclusive Use of Vehicle Damaged</p></explain><option>ExclusiveUseOfVehicleDamaged</option>
			<explain><p>Expand Remove and Install</p></explain><option>ExpandRemoveAndInstall</option>
			<explain><p>Roadway Easy Rates Applied</p></explain><option>RoadwayEasyRatesApplied</option>
			<explain><p>Barge Freight All Kinds Service</p></explain><option>BargeFreightAllKindsService</option>
			<explain><p>Firearms</p></explain><option>Firearms</option>
			<explain><p>Furnishing Chassis</p></explain><option>FurnishingChassis</option>
			<explain><p>Fuel Filters Furnished by Carrier</p></explain><option>FuelFiltersFurnishedByCarrier</option>
			<explain><p>Fuel Filters Furnished by Shipper</p></explain><option>FuelFiltersFurnishedByShipper</option>
			<explain><p>Flatrack Surcharge</p></explain><option>FlatrackSurcharge</option>
			<explain><p>For Processing in Transit</p></explain><option>ForProcessingInTransit</option>
			<explain><p>Accepted by Carrier at Owners Risk of Freezing</p></explain><option>AcceptedByCarrierAtOwnerSRiskOfFreezing</option>
			<explain><p>For Storage in Transit</p></explain><option>ForStorageInTransit</option>
			<explain><p>Filtration Service</p></explain><option>FiltrationService</option>
			<explain><p>Garment Surcharge</p></explain><option>GarmentSurcharge</option>
			<explain><p>Government-Owned Containers</p></explain><option>Government-OwnedContainers</option>
			<explain><p>Government Guard Car</p></explain><option>GovernmentGuardCar</option>
			<explain><p>Greater Security Service</p></explain><option>GreaterSecurityService</option>
			<explain><p>Hold at Location</p></explain><option>HoldAtLocation</option>
			<explain><p>Handling</p></explain><option>Handling</option>
			<explain><p>Hand Brakes at Each End Must Be Released</p></explain><option>HandBrakesAtEachEndMustBeReleased</option>
			<explain><p>Shipment Holdover for Holidays</p></explain><option>ShipmentHoldoverForHolidays</option>
			<explain><p>Shipment Holdover for Weekends</p></explain><option>ShipmentHoldoverForWeekends</option>
			<explain><p>Heat in Transit</p></explain><option>HeatInTransit</option>
			<explain><p>Heat - Special</p></explain><option>Heat-Special</option>
			<explain><p>Heat With Steam</p></explain><option>HeatWithSteam</option>
			<explain><p>Accessible Hazardous Material</p></explain><option>AccessibleHazardousMaterial</option>
			<explain><p>Inaccessible Hazardous Material</p></explain><option>InaccessibleHazardousMaterial</option>
			<explain><p>Sunday or Holiday Pickup or Delivery</p></explain><option>SundayOrHolidayPickupOrDelivery</option>
			<explain><p>24 Hour Availability</p></explain><option>24HourAvailability</option>
			<explain><p>Hose</p></explain><option>Hose</option>
			<explain><p>Special Hose</p></explain><option>SpecialHose</option>
			<explain><p>High Cube Trailer Rates</p></explain><option>HighCubeTrailerRates</option>
			<explain><p>Heater or Refrigeration</p></explain><option>HeaterOrRefrigeration</option>
			<explain><p>Hitch Installation</p></explain><option>HitchInstallation</option>
			<explain><p>Hazardous Materials Surcharge</p></explain><option>HazardousMaterialsSurcharge</option>
			<explain><p>Hazardous Cargo On Deck</p></explain><option>HazardousCargoOnDeck</option>
			<explain><p>Idler Car</p></explain><option>IdlerCar</option>
			<explain><p>Inside Delivery</p></explain><option>InsideDelivery</option>
			<explain><p>Icing Inhibitor Service</p></explain><option>IcingInhibitorService</option>
			<explain><p>Impactographs</p></explain><option>Impactographs</option>
			<explain><p>Intermodal Shipment Service</p></explain><option>IntermodalShipmentService</option>
			<explain><p>Intra-Plant Move</p></explain><option>Intra-PlantMove</option>
			<explain><p>Inside Pickup</p></explain><option>InsidePickup</option>
			<explain><p>Interline Transfer Service</p></explain><option>InterlineTransferService</option>
			<explain><p>Just-In-Time JIT</p></explain><option>Just-In-TimeJit</option>
			<explain><p>Joint Line Exception</p></explain><option>JointLineException</option>
			<explain><p>Certification that the Containers Being Returned Empty Were Received Filled by Rail Freight Service</p></explain><option>CertificationThatTheContainersBeingReturnedEmptyWereReceivedFilledByRailFreightService</option>
			<explain><p>Keep Material Dry</p></explain><option>KeepMaterialDry</option>
			<explain><p>Labor Disturbance</p></explain><option>LaborDisturbance</option>
			<explain><p>Layover</p></explain><option>Layover</option>
			<explain><p>Apply a Uniform Code Council/International Article Numbering Association UCC/EAN Serial Shipping Container Label to the Shipping Containers</p></explain><option>ApplyAUCCOrEANSerialShippingContainerLabelToTheShippingContainers</option>
			<explain><p>Light Bar Service</p></explain><option>LightBarService</option>
			<explain><p>Low Boy Trailer/Flat Bed</p></explain><option>LowBoyTrailerOrFlatBed</option>
			<explain><p>Land Currency Adjustment Factor - 20 Foot Container</p></explain><option>LandCurrencyAdjustmentFactor-20FootContainer</option>
			<explain><p>Land Currency Adjustment - 40 Foot Container</p></explain><option>LandCurrencyAdjustment-40FootContainer</option>
			<explain><p>Percent Differential - Less Than Container</p></explain><option>PercentDifferential-LessThanContainer</option>
			<explain><p>Less Than Container</p></explain><option>LessThanContainer</option>
			<explain><p>Linehaul from Port of Debarkation</p></explain><option>LinehaulFromPortOfDebarkation</option>
			<explain><p>Linehaul Service</p></explain><option>LinehaulService</option>
			<explain><p>Liability of Carrier</p></explain><option>LiabilityOfCarrier</option>
			<explain><p>Liner Terms at Port of Debarkation</p></explain><option>LinerTermsAtPortOfDebarkation</option>
			<explain><p>Liner Terms at Port of Embarkation</p></explain><option>LinerTermsAtPortOfEmbarkation</option>
			<explain><p>Linehaul Percent Differential</p></explain><option>LinehaulPercentDifferential</option>
			<explain><p>Linehaul To Port of Embarkation</p></explain><option>LinehaulToPortOfEmbarkation</option>
			<explain><p>Less Than Truckload</p></explain><option>LessThanTruckload</option>
			<explain><p>Layover Service</p></explain><option>LayoverService</option>
			<explain><p>Modified Atmosphere</p></explain><option>ModifiedAtmosphere</option>
			<explain><p>Escort Service with Overnight Subsistence</p></explain><option>EscortServiceWithOvernightSubsistence</option>
			<explain><p>Escort</p></explain><option>Escort</option>
			<explain><p>Escort Services Telephone</p></explain><option>EscortServicesTelephone</option>
			<explain><p>Insulated</p></explain><option>Insulated</option>
			<explain><p>Motor Surveillance Service</p></explain><option>MotorSurveillanceService</option>
			<explain><p>Other</p></explain><option>Other</option>
			<explain><p>Refrigerated</p></explain><option>Refrigerated</option>
			<explain><p>Military Traffic Expediting Service</p></explain><option>MilitaryTrafficExpeditingService</option>
			<explain><p>Special Motor Surveillance</p></explain><option>SpecialMotorSurveillance</option>
			<explain><p>Do not Hump or Hump into</p></explain><option>DoNotHumpOrHumpInto</option>
			<explain><p>Do Not Use Helper Locomotive to Push</p></explain><option>DoNotUseHelperLocomotiveToPush</option>
			<explain><p>No Placards Required</p></explain><option>NoPlacardsRequired</option>
			<explain><p>Nose Side Vanning</p></explain><option>NoseSideVanning</option>
			<explain><p>Stow Away from Heat</p></explain><option>StowAwayFromHeat</option>
			<explain><p>Block Stowage</p></explain><option>BlockStowage</option>
			<explain><p>Cargo Aboard</p></explain><option>CargoAboard</option>
			<explain><p>Carrier Load and Consignee Unload</p></explain><option>CarrierLoadAndConsigneeUnload</option>
			<explain><p>Over Height Container</p></explain><option>OverHeightContainer</option>
			<explain><p>Completing Shipment</p></explain><option>CompletingShipment</option>
			<explain><p>Delivery Verification Not Required</p></explain><option>DeliveryVerificationNotRequired</option>
			<explain><p>Stow with Doors Facing Inward</p></explain><option>StowWithDoorsFacingInward</option>
			<explain><p>Exempt Commodity</p></explain><option>ExemptCommodity</option>
			<explain><p>In Front of House Stowage</p></explain><option>InFrontOfHouseStowage</option>
			<explain><p>Fumigation</p></explain><option>Fumigation</option>
			<explain><p>Harmless</p></explain><option>Harmless</option>
			<explain><p>Oil Field Service</p></explain><option>OilFieldService</option>
			<explain><p>Use No Hooks</p></explain><option>UseNoHooks</option>
			<explain><p>Not Restricted Cargo</p></explain><option>NotRestrictedCargo</option>
			<explain><p>Cargo on Board Certification Required</p></explain><option>CargoOnBoardCertificationRequired</option>
			<explain><p>On Deck Stowage</p></explain><option>OnDeckStowage</option>
			<explain><p>Carrier Load and Carrier Unload</p></explain><option>CarrierLoadAndCarrierUnload</option>
			<explain><p>Perishable</p></explain><option>Perishable</option>
			<explain><p>Partial Shipment</p></explain><option>PartialShipment</option>
			<explain><p>Stow Below Deck</p></explain><option>StowBelowDeck</option>
			<explain><p>Stow Between Decks</p></explain><option>StowBetweenDecks</option>
			<explain><p>Temperature Control</p></explain><option>TemperatureControl</option>
			<explain><p>Time of Delivery and Signature Required</p></explain><option>TimeOfDeliveryAndSignatureRequired</option>
			<explain><p>On Top In-hatch Stowage</p></explain><option>OnTopIn-HatchStowage</option>
			<explain><p>On Top On-deck Stowage</p></explain><option>OnTopOn-DeckStowage</option>
			<explain><p>Total Shipment</p></explain><option>TotalShipment</option>
			<explain><p>Under Container On-deck Stowage</p></explain><option>UnderContainerOn-DeckStowage</option>
			<explain><p>Below Water Line Stowage</p></explain><option>BelowWaterLineStowage</option>
			<explain><p>Overflow</p></explain><option>Overflow</option>
			<explain><p>Over Width Container</p></explain><option>OverWidthContainer</option>
			<explain><p>One Way Rates Applied</p></explain><option>OneWayRatesApplied</option>
			<explain><p>Pumping Equipment</p></explain><option>PumpingEquipment</option>
			<explain><p>Pickup of Shipments on Saturday Sunday and/or Holidays Requiring Absolute Next Day Delivery</p></explain><option>PickupOfShipmentsOnSaturdaySundayAndOrHolidaysRequiringAbsoluteNextDayDelivery</option>
			<explain><p>Pickup and Delivery From Storage in Transit</p></explain><option>PickupAndDeliveryFromStorageInTransit</option>
			<explain><p>Pickup and Delivery Beyond Service Area</p></explain><option>PickupAndDeliveryBeyondServiceArea</option>
			<explain><p>Special Permits</p></explain><option>SpecialPermits</option>
			<explain><p>Protect From Heat</p></explain><option>ProtectFromHeat</option>
			<explain><p>Per Hour Rates Applied</p></explain><option>PerHourRatesApplied</option>
			<explain><p>Pier Time</p></explain><option>PierTime</option>
			<explain><p>Pallets/Skids/Platforms</p></explain><option>PalletsOrSkidsOrPlatforms</option>
			<explain><p>P.M. Delivery Requirement</p></explain><option>P.M.DeliveryRequirement</option>
			<explain><p>Per Mile Rates Apply</p></explain><option>PerMileRatesApply</option>
			<explain><p>Pickup of Shipments Requiring Same Day Delivery Service</p></explain><option>PickupOfShipmentsRequiringSameDayDeliveryService</option>
			<explain><p>Pickup of Shipments Requiring Same Day Delivery Service and/or Delivery at a Specified Time</p></explain><option>PickupOfShipmentsRequiringSameDayDeliveryServiceAndOrDeliveryAtASpecifiedTime</option>
			<explain><p>Piano/Organ Carry</p></explain><option>PianoOrOrganCarry</option>
			<explain><p>Positioning at Origin</p></explain><option>PositioningAtOrigin</option>
			<explain><p>Pickup and Delivery Service for Perishables</p></explain><option>PickupAndDeliveryServiceForPerishables</option>
			<explain><p>Prelodge</p></explain><option>Prelodge</option>
			<explain><p>Stuffing Charge</p></explain><option>StuffingCharge</option>
			<explain><p>Protective Service Security with Armed Guards</p></explain><option>ProtectiveServiceSecurityWithArmedGuards</option>
			<explain><p>Protective Security Service</p></explain><option>ProtectiveSecurityService</option>
			<explain><p>Protective Tarp For Security Purposes</p></explain><option>ProtectiveTarpForSecurityPurposes</option>
			<explain><p>Pickup</p></explain><option>Pickup</option>
			<explain><p>Pickup and Delivery</p></explain><option>PickupAndDelivery</option>
			<explain><p>Pack and Unpack</p></explain><option>PackAndUnpack</option>
			<explain><p>PUP Trailer Rates Apply</p></explain><option>PUPTrailerRatesApply</option>
			<explain><p>Bonded Privately Owned Vehicle</p></explain><option>BondedPrivatelyOwnedVehicle</option>
			<explain><p>Detention of Privately Owned Vehicle</p></explain><option>DetentionOfPrivatelyOwnedVehicle</option>
			<explain><p>Inoperable Privately Owned Vehicle</p></explain><option>InoperablePrivatelyOwnedVehicle</option>
			<explain><p>Loading/Unloading of Privately Owned Vehicle</p></explain><option>LoadingOrUnloadingOfPrivatelyOwnedVehicle</option>
			<explain><p>Private Owned Vehicle Processing</p></explain><option>PrivateOwnedVehicleProcessing</option>
			<explain><p>Stop-offs for Privately Owned Vehicle Shipment</p></explain><option>Stop-OffsForPrivatelyOwnedVehicleShipment</option>
			<explain><p>Privately Owned Vehicle in Truckaway Service</p></explain><option>PrivatelyOwnedVehicleInTruckawayService</option>
			<explain><p>Priority Service</p></explain><option>PriorityService</option>
			<explain><p>Reconsignment</p></explain><option>Reconsignment</option>
			<explain><p>Redelivery</p></explain><option>Redelivery</option>
			<explain><p>Railhead Handling</p></explain><option>RailheadHandling</option>
			<explain><p>Roadrailer Service</p></explain><option>RoadrailerService</option>
			<explain><p>Respotting</p></explain><option>Respotting</option>
			<explain><p>Residential Delivery</p></explain><option>ResidentialDelivery</option>
			<explain><p>Reefer Maintenance</p></explain><option>ReeferMaintenance</option>
			<explain><p>Released Value Charge in Excess of Carrier Maximum Liability</p></explain><option>ReleasedValueChargeInExcessOfCarrierMaximumLiability</option>
			<explain><p>Relocation of Vehicle</p></explain><option>RelocationOfVehicle</option>
			<explain><p>Return of Empty Container</p></explain><option>ReturnOfEmptyContainer</option>
			<explain><p>Return Movement of Pallet</p></explain><option>ReturnMovementOfPallet</option>
			<explain><p>Rail Surveillance</p></explain><option>RailSurveillance</option>
			<explain><p>Reefer Cargo Percent Differential</p></explain><option>ReeferCargoPercentDifferential</option>
			<explain><p>Round Trip Service</p></explain><option>RoundTripService</option>
			<explain><p>Reshipment</p></explain><option>Reshipment</option>
			<explain><p>Restricted Speeds</p></explain><option>RestrictedSpeeds</option>
			<explain><p>Reservations</p></explain><option>Reservations</option>
			<explain><p>Reweight Requested</p></explain><option>ReweightRequested</option>
			<explain><p>Shipment Holdover on Weekends</p></explain><option>ShipmentHoldoverOnWeekends</option>
			<explain><p>Saturday Pickup or Delivery</p></explain><option>SaturdayPickupOrDelivery</option>
			<explain><p>Special Containers</p></explain><option>SpecialContainers</option>
			<explain><p>Shipper Load and Consignee Unload</p></explain><option>ShipperLoadAndConsigneeUnload</option>
			<explain><p>Split Delivery</p></explain><option>SplitDelivery</option>
			<explain><p>Special Dromedary Service</p></explain><option>SpecialDromedaryService</option>
			<explain><p>Special Equipment Charge</p></explain><option>SpecialEquipmentCharge</option>
			<explain><p>Shipper Export Declaration Required</p></explain><option>ShipperExportDeclarationRequired</option>
			<explain><p>Stairs Elevator Excess Carry</p></explain><option>StairsElevatorExcessCarry</option>
			<explain><p>Service Charge Applies</p></explain><option>ServiceChargeApplies</option>
			<explain><p>Security Escort Vehicle Service</p></explain><option>SecurityEscortVehicleService</option>
			<explain><p>Single Factor Origination/Destination</p></explain><option>SingleFactorOriginationOrDestination</option>
			<explain><p>Single Factor Origination/Port of Debarkation</p></explain><option>SingleFactorOriginationOrPortOfDebarkation</option>
			<explain><p>Single Factor Port of Embarkation/Destination</p></explain><option>SingleFactorPortOfEmbarkationOrDestination</option>
			<explain><p>Special Train Movement</p></explain><option>SpecialTrainMovement</option>
			<explain><p>Single Shipment</p></explain><option>SingleShipment</option>
			<explain><p>Shipment Holdover on Holidays</p></explain><option>ShipmentHoldoverOnHolidays</option>
			<explain><p>Shipper Load</p></explain><option>ShipperLoad</option>
			<explain><p>Shipment Holdover on Weekdays</p></explain><option>ShipmentHoldoverOnWeekdays</option>
			<explain><p>Skirting and Unskirting</p></explain><option>SkirtingAndUnskirting</option>
			<explain><p>Shipper Load and Count</p></explain><option>ShipperLoadAndCount</option>
			<explain><p>Small Package</p></explain><option>SmallPackage</option>
			<explain><p>Transmit a Ship Notice/Manifest Transaction Set</p></explain><option>TransmitAShipNoticeOrManifestTransactionSet</option>
			<explain><p>Satellite Surveillance Service</p></explain><option>SatelliteSurveillanceService</option>
			<explain><p>Shipment from Non-Temp Storage</p></explain><option>ShipmentFromNon-TempStorage</option>
			<explain><p>Stop-off</p></explain><option>Stop-Off</option>
			<explain><p>Shipper Load and Carrier Unload</p></explain><option>ShipperLoadAndCarrierUnload</option>
			<explain><p>Special Permit</p></explain><option>SpecialPermit</option>
			<explain><p>Spreader Service</p></explain><option>SpreaderService</option>
			<explain><p>Spot for Storage - No Shipment</p></explain><option>SpotForStorage-NoShipment</option>
			<explain><p>Split Pickup</p></explain><option>SplitPickup</option>
			<explain><p>Storage</p></explain><option>Storage</option>
			<explain><p>Surveying Routes</p></explain><option>SurveyingRoutes</option>
			<explain><p>Stripping Sorting And Consolidation</p></explain><option>StrippingSortingAndConsolidation</option>
			<explain><p>Substitute Service Not to be Used</p></explain><option>SubstituteServiceNotToBeUsed</option>
			<explain><p>Pole Lashing Equipment PLE Surcharge</p></explain><option>PoleLashingEquipmentPleSurcharge</option>
			<explain><p>Conductivity/Anti-static Additive</p></explain><option>ConductivityOrAnti-StaticAdditive</option>
			<explain><p>Stop-off at Destination</p></explain><option>Stop-OffAtDestination</option>
			<explain><p>Stowage</p></explain><option>Stowage</option>
			<explain><p>Stop-off at Origination</p></explain><option>Stop-OffAtOrigination</option>
			<explain><p>Signature and Tally Record</p></explain><option>SignatureAndTallyRecord</option>
			<explain><p>Spot for Unloading from A End</p></explain><option>SpotForUnloadingFromAEnd</option>
			<explain><p>Spot for Unloading from B Brake End</p></explain><option>SpotForUnloadingFromBBrakeEnd</option>
			<explain><p>Supervisor Requested</p></explain><option>SupervisorRequested</option>
			<explain><p>Storage of Vehicles</p></explain><option>StorageOfVehicles</option>
			<explain><p>Truckload-Double Operator-Common Carrier</p></explain><option>Truckload-DoubleOperator-CommonCarrier</option>
			<explain><p>Truckload-Double Operator-Padded Van</p></explain><option>Truckload-DoubleOperator-PaddedVan</option>
			<explain><p>Terminal Handling Charges</p></explain><option>TerminalHandlingCharges</option>
			<explain><p>Tendered as Truckload Truckload Service Requested</p></explain><option>TenderedAsTruckloadTruckloadServiceRequested</option>
			<explain><p>Multi-Tank Surveillance Service</p></explain><option>Multi-TankSurveillanceService</option>
			<explain><p>Tendering of Multiple Vehicles</p></explain><option>TenderingOfMultipleVehicles</option>
			<explain><p>Trailer on Flat Car</p></explain><option>TrailerOnFlatCar</option>
			<explain><p>Third Party Service</p></explain><option>ThirdPartyService</option>
			<explain><p>Tractor Only</p></explain><option>TractorOnly</option>
			<explain><p>Truck Rates Applicable</p></explain><option>TruckRatesApplicable</option>
			<explain><p>Trailer Preparation - Special</p></explain><option>TrailerPreparation-Special</option>
			<explain><p>Termination</p></explain><option>Termination</option>
			<explain><p>Transfer Product</p></explain><option>TransferProduct</option>
			<explain><p>Tire Repair and Replace</p></explain><option>TireRepairAndReplace</option>
			<explain><p>Trade Show</p></explain><option>TradeShow</option>
			<explain><p>Tractor and Trailer</p></explain><option>TractorAndTrailer</option>
			<explain><p>Truckload-Single Operator-Common Carrier</p></explain><option>Truckload-SingleOperator-CommonCarrier</option>
			<explain><p>Truckload-Single Operator-Padded Van</p></explain><option>Truckload-SingleOperator-PaddedVan</option>
			<explain><p>Tank Surveillance Service</p></explain><option>TankSurveillanceService</option>
			<explain><p>Under Carriage Furnished By Carrier</p></explain><option>UnderCarriageFurnishedByCarrier</option>
			<explain><p>Unpacking</p></explain><option>Unpacking</option>
			<explain><p>Unloading or Reloading</p></explain><option>UnloadingOrReloading</option>
			<explain><p>Utilities Disconnect and Connect</p></explain><option>UtilitiesDisconnectAndConnect</option>
			<explain><p>Vacuum Service</p></explain><option>VacuumService</option>
			<explain><p>ROEE Van Type Truck</p></explain><option>RoeeVanTypeTruck</option>
			<explain><p>Van Cleaning</p></explain><option>VanCleaning</option>
			<explain><p>Vehicles Furnished But Not Used</p></explain><option>VehiclesFurnishedButNotUsed</option>
			<explain><p>Vehicles Inoperable</p></explain><option>VehiclesInoperable</option>
			<explain><p>Stop-off Delivery of Personal Vehicles</p></explain><option>Stop-OffDeliveryOfPersonalVehicles</option>
			<explain><p>Vehicles in Truckaway</p></explain><option>VehiclesInTruckaway</option>
			<explain><p>Wharfage - Breakbulk</p></explain><option>Wharfage-Breakbulk</option>
			<explain><p>Wharfage - Container</p></explain><option>Wharfage-Container</option>
			<explain><p>Waterfront Delivery</p></explain><option>WaterfrontDelivery</option>
			<explain><p>Wharfage</p></explain><option>Wharfage</option>
			<explain><p>War Risk Crew Bonus</p></explain><option>WarRiskCrewBonus</option>
			<explain><p>War Risk Insurance</p></explain><option>WarRiskInsurance</option>
			<explain><p>Waiting Time Authorized</p></explain><option>WaitingTimeAuthorized</option>
			<explain><p>Weight Verification</p></explain><option>WeightVerification</option>
		</enumeration>
	</datatype>	
	
</schema>