<?xml version="1.0"?>
<!DOCTYPE schema SYSTEM "urn:x-commerceone:document:com:commerceone:xdk:xml:schema.dtd$1.0">

<schema uri="urn:x-commerceone:document:com:commerceone:XCBL30:XCBL30.sox$1.0">

	<intro>
		<p>Tax</p>

        <p>Copyright Notice</p>
        <p>XML Common Business Library 3.0</p>
        <p>Copyright 2000 Commerce One, Inc.</p>
        <p>Permission is granted to use, copy, modify and distribute the 
           DTD's, schemas and modules in the Commerce One XML Common Business 
           Library Version 3.0 subject to the terms and conditions specified 
           at <tt>http://www.xcbl.org/license.html</tt></p>
    </intro>

	
	<elementtype name="Tax">
		<model>
			<sequence>
				<element type="TaxFunctionQualifierCode" name="TaxFunctionQualifierCoded"/>
				<element type="string" name="TaxFunctionQualifierCodedOther" occurs="?"/>
				<element type="TaxCategoryCode" name="TaxCategoryCoded" />
				<element type="string" name="TaxCategoryCodedOther" occurs="?"/>
				<element type="ReasonTaxExemptCode" name="ReasonTaxExemptCoded" occurs="?"/>
				<element type="string" name="ReasonTaxExemptCodedOther" occurs="?" />			
				<element type="TaxTypeCode" name="TaxTypeCoded" />
				<element type="Identifier" name="TaxTypeCodedOther" occurs="?" />
				<element type="Decimal10_4" name="TaxPercent" occurs="?" />
				<element type="TaxPaymentMethodCode" name="TaxPaymentMethodCoded" occurs="?" />
				<element type="string" name="TaxPaymentMethodCodedOther" occurs="?" />
				<element type="Decimal21_6" name="TaxableAmount" occurs="?" />
				<element type="Decimal21_6" name="TaxableAmountInTaxAccountingCurrency" occurs="?" />
				<element type="Decimal21_6" name="TaxAmount" />
				<element type="Decimal21_6" name="TaxAmountInTaxAccountingCurrency" occurs="?" />
				<element type="Location" name="TaxLocation" occurs="?" />
			</sequence>
		</model>
	</elementtype>
	
	<datatype name="TaxFunctionQualifierCode">
		<explain><p>This code list is derived from EDIFACT 5283</p></explain>
		<enumeration datatype="NMTOKEN">
			<explain><p>Custom Code</p></explain><option>Other</option>
			<explain><p>Individual duty, tax or fee charged on a single Customs item line of the goods declaration (CCC).</p></explain><option>IndividualDutyTaxOrFeeCustomsItem</option>
			<explain><p>Total of all duties, taxes and fees charged on a single Customs item line of the goods declaration (CCC).</p></explain><option>TotalOfAllDutiesTaxesAndFeesCustomsItem</option>
			<explain><p>Total of each duty, tax or fee charged on the goods declaration (CCC).</p></explain><option>TotalOfEachDutyTaxOrFeeTypeCustomsDeclaration</option>
			<explain><p>Total of all duties, taxes and fees charged on the goods declaration (CCC).</p></explain><option>TotalOfAllDutiesTaxesAndFeeTypesCustomsDeclaration</option>
			<explain><p>Duties laid down in the Customs tariff to which goods are liable on entering or leaving the Customs territory (CCC).</p></explain><option>CustomsDuty</option>
			<explain><p>Charge for services rendered.</p></explain><option>Fee</option>
			<explain><p>Contribution levied by an authority.</p></explain><option>Tax</option>
			<explain><p>Description to be provided.</p></explain><option>TaxRelatedInformation</option>		
		</enumeration>
	</datatype>
	
	<datatype name="TaxPaymentMethodCode" >
		<explain>
			<p>Indicates the method by which the Tax will be paid. Enumerated values.</p>
		</explain>
		<enumeration datatype="NMTOKEN">
			<explain><p>Custom Code</p></explain><option>Other</option>
			<explain><p>Default</p></explain><option>Normal</option>
			<explain><p>The buyer collects the tax due as specified on the Invoice and pays it to the tax authority</p></explain><option>DirectPay</option>
			<explain><p>The buyer calculates the tax due and pays it to the tax authority</p></explain><option>SelfAssess</option>
			<explain><p>The buyer pays the tax due as specified on the Invoice to the supplier</p></explain><option>PayVendor</option>
		</enumeration>
	</datatype>

</schema>