<?xml version="1.0"?>
<!DOCTYPE schema SYSTEM "urn:x-commerceone:document:com:commerceone:xdk:xml:schema.dtd$1.0">

<schema uri="urn:x-commerceone:document:com:commerceone:XCBL30:XCBL30.sox$1.0">

	<intro>
		<p>TaxTypeCode</p>

        <p>Copyright Notice</p>
        <p>XML Common Business Library 3.0</p>
        <p>Copyright 2000 Commerce One, Inc.</p>
        <p>Permission is granted to use, copy, modify and distribute the 
           DTD's, schemas and modules in the Commerce One XML Common Business 
           Library Version 3.0 subject to the terms and conditions specified 
           at <tt>http://www.xcbl.org/license.html</tt></p>
    </intro>


	
	<datatype name="TaxTypeCode">
		<explain><p>This code list is derived from EDIFACT 5153 and X12 963</p></explain>
		<enumeration datatype="NMTOKEN">
			<explain><p>Custom Code</p></explain><option>Other</option>
			<explain><p></p></explain><option>911CityTax</option>
			<explain><p></p></explain><option>911CountyTax</option>
			<explain><p></p></explain><option>911ExciseTax</option>
			<explain><p></p></explain><option>911StateTax</option>
			<explain><p></p></explain><option>911Tax</option>
			<explain><p></p></explain><option>AccommodationsTax</option>
			<explain><p></p></explain><option>AdValoremTax</option>
			<explain><p>Monetary rebate given to the seller in certain circumstances when agricultural products are exported.</p></explain><option>AgriculturalExportRebate</option>
			<explain><p>Levy imposed on agricultural products where there is a difference between the selling price between trading countries.</p></explain><option>Agriculturallevy</option>
			<explain><p></p></explain><option>AlcoholicBeverageTax</option>
			<explain><p>Self explanatory.</p></explain><option>AlcoholMarkTax</option>
			<explain><p></p></explain><option>AllTaxes</option>
			<explain><p>Duty applied to goods ruled to have been dumped in an import market at a price lower than that in the exporter's domestic market.</p></explain><option>Anti-DumpingDuty</option>
			<explain><p></p></explain><option>Assessment</option>
			<explain><p>Government assessed charge for permit to do business.</p></explain><option>BusinessLicenseFee</option>
			<explain><p></p></explain><option>BusinessPrivilegeTax</option>
			<explain><p>Self explanatory.</p></explain><option>CarTax</option>
			<explain><p></p></explain><option>CityRentalTax</option>
			<explain><p></p></explain><option>CitySalesTax</option>
			<explain><p></p></explain><option>CityTax</option>
			<explain><p>A tax levied specifically on coffee products.</p></explain><option>CoffeeTax</option>
			<explain><p></p></explain><option>CoinOperatedDeviceTax</option>
			<explain><p>Tax related to a specified commodity, e.g. illuminants, salts.</p></explain><option>CommoditySpecificTax</option>
			<explain><p></p></explain><option>CorporateIncomeTax</option>
			<explain><p>A duty on imported goods applied for compensate for subsidies granted to those goods in the exporting country.</p></explain><option>CountervailingDuty</option>
			<explain><p></p></explain><option>CountyOrParishSalesTax</option>
			<explain><p></p></explain><option>CountyRentalTax</option>
			<explain><p></p></explain><option>CountyTax</option>
			<explain><p>Duties laid down in the Customs tariff, to which goods are liable on entering or leaving the Customs territory (CCC).</p></explain><option>CustomsDuty</option>
			<explain><p></p></explain><option>DefaultLaborTax</option>
			<explain><p></p></explain><option>EmploymentTax</option>
			<explain><p>General fee or tax for the use of energy.</p></explain><option>EnergyTax</option>
			<explain><p></p></explain><option>Enhanced911StateExciseTax</option>
			<explain><p>Tax assessed for funding or assuring environmental protection or clean-up.</p></explain><option>EnvironmentalTax</option>
			<explain><p></p></explain><option>EquipmentTax</option>
			<explain><p></p></explain><option>EstateTax</option>
			<explain><p>Customs or fiscal authorities code to identify a specific or ad valorem levy on a specific commodity, applied either domestically or at time of importation.</p></explain><option>ExciseDuty</option>
			<explain><p>Tax levied by the federal government on the manufacture of specific items.</p></explain><option>FederalExciseTax</option>
			<explain><p></p></explain><option>FederalIncomeTaxWithholding</option>
			<explain><p></p></explain><option>FederalTax</option>
			<explain><p></p></explain><option>FederalValueAddedTaxOnGoods</option>
			<explain><p></p></explain><option>FederalValueAddedTaxOnServices</option>
			<explain><p></p></explain><option>FeeInLieu</option>
			<explain><p></p></explain><option>FICAMedicareTax</option>
			<explain><p></p></explain><option>FICASocialSecurityTax</option>
			<explain><p></p></explain><option>FICATax</option>
			<explain><p></p></explain><option>FranchiseTax</option>
			<explain><p>Self explanatory.</p></explain><option>Free</option>
			<explain><p></p></explain><option>FuelLUSTTax</option>
			<explain><p></p></explain><option>FuelSpillTax</option>
			<explain><p></p></explain><option>FuelSuperFundTax</option>
			<explain><p></p></explain><option>GamingTax</option>
			<explain><p>General tax for construction.</p></explain><option>GeneralConstructionTax</option>
			<explain><p></p></explain><option>GiftTax</option>
			<explain><p>Tax levied on the final consumption of goods and services throughout the production and distribution chains.</p></explain><option>GoodsAndServicesTax</option>
			<explain><p></p></explain><option>GrossReceiptsTax</option>
			<explain><p></p></explain><option>HandicapTax</option>
			<explain><p></p></explain><option>HazardousWasteTax</option>
			<explain><p></p></explain><option>HighwayUseTax</option>
			<explain><p>Tax of illuminants.</p></explain><option>IlluminantsTax</option>
			<explain><p>Tax assessed on imports.</p></explain><option>ImportTax</option>
			<explain><p></p></explain><option>IndividualIncomeTax</option>
			<explain><p>Self explanatory.</p></explain><option>IndividualTax</option>
			<explain><p></p></explain><option>InheritanceTax</option>
			<explain><p></p></explain><option>InternationalFuelTaxAgreementTax</option>
			<explain><p></p></explain><option>LaborByTradeTax</option>
			<explain><p></p></explain><option>LeakyUndergroundStorageTankTaxFederal</option>
			<explain><p></p></explain><option>LeakyUndergroundStorageTankTaxState</option>
			<explain><p></p></explain><option>LicenseTax</option>
			<explain><p>Fee levied on a vessel to pay for port navigation lights.</p></explain><option>LightDuesPayable</option>
			<explain><p>Local tax for construction.</p></explain><option>LocalConstructionTax</option>
			<explain><p>Assessment charges on sale of goods or services by city, borough country or other taxing authorities below state or provincial level.</p></explain><option>LocalSalesTax</option>
			<explain><p></p></explain><option>LocalTax</option>
			<explain><p>Tax imposed for clean-up of leaky underground storage tanks.</p></explain><option>LustTax</option>
			<explain><p></p></explain><option>MaterialTax</option>
			<explain><p></p></explain><option>MetropolitanTransitTax</option>
			<explain><p></p></explain><option>MinimumTax</option>
			<explain><p>Duty paid and held on deposit, by Customs, during an investigation period prior to a final decision being made on any aspect related to imported goods (except valuation ) by Customs.</p></explain><option>MiscellaneousCashDeposit</option>
			<explain><p></p></explain><option>MiscellaneousStateTax</option>
			<explain><p>Levy on Common Agricultural Policy (European Union) goods used to compensate for fluctuating currencies between member states</p></explain><option>MonetaryCompensatoryAmount</option>
			<explain><p></p></explain><option>MotorFuelTax</option>
			<explain><p></p></explain><option>MunicipalTax</option>
			<explain><p></p></explain><option>OccupationalTax</option>
			<explain><p>Unspecified, miscellaneous tax charges.</p></explain><option>OtherTaxes</option>
			<explain><p>Description to be provided.</p></explain><option>PaperConsortiumTax-Italy</option>
			<explain><p></p></explain><option>PersonalPropertyTax</option>
			<explain><p>Self explanatory.</p></explain><option>PetroleumTax</option>
			<explain><p></p></explain><option>PostThresholdTax</option>
			<explain><p>Self explanatory.</p></explain><option>PreferenceDuty</option>
			<explain><p></p></explain><option>PreThresholdTax</option>
			<explain><p>Countervailing duty paid by posting a bond during an investigation period prior to a formal decision on subsidization by Customs.</p></explain><option>ProvisionalcountervailingDutyBond</option>
			<explain><p>Countervailing duty paid in cash prior to a formal finding of subsidization by Customs.</p></explain><option>ProvisionalCountervailingDutyCash</option>
			<explain><p>Anti-dumping duty paid by posting a bond during an investigation period prior to a formal decision on dumping by Customs.</p></explain><option>ProvisionalDutyBond</option>
			<explain><p>Anti-dumping duty paid in cash prior to a formal finding of dumping by Customs.</p></explain><option>ProvisionalDutyCash</option>
			<explain><p></p></explain><option>PublicHealthAndEducationTax</option>
			<explain><p></p></explain><option>RealPropertyTax</option>
			<explain><p></p></explain><option>SalesAndUseTax</option>
			<explain><p></p></explain><option>SchoolTax</option>
			<explain><p></p></explain><option>SecondaryPercentageTax</option>
			<explain><p></p></explain><option>SeveranceTax</option>
			<explain><p>Social securities share of the invoice amount to be paid directly to the social securities collector.</p></explain><option>ShiftedSocialSecurities</option>
			<explain><p>Wage tax share of the invoice amount to be paid directly to the tax collector(s office).</p></explain><option>ShiftedWageTax</option>
			<explain><p></p></explain><option>SolidWasteTax</option>
			<explain><p>Special tax for construction.</p></explain><option>SpecialConstructionTax</option>
			<explain><p></p></explain><option>StadiumTax</option>
			<explain><p>Tax required in Italy, which may be fixed or graduated bank receipts.</p></explain><option>StampDuty-ImpostadiBollo</option>
			<explain><p></p></explain><option>StateandLocalSalesTax</option>
			<explain><p></p></explain><option>StateAndLocalTax</option>
			<explain><p></p></explain><option>StateAndProvincialTax</option>
			<explain><p></p></explain><option>StateExciseTax</option>
			<explain><p></p></explain><option>StateorProvincialFuelTax</option>
			<explain><p>All applicable sale taxes by authorities at the state or provincial level, below national level.</p></explain><option>StateOrProvincialSalesTax</option>
			<explain><p></p></explain><option>StateorProvincialTaxOnGoods</option>
			<explain><p></p></explain><option>StateorProvincialTaxOnServices</option>
			<explain><p></p></explain><option>StateRentalTax</option>
			<explain><p></p></explain><option>StateTaxonSpecificLabor</option>
			<explain><p></p></explain><option>SuperfundTax</option>
			<explain><p>A tax or duty applied on and in addition to existing duties and taxes.</p></explain><option>SurTax</option>
			<explain><p>Duty suspended or deferred from payment.</p></explain><option>SuspendedDuty</option>
			<explain><p></p></explain><option>TelecommunicationsDeviceForTheDeafServiceExciseTax</option>
			<explain><p></p></explain><option>TelecommunicationsTax</option>
			<explain><p></p></explain><option>ThresholdTax</option>
			<explain><p>A tax levied on tobacco products.</p></explain><option>TobaccoTax</option>
			<explain><p>Tax levied based on the vessel's net tonnage.</p></explain><option>TonnageTaxes</option>
			<explain><p>Self explanatory.</p></explain><option>Total</option>
			<explain><p></p></explain><option>TourismTax</option>
			<explain><p></p></explain><option>TransitTax</option>
			<explain><p>Tax levied on the total sales/turnover of a corporation.</p></explain><option>TurnOverTax</option>
			<explain><p></p></explain><option>UnemploymentTax</option>
			<explain><p></p></explain><option>UseTax</option>
			<explain><p></p></explain><option>UtilityUsersTax</option>
			<explain><p>Duty paid and held on deposit, by Customs, during an investigation period prior to a formal decision on valuation of the goods being made.</p></explain><option>ValuationDeposit</option>
			<explain><p>A tax on domestic or imported goods applied to the value added at each stage in the production/distribution cycle</p></explain><option>ValueAddedTax</option>
			<explain><p></p></explain><option>WellService</option>
			<explain><p></p></explain><option>WithholdingTax</option>
			<explain><p></p></explain><option>WorkersCompensationTax</option>
		</enumeration>
	</datatype>	
</schema>