<?xml version="1.0"?>
<!DOCTYPE schema SYSTEM "urn:x-commerceone:document:com:commerceone:xdk:xml:schema.dtd$1.0">

<schema uri="urn:x-commerceone:document:com:commerceone:XCBL30:XCBL30.sox$1.0">

	<intro>
		<p>TransitDirection</p>

        <p>Copyright Notice</p>
        <p>XML Common Business Library 3.0</p>
        <p>Copyright 2000 Commerce One, Inc.</p>
        <p>Permission is granted to use, copy, modify and distribute the 
           DTD's, schemas and modules in the Commerce One XML Common Business 
           Library Version 3.0 subject to the terms and conditions specified 
           at <tt>http://www.xcbl.org/license.html</tt></p>
    </intro>

	
	<elementtype name="TransitDirection">
		<model>
			<sequence>
				<element type="TransitDirectionCode" name="TransitDirectionCoded"/>
				<element type="string" name="TransitDirectionCodedOther" occurs="?"/>
				<element type="TransitTimeQualifierCode" name="TransitTimeQualifierCoded" occurs="?"/>
				<element type="string" name="TransitTimeQualifierCodedOther" occurs="?"/>
				<element type="number" name="TransitTime" occurs="?"/>
			</sequence>
		</model>
	</elementtype>
	
	<datatype name="TransitDirectionCode">
		<explain><p>This code list is derived from EDIFACT 8101 and X12 731</p></explain>
		<enumeration datatype="NMTOKEN">
			<explain><p>Custom Code</p></explain><option>Other</option>
			<explain><p>Self explanatory.</p></explain><option>BuyerToSeller</option>
			<explain><p>Self explanatory.</p></explain><option>SellerToBuyer</option>
			<explain><p>Self explanatory.</p></explain><option>SubcontractorToSeller</option>
			<explain><p>Self explanatory.</p></explain><option>SellerToDropShipDesignatedLocation</option>
			<explain><p>Self explanatory.</p></explain><option>SellerToFreightForwarder</option>
			<explain><p>Self explanatory.</p></explain><option>SellerToSubcontractor</option>
			<explain><p>Cargo is transferred from the main carriage or mother vessel to a lighter.</p></explain><option>MotherVesselToLighter</option>
			<explain><p>Cargo is transferred from the lighter vessel to a main carriage or mother vessel.</p></explain><option>LighterToMotherVessel</option>
		</enumeration>
	</datatype>	


	<datatype name="TransitTimeQualifierCode">
		<explain><p>This code list is derived from X12 732</p></explain>
		<enumeration datatype="NMTOKEN">
			<explain><p>Custom Code</p></explain><option>Other</option>
			<explain><p>AirHours</p></explain><option>AirHours</option>
			<explain><p>Air Days</p></explain><option>AirDays</option>
			<explain><p>Calendar Days (Includes weekends and Holidays)</p></explain><option>CalendarDays</option>
			<explain><p>Calendar Weeks (7 Day)</p></explain><option>CalendarWeeks</option>
			<explain><p>Hours</p></explain><option>Hours</option>
			<explain><p>Surface Days</p></explain><option>SurfaceDays</option>
			<explain><p>Surface Hours</p></explain><option>SurfaceHours</option>
			<explain><p>Working Days (Excludes weekends and holidays)</p></explain><option>WorkingDays</option>
			<explain><p>5 Day Work Week</p></explain><option>5DayWorkWeek</option>

		</enumeration>
	</datatype>
	
</schema>
