<?xml version="1.0"?>
<!DOCTYPE schema SYSTEM "urn:x-commerceone:document:com:commerceone:xdk:xml:schema.dtd$1.0">

<schema uri="urn:x-commerceone:document:com:commerceone:XCBL30:XCBL30.sox$1.0">

	<intro>
		<p>TransportMeansCode</p>

        <p>Copyright Notice</p>
        <p>XML Common Business Library 3.0</p>
        <p>Copyright 2000 Commerce One, Inc.</p>
        <p>Permission is granted to use, copy, modify and distribute the 
           DTD's, schemas and modules in the Commerce One XML Common Business 
           Library Version 3.0 subject to the terms and conditions specified 
           at <tt>http://www.xcbl.org/license.html</tt></p>
    </intro>


	<elementtype name="TransportMeans">
		<model>
			<sequence>
				<element type="TransportMeansCode" name="TransportMeansCoded"/>
				<element type="string" name="TransportMeansCodedOther" occurs="?"/>
			</sequence>
		</model>
	</elementtype>
	
	<datatype name="TransportMeansCode">
		<explain><p>This code list is derived from EDIFACT 8179 and X12 40</p></explain>
		<enumeration datatype="NMTOKEN">
			<explain><p>Custom Code</p></explain><option>Other</option>
			<explain><p></p></explain><option>20FtILContainer-ClosedTop</option>
			<explain><p></p></explain><option>20FtILContainer-OpenTop</option>
			<explain><p></p></explain><option>40FtILContainer-OpenTop</option>
			<explain><p></p></explain><option>40FtILContainer-ClosedTop</option>
			<explain><p>A machine capable of flight.</p></explain><option>Aircraft</option>
			<explain><p></p></explain><option>AirFreight-BreakBulk</option>
			<explain><p></p></explain><option>AirRideVan</option>
			<explain><p>A category of boat used to transport material over water.</p></explain><option>Barge</option>
			<explain><p>A barge equipped to transport liquid chemicals.</p></explain><option>BargeChemicalTanker</option>
			<explain><p></p></explain><option>BargeOpen</option>
			<explain><p></p></explain><option>BilevelRailcarFullyEnclosed</option>
			<explain><p></p></explain><option>BilevelRailcarFullyOpen</option>
			<explain><p></p></explain><option>BilevelRailcarScreened-NoRoof</option>
			<explain><p></p></explain><option>BilevelRailcarScreened-WithRoof</option>
			<explain><p></p></explain><option>Bogie</option>
			<explain><p></p></explain><option>Boxcar</option>
			<explain><p></p></explain><option>BoxcarCushionUnderFrameOF</option>
			<explain><p></p></explain><option>Boxcar-DamageFreeEquipped</option>
			<explain><p></p></explain><option>Boxcar-Insulated</option>
			<explain><p></p></explain><option>Boxcar-InteriorBulkheads</option>
			<explain><p>A truck suitable for transporting bulk goods.</p></explain><option>Bulktruck</option>
			<explain><p>A combined truck and a trailer both capable of carrying liquids or bulk goods.</p></explain><option>BulkTruckAndBulkTrailer</option>
			<explain><p>A combined truck capable of carrying liquids or bulk goods and a extendable gondola trailer. An extendable gondola trailer is a trailer fitted with a rear axle which can be extended to cater for variable length and is suitable for the transport of heavy machinery.</p></explain><option>BulkTruckAndExtendableGondolaTrailer</option>
			<explain><p>A combined truck capable of carrying liquids or bulk goods and an extendable trailer.</p></explain><option>BulkTruckAndExtendableTrailer</option>
			<explain><p>A combined truck capable of carrying liquids or bulk goods and a gondola trailer. A gondola trailer is a split level trailer suitable for the transport of heavy machinery.</p></explain><option>BulkTruckAndGondolaTrailer</option>
			<explain><p>A combined truck capable of carrying liquids or bulk goods and a tank trailer.</p></explain><option>BulkTruckAndTankTrailer</option>
			<explain><p>A combined truck capable of carrying liquids or bulk goods and a trailer with opening floor.</p></explain><option>BulkTruckAndTrailerWithOpeningFloor</option>
			<explain><p>To specify that the means of transportation is a bus.</p></explain><option>Bus</option>
			<explain><p></p></explain><option>Caboose</option>
			<explain><p>Car.</p></explain><option>Car</option>
			<explain><p>Vessel for carrying complete cars and/or their knock-down parts.</p></explain><option>CarCarrier</option>
			<explain><p>Vessel for carrying cargo and passengers.</p></explain><option>CargoAndPassengerVessel</option>
			<explain><p>A caravan towed by a car.</p></explain><option>CarWithCaravan</option>
			<explain><p>Vessel for carrying cement in bulk.</p></explain><option>CementVessel</option>
			<explain><p></p></explain><option>Chassis</option>
			<explain><p></p></explain><option>Chassis-Gooseneck</option>
			<explain><p></p></explain><option>ClosedContainer</option>
			<explain><p></p></explain><option>ClosedContainer-ControlledTemperature</option>
			<explain><p></p></explain><option>ClosedVan</option>
			<explain><p>Vessel for carrying coal.</p></explain><option>CoalVessel</option>
			<explain><p>A coaster vessel equipped to transport liquid chemicals.</p></explain><option>CoasterChemicalTanker</option>
			<explain><p></p></explain><option>Coil-CarCovered</option>
			<explain><p></p></explain><option>CoilCarOpen</option>
			<explain><p></p></explain><option>Container</option>
			<explain><p></p></explain><option>Container-Aluminum</option>
			<explain><p></p></explain><option>Container-Bulk</option>
			<explain><p></p></explain><option>Container-ClosedTop-LengthUnspecified</option>
			<explain><p></p></explain><option>Container-HeatedOrInsulatedOrVentilated</option>
			<explain><p></p></explain><option>Container-HighSideOpenTop</option>
			<explain><p></p></explain><option>Container-Insulated</option>
			<explain><p></p></explain><option>Container-InsulatedOrVentilated</option>
			<explain><p></p></explain><option>Container-LowSideOpenTop</option>
			<explain><p>Vessel for carrying containers only.</p></explain><option>ContainerOnlyVessel</option>
			<explain><p></p></explain><option>Container-Open-Sided</option>
			<explain><p></p></explain><option>Container-OpenTop-LengthUnspecified</option>
			<explain><p></p></explain><option>Container-Platform</option>
			<explain><p></p></explain><option>ContainerrestingonaChassis</option>
			<explain><p>Vessel capable of carrying containers and other cargo.</p></explain><option>ContainerShip</option>
			<explain><p></p></explain><option>Container-Steel</option>
			<explain><p></p></explain><option>Container-Tank</option>
			<explain><p></p></explain><option>Container-TankChemicals</option>
			<explain><p></p></explain><option>Container-TankFoodGrade-Liquid</option>
			<explain><p></p></explain><option>Container-TankGas</option>
			<explain><p></p></explain><option>Container-Upgraded</option>
			<explain><p></p></explain><option>Container-Vented</option>
			<explain><p></p></explain><option>ContainerwithBagHangers</option>
			<explain><p></p></explain><option>ContainerwithFloorSecuringRings</option>
			<explain><p></p></explain><option>ContainerwithFlushDoors</option>
			<explain><p></p></explain><option>ContainerwithHangarBars</option>
			<explain><p></p></explain><option>ContainerWithSmoothSides</option>
			<explain><p></p></explain><option>ContainerWithWavyOrRippleSides</option>
			<explain><p></p></explain><option>ControlledTemperatureTrailer</option>
			<explain><p></p></explain><option>ControlUnit</option>
			<explain><p></p></explain><option>CoveredBarge</option>
			<explain><p>Vessel for carrying crude oil.</p></explain><option>CrudeOilTanker</option>
			<explain><p>The type of means of transport is to be determined by the customer.</p></explain><option>CustomerDeterminedDeansOfTransport</option>
			<explain><p>A customer-owned rail wagon equipped to transport liquids.</p></explain><option>CustomerRailTanker</option>
			<explain><p></p></explain><option>Cut-InHelper</option>
			<explain><p>An ocean-going vessel equipped to transport liquid chemicals</p></explain><option>DeepSeaChemicalTanker</option>
			<explain><p></p></explain><option>Double-DropTrailer</option>
			<explain><p></p></explain><option>DropBackTrailer</option>
			<explain><p>Self explanatory.</p></explain><option>DryBulkCarrier</option>
			<explain><p></p></explain><option>EndofTrainDevice</option>
			<explain><p>Transport for which common characteristics are not applicable (e.g. big transformers requiring special wagons, special tackles, special routing etc.).</p></explain><option>ExceptionalTransport</option>
			<explain><p>A means of transport for carrying passengers and/or vehicles on a regular basis.</p></explain><option>Ferry</option>
			<explain><p>Vessel used in the catching of fish.</p></explain><option>FishingVessel</option>
			<explain><p></p></explain><option>Fixed-RackDoubleDropTrailer</option>
			<explain><p></p></explain><option>FixedRack-FlatBedTrailer</option>
			<explain><p></p></explain><option>FixedRack-SingleDropTrailer</option>
			<explain><p></p></explain><option>FlatbedSlidingTandem</option>
			<explain><p></p></explain><option>FlatBedTrailer</option>
			<explain><p></p></explain><option>FlatBedTrailer-RemovableSides</option>
			<explain><p></p></explain><option>FlatBedTrailerwithHeadboards</option>
			<explain><p></p></explain><option>FlatBedTrailerwithNoHeadboards</option>
			<explain><p></p></explain><option>FlatCar</option>
			<explain><p></p></explain><option>FlatCar-EndBulkheads</option>
			<explain><p></p></explain><option>FlatcarWithPedestal</option>
			<explain><p>A truck equipped to maintain freezing temperatures.</p></explain><option>FreezerTruck</option>
			<explain><p>A combined freezer truck and isothermic trailer.</p></explain><option>FreezerTruckAndIsothermicTrailer</option>
			<explain><p>A combined freezer truck and refrigerated trailer.</p></explain><option>FreezerTruckAndRefrigeratedTrailer</option>
			<explain><p>A combined truck and trailer equipped to maintain freezing temperatures.</p></explain><option>FreezerTruckAndTrailer</option>
			<explain><p>A small rigid covered vehicle for conveying frozen goods.</p></explain><option>FreezerVan</option>
			<explain><p></p></explain><option>FrozenFoodTrailer</option>
			<explain><p>A truck used explicitly for the conveyance of furniture.</p></explain><option>FurnitureTruck</option>
			<explain><p>A vessel equipped to transport gas.</p></explain><option>GasTanker</option>
			<explain><p>Vessel for carrying general cargo.</p></explain><option>GeneralCargoVessel</option>
			<explain><p></p></explain><option>GeneratorSet</option>
			<explain><p></p></explain><option>GondolaCar-CoveredInteriorBulkheads</option>
			<explain><p></p></explain><option>GondolaCar-Open</option>
			<explain><p></p></explain><option>GondolaCovered</option>
			<explain><p>Vessel for carrying grain.</p></explain><option>Graincarrier</option>
			<explain><p>Vessel for carrying gravel.</p></explain><option>GravelVessel</option>
			<explain><p></p></explain><option>HalfHeightFlatRack</option>
			<explain><p></p></explain><option>Head-EndHelperUnit</option>
			<explain><p></p></explain><option>HeadofTrainDevice</option>
			<explain><p></p></explain><option>HighCubeVan</option>
			<explain><p></p></explain><option>HopperCar-Covered</option>
			<explain><p></p></explain><option>HopperCar-CoveredPneumaticDischarge</option>
			<explain><p></p></explain><option>HopperCar-Open</option>
			<explain><p>Vehicle used at large airports with installed distribution systems to make into-plane deliveries of fuel; distinguished from other types of fuelling vehicles.</p></explain><option>HydrantCart</option>
			<explain><p></p></explain><option>IdlerCar</option>
			<explain><p>A truck equipped to maintain controlled temperatures.</p></explain><option>IsothermicTruck</option>
			<explain><p>heavy machinery.</p></explain><option>IsothermicTruckAndFreezerTrailer</option>
			<explain><p>A truck and a trailer equipped to maintain controlled temperatures.</p></explain><option>IsothermicTruckAndIsothermicTrailer</option>
			<explain><p>A combined isothermic truck and refrigerated trailer.</p></explain><option>Isothermictruckandrefrigeratedtrailer</option>
			<explain><p>A small rigid covered vehicle for conveying temperature controlled goods.</p></explain><option>IsothermicVan</option>
			<explain><p>Vessel for carrying Liquefied Natural Gas (LNG).</p></explain><option>LiquefiedNaturalGasCarrier</option>
			<explain><p>Vessel for carrying Liquefied Petroleum Gas (LPG).</p></explain><option>LiquefiedPetroleumGasCarrier</option>
			<explain><p></p></explain><option>LoadOrUnloadDeviceOnEquipment</option>
			<explain><p></p></explain><option>Locomotive</option>
			<explain><p>An ocean-going vessel that is not a ship.</p></explain><option>OceanVessel</option>
			<explain><p>A vessel for carrying products derived from crude oil.</p></explain><option>OilProductsTanker</option>
			<explain><p></p></explain><option>Open-TopOrFlatBedTrailer</option>
			<explain><p></p></explain><option>OpenTopVan</option>
			<explain><p>Vessel for carrying ore in bulk.</p></explain><option>OreCarrier</option>
			<explain><p>Vessel for carrying passengers.</p></explain><option>PassengerVessel</option>
			<explain><p>A vessel to patrol port or coastal area.</p></explain><option>PatrolVessel</option>
			<explain><p></p></explain><option>Pick-UpTruck</option>
			<explain><p>A line of pipes for conveying water, gas, oil, etc.</p></explain><option>Pipeline</option>
			<explain><p></p></explain><option>PowerPack</option>
			<explain><p></p></explain><option>ProtectedTrailer</option>
			<explain><p>A rail wagon equipped to transport bulk cargo.</p></explain><option>RailBulkCar</option>
			<explain><p></p></explain><option>RailCar</option>
			<explain><p>Description to be provided.</p></explain><option>RailExpress</option>
			<explain><p></p></explain><option>RailroadMaintenanceOfWayCar</option>
			<explain><p>Self explanatory.</p></explain><option>RailSiloTanker</option>
			<explain><p>A rail wagon equipped to transport liquids.</p></explain><option>RailTanker</option>
			<explain><p></p></explain><option>Rear-EndHelperUnit</option>
			<explain><p></p></explain><option>RefrigeratedCar</option>
			<explain><p></p></explain><option>RefrigeratedContainer</option>
			<explain><p>A truck equipped to maintain refrigerated temperatures.</p></explain><option>RefrigeratedTruck</option>
			<explain><p>A combined refrigerated truck and freezer trailer.</p></explain><option>RefrigeratedTruckAndFreezerTrailer</option>
			<explain><p>A combined refrigerated truck and isothermic trailer.</p></explain><option>RefrigeratedTruckAndIsothermicTrailer</option>
			<explain><p>A combined truck and trailer equipped to maintain refrigerated temperatures.</p></explain><option>RefrigeratedTruckAndTrailer</option>
			<explain><p>A small rigid covered vehicle for conveying refrigerated goods.</p></explain><option>RefrigeratedVan</option>
			<explain><p></p></explain><option>RemovableSideTrailer</option>
			<explain><p>A combined truck and trailer capable of carrying household effects.</p></explain><option>RemovalTruckAndTrailer</option>
			<explain><p>A rigid truck fitted with a tank capable of carrying liquids or bulk goods.</p></explain><option>RigidTruckWithTank</option>
			<explain><p>A combined rigid truck with tank and a trailer capable of carrying liquids or bulk goods.</p></explain><option>RigidTruckWithTankAndBulkTrailer</option>
			<explain><p>A combined rigid truck with tank and tank trailer.</p></explain><option>RigidTruckWithTankAndTankTrailer</option>
			<explain><p>Used for shipments that travel by multimodal rail or highway trailer (roadrailer).</p></explain><option>RoadRailer</option>
			<explain><p>Description to be provided.</p></explain><option>RoadSiloTanker</option>
			<explain><p>An over-the-road tank trucker or trailer.</p></explain><option>RoadTanker</option>
			<explain><p>A vessel capable of carrying roll on - roll off cargo.</p></explain><option>RollOn-RollOffVessel</option>
			<explain><p></p></explain><option>Saddle</option>
			<explain><p>The type of means of transport is to be determined by the seller.</p></explain><option>SellerDeterminedMeansOfTransport</option>
			<explain><p></p></explain><option>ServiceCar</option>
			<explain><p>A large vessel navigating deep water.</p></explain><option>Ship</option>
			<explain><p>A large vessel equipped to transport liquids.</p></explain><option>ShipTanker</option>
			<explain><p></p></explain><option>Single-DropTrailer</option>
			<explain><p></p></explain><option>StackCar</option>
			<explain><p></p></explain><option>STAK-RAK</option>
			<explain><p>Vessel for carrying steel products.</p></explain><option>SteelProductsVessel</option>
			<explain><p></p></explain><option>TankCar</option>
			<explain><p>A truck with non-ridged sides, 25 tonne capacity combined with a 90 cubic meter trailer with removable roof</p></explain><option>Tautliner25TonneWith90CubicMeterTrailer</option>
			<explain><p>A truck with non-ridged sides.</p></explain><option>TautlinerTruck</option>
			<explain><p>A combined tautliner truck and extendable gondola trailer. An extendable gondola trailer is a trailer fitted with a rear axle which can be extended to cater for variable length and is suitable for the transport of </p></explain><option>TautlinerTruckAndExtendableGondolaTrailer</option>
			<explain><p>A combined tautliner truck and extendable trailer.</p></explain><option>TautlinerTruckAndExtendableTrailer</option>
			<explain><p>A combined tautliner truck and gondola trailer. A gondola trailer is a split level trailer suitable for the transport of heavy machinery.</p></explain><option>TautlinerTruckAndGondolaTrailer</option>
			<explain><p>A combined tautliner truck and trailer capable of carrying household effects.</p></explain><option>TautlinerTruckAndRemovalTrailer</option>
			<explain><p>A combined tautliner truck and trailer with opening floor.</p></explain><option>TautlinerTruckAndTrailerWithOpeningFloor</option>
			<explain><p>A truck with non-ridged sides and removable roof.</p></explain><option>TautlinerTruckWithRemovableRoof</option>
			<explain><p>A combined tautliner truck with removable roof and extendable gondola trailer. An extendable gondola trailer is a trailer fitted with a rear axle which can be extended to cater for variable length and is suitable for the transport of heavy machinery.</p></explain><option>TautlinerTruckWithRemovableRoofAndExtendableGondolaTrailer</option>
			<explain><p>A combined tautliner truck with removable roof and extendable trailer.</p></explain><option>TautlinerTruckWithRemovableRoofAndExtendableTrailer</option>
			<explain><p>A combined tautliner truck with removable roof and gondola trailer. A gondola trailer is a split level trailer suitable for the transport of heavy machinery.</p></explain><option>TautlinerTruckWithRemovableRoofAndGondolaTrailer</option>
			<explain><p>A combined tautliner truck with a removable roof and a trailer capable of carrying household effects.</p></explain><option>TautlinerTruckWithRemovableRoofAndRemovalTrailer</option>
			<explain><p>A combined tautliner truck with removable roof and trailer with opening floor.</p></explain><option>TautlinerTruckWithRemovableRoofandTrailerWithOpeningFloor</option>
			<explain><p>A means of transport identification code indicating a taxi.</p></explain><option>Taxi</option>
			<explain><p></p></explain><option>TelescopingTrailer</option>
			<explain><p>Vessel for carrying timber or logs.</p></explain><option>TimberOrLogCarrier</option>
			<explain><p>An articulated truck capable of tipping up in order to deliver its load.</p></explain><option>Tip-UpArticulatedTruck</option>
			<explain><p>A truck capable of tipping up in order to deliver its load.</p></explain><option>Tip-Uptruck</option>
			<explain><p>A combined tip-up truck with extendable gondola trailer. An extendable gondola trailer is a trailer fitted with a rear axle which can be extended to cater for variable length and is suitable for the transport of heavy machinery.</p></explain><option>Tip-UpTruckAndExtendableGondolaTrailer</option>
			<explain><p>A combined tip-up truck and gondola trailer. A gondola trailer is a split level trailer suitable for the transport of heavy machinery.</p></explain><option>Tip-UpTruckAndGondolaTrailer</option>
			<explain><p>A combined tip-up truck and trailer with opening floor.</p></explain><option>Tip-UpTruckAndTrailerWithOpeningFloor</option>
			<explain><p></p></explain><option>Tractor</option>
			<explain><p></p></explain><option>Trailer-Boat</option>
			<explain><p></p></explain><option>Trailer-Car</option>
			<explain><p></p></explain><option>Trailer-DryFreight</option>
			<explain><p></p></explain><option>Trailer-ElectricHeat</option>
			<explain><p></p></explain><option>Trailer-HeatedOrInsulatedOrVentilated</option>
			<explain><p></p></explain><option>Trailer-Insulated</option>
			<explain><p></p></explain><option>Trailer-InsulatedOrVentilated</option>
			<explain><p></p></explain><option>Trailer-NotOtherwiseSpecified</option>
			<explain><p></p></explain><option>Trailer-Pneumatic</option>
			<explain><p></p></explain><option>Trailer-Refrigerated</option>
			<explain><p></p></explain><option>Trailer-Tank-Chemicals</option>
			<explain><p></p></explain><option>Trailer-Tank-FoodGradeLiquid</option>
			<explain><p></p></explain><option>Trailer-Tank-Gas</option>
			<explain><p>A vessel for learning maritime skills.</p></explain><option>TrainingVessel</option>
			<explain><p>A train with 20 or more wagons used to carry goods.</p></explain><option>TrainWith20OrMoreWagons</option>
			<explain><p>A train with more than one and less than 20 wagons used to carry goods.</p></explain><option>TrainWithMoreThanOneAndLessThan20Wagons</option>
			<explain><p>A train with a single wagon used to carry goods.</p></explain><option>TrainWithOneWagon</option>
			<explain><p></p></explain><option>TrilevelRailcar20Feet</option>
			<explain><p></p></explain><option>TrilevelRailcarScreened-FullyEnclosed</option>
			<explain><p></p></explain><option>TrilevelRailcarScreened-NoRoof</option>
			<explain><p></p></explain><option>TrilevelRailcarScreened-WithDoorsNoRoof</option>
			<explain><p></p></explain><option>TrilevelRailcarScreened-WithRoof</option>
			<explain><p>An automotive vehicle for hauling goods.</p></explain><option>Truck</option>
			<explain><p>A combined truck and a trailer with an opening floor.</p></explain><option>TruckAndTrailerWithOpeningFloor</option>
			<explain><p></p></explain><option>Truck-OpenTop</option>
			<explain><p></p></explain><option>Truck-OpenTopHighSide</option>
			<explain><p></p></explain><option>Truck-OpenTopLowSide</option>
			<explain><p>A truck and trailer combination with a tilting capability.</p></explain><option>TruckOrTrailerWithTilt</option>
			<explain><p></p></explain><option>Truck-Van</option>
			<explain><p>A truck with an opening floor mechanism which is used to discharge the cargo.</p></explain><option>TruckWithOpeningFloor</option>
			<explain><p>A combined truck with opening floor and extendable gondola trailer. An extendable gondola trailer is a trailer fitted with a rear axle which can be extended to cater for variable length and is suitable for the transport of heavy machinery.</p></explain><option>TruckWithOpeningFloorAndExtendableGondolaTrailer</option>
			<explain><p>A combined truck with opening floor and extendable trailer.</p></explain><option>TruckWithOpeningFloorAndExtendableTrailer</option>
			<explain><p>A combined truck with opening floor and gondola trailer. A gondola trailer is a split level trailer suitable for the transport of heavy machinery.</p></explain><option>TruckWithOpeningFloorAndGondolaTrailer</option>
			<explain><p>A vessel to push and/or pull other vessels.</p></explain><option>TugandOrPushboat</option>
			<explain><p></p></explain><option>UnitLoadDevice</option>
			<explain><p></p></explain><option>Van</option>
			<explain><p></p></explain><option>Van-SpecialInsideLengthWidthOrHeightRequirements</option>
			<explain><p></p></explain><option>Vessel-Lake</option>
			<explain><p></p></explain><option>Vessel-Ocean</option>
			<explain><p></p></explain><option>Vessel-Ocean-Containership</option>
			<explain><p></p></explain><option>Vessel-Ocean-Lash</option>
			<explain><p></p></explain><option>Vessel-Ocean-RollOn-RollOff</option>
			<explain><p>Vessel for carrying wood chips.</p></explain><option>Woodchipcarrier</option>
			<explain><p>A vessel engaged in "port and harbour work", which means construction, improvement, maintenance or rehabilitation of port and harbour facilities. Dredger, floating crane, sand carrier with grab bucket are included in this type of the means of transport.</p></explain><option>WorkVessel</option>
		</enumeration>
	</datatype>
</schema>