<?xml version="1.0"?>
<!DOCTYPE schema SYSTEM "urn:x-commerceone:document:com:commerceone:xdk:xml:schema.dtd$1.0">

<schema uri="urn:x-commerceone:document:com:commerceone:XCBL30:XCBL30.sox$1.0">

	<intro>
		<p>TransportRouting</p>

        <p>Copyright Notice</p>
        <p>XML Common Business Library 3.0</p>
        <p>Copyright 2000 Commerce One, Inc.</p>
        <p>Permission is granted to use, copy, modify and distribute the 
           DTD's, schemas and modules in the Commerce One XML Common Business 
           Library Version 3.0 subject to the terms and conditions specified 
           at <tt>http://www.xcbl.org/license.html</tt></p>
    </intro>



	<elementtype name="TransportRouting" >
		<model>
			<sequence>
				<element type="int" name="TransportRouteID"/>
				<element type="TransportMode" occurs="?"/>
				<element type="TransportMeans" occurs="?"/>
				<element type="Identifier" name="TransportMeansIdentifier" occurs="?"/>
				<element type="Identifier" name="TransportMeansReference" occurs="?"/>
				<element type="TransportRequirementCode" name="TransportRequirementCoded" occurs="?"/>
				<element type="string" name="TransportRequirementCodedOther" occurs="?"/>
				<element type="Identifier" name="CarrierID" occurs="?"/>
				<element type="TransportQuantities" occurs="?"/>
				<element type="string" name="CustShippingContractNum" occurs="?"/>
				<element type="ServiceLevel" occurs="?"/>
				<element type="string" name="ShippingInstructions" occurs="?"/>
				<element type="TransportLegCode" name="TransportLegCoded" occurs="?"/>
				<element type="string" name="TransportLegCodedOther" occurs="?"/>
				<element type="ListOfTransportEquipment" occurs="?"/>
				<element type="TransitDirection" occurs="?"/>
				<element type="TransportLocationList"/>
			</sequence>
		</model>
	</elementtype>
	
	<datatype name="TransportRequirementCode">
		<explain><p>This code list is derived from X12 249</p></explain>
		<enumeration datatype="NMTOKEN">
			<explain><p>Custom Code</p></explain><option>Other</option>
			<explain><p>Specified Flag Required</p></explain><option>SpecifiedFlagRequired</option>
			<explain><p>Must Comply</p></explain><option>MustComply</option>
			<explain><p>Forwarder Option</p></explain><option>ForwarderOption</option>
			<explain><p>Roll Booking to Another Vessel</p></explain><option>RollBookingtoAnotherVessel</option>
			<explain><p>Substitution OK</p></explain><option>SubstitutionOK</option>
		</enumeration>
	</datatype>	
		
	<elementtype name="TransportLocationList">
		<model>
			<sequence>
				<element type="TransportLocation" name="StartTransportLocation"/>
				<element type="TransportLocation" name="InterimTransportLocation" occurs="*"/>
				<element type="TransportLocation" name="EndTransportLocation"/>
			</sequence>
		</model>
	</elementtype>		
	
	<elementtype name="TransportLocation">
		<model>
			<sequence>
				<element type="Location"/>
				<element type="int" name="LocationID"/>
				<element type="int" name="Sequence" occurs="?"/>
				<element type="datetime" name="EstimatedArrivalDate" occurs="?"/>
				<element type="datetime" name="ActualArrivalDate" occurs="?"/>
				<element type="datetime" name="EstimatedDepartureDate" occurs="?"/>
				<element type="datetime" name="ActualDepartureDate" occurs="?"/>
			</sequence>
		</model>
	</elementtype>				
	
	<elementtype name="TransportQuantities">
		<model>
			<sequence>
				<element type="Quantity" name="LadingQuantity" occurs="?"/>
				<element type="ListOfQuantityCoded" occurs="?"/>
			</sequence>
		</model>
	</elementtype>
	
	<elementtype name="ServiceLevel">
		<model>
			<sequence>
				<element type="ServiceLevelCode" name="ServiceLevelCoded" occurs="?"/>
				<element type="string" name="ServiceLevelCodedOther" occurs="?"/>
				<element type="ServiceLevelReasonCode" name="ServiceLevelReasonCoded" occurs="?"/>
				<element type="string" name="ServiceLevelReasonCodedOther" occurs="?"/>
				<element type="ServiceLevelResponsibilityCode" name="ServiceLevelResponsibilityCoded" occurs="?"/>
				<element type="string" name="ServiceLevelResponsibilityCodedOther" occurs="?"/>
			</sequence>
		</model>
	</elementtype>	
	
	<datatype name="ServiceLevelReasonCode">
		<explain><p>This code list is derived from X12 626</p></explain>
		<enumeration datatype="NMTOKEN">
			<explain><p>Custom Code</p></explain><option>Other</option>
			<explain><p>Schedule Increase, Forecast Change or Special Car Order</p></explain><option>ScheduleIncreaseForecastChangeOrSpecialCarOrder</option>
			<explain><p>Engineering Change or Late Release</p></explain><option>EngineeringChangeOrLateRelease</option>
			<explain><p>Specification (Schedule) Error/Overbuilding</p></explain><option>SpecificationError-Overbuilding</option>
			<explain><p>Shipment Tracing Delay</p></explain><option>ShipmentTracingDelay</option>
			<explain><p>Plant Inventory Loss</p></explain><option>PlantInventoryLoss</option>
			<explain><p>Building Ahead of Schedule</p></explain><option>BuildingAheadOfSchedule</option>
			<explain><p>Vendor Behind Schedule</p></explain><option>VendorBehindSchedule</option>
			<explain><p>Failed to Include In Last Shipment or Unauthorized Premium</p></explain><option>FailedToIncludeInLastShipmentorUnauthorizedPremium</option>
			<explain><p>Carrier Loss Claim</p></explain><option>CarrierLossClaim</option>
			<explain><p>Transportation Failure</p></explain><option>TransportationFailure</option>
			<explain><p>Insufficient Weight For Carload</p></explain><option>InsufficientWeightForCarload</option>
			<explain><p>Reject or Discrepancy</p></explain><option>RejectorDiscrepancy</option>
			<explain><p>Transportation Delay</p></explain><option>TransportationDelay</option>
			<explain><p>Lack of Railcar or Railroad Equipment</p></explain><option>LackOfRailCarOrRailroadEquipment</option>
			<explain><p>Releasing Error</p></explain><option>ReleasingError</option>
			<explain><p>Record Error or Late Reported Discrepancy Report</p></explain><option>RecordErrorOrLateReportedDiscrepancyReport</option>
			<explain><p>Common or Peculiar Part Schedule Increase</p></explain><option>CommonOrPeculiarPartScheduleIncrease</option>
			<explain><p>Alternate Supplier Shipping for Responsible Supplier</p></explain><option>AlternateSupplierShippingForResponsibleSupplier</option>
			<explain><p>Direct Schedule or Locally Controlled</p></explain><option>DirectScheduleOrLocallyControlled</option>
			<explain><p>Purchasing Waiver Approval</p></explain><option>PurchasingWaiverApproval</option>
			<explain><p>Authorization Code to be Determined</p></explain><option>AuthorizationCodeToBeDetermined</option>
			<explain><p>Pilot Material, Samples or Pre-Production</p></explain><option>PilotMaterialSamplesOrPre-Production</option>
		</enumeration>
	</datatype>		

	<datatype name="ServiceLevelResponsibilityCode">
		<explain><p>This code list is derived from X12 627</p></explain>
		<enumeration datatype="NMTOKEN">
			<explain><p>Custom Code</p></explain><option>Other</option>
			<explain><p>Customer Plant (Receiving Location)</p></explain><option>CustomerPlant</option>
			<explain><p>Material Release Issuer</p></explain><option>MaterialReleaseIssuer</option>
			<explain><p>Supplier Authority</p></explain><option>SupplierAuthority</option>
			<explain><p>Responsibility to be Determined</p></explain><option>ResponsibilityToBeDetermined</option>
		</enumeration>
	</datatype>			
	
	<elementtype name="ListOfTransportRouting">
		<model>
			<element type="TransportRouting" occurs="+"/>
		</model>
	</elementtype>
	
</schema>	
		