<?xml version="1.0"?>
<!DOCTYPE schema SYSTEM "urn:x-commerceone:document:com:commerceone:xdk:xml:schema.dtd$1.0">

<schema uri="urn:x-commerceone:document:com:commerceone:XCBL30:XCBL30.sox$1.0">

	<intro>
		<p>TransportTermsCode</p>

        <p>Copyright Notice</p>
        <p>XML Common Business Library 3.0</p>
        <p>Copyright 2000 Commerce One, Inc.</p>
        <p>Permission is granted to use, copy, modify and distribute the 
           DTD's, schemas and modules in the Commerce One XML Common Business 
           Library Version 3.0 subject to the terms and conditions specified 
           at <tt>http://www.xcbl.org/license.html</tt></p>
    </intro>


	
	<datatype name="TransportTermsCode">
		<explain><p>This code list is derived from INCOTERMS 1990</p></explain>
		<enumeration datatype="NMTOKEN">
			<explain><p>Custom code</p></explain><option>Other</option>
			<explain><p>Title and risk pass to buyer including payment of all transportation and insurance cost from the seller's door. Used for any mode of transportation.</p></explain><option>Ex-Works</option>
			<explain><p>Title and risk pass to buyer including transportation and insurance cost when the seller delivers goods cleared for export to the carrier.Seller is obligated to load the goods on the Buyer's collecting vehicle; it is the Buyer's obligation to recieve the Seller's arriving vehicle unloaded.</p></explain><option>Free-Carrier</option>
			<explain><p>Title and risk pass to buyer including payment of all transportation and insurance cost once delivered alongside ship by the seller. Used for sea or inland waterway transportation. The export clearance obligation rests with the seller.</p></explain><option>FreeAlongsideShip</option>
			<explain><p>FOB - Free On Board and risk pass to buyer including payment of all transportation and insurance cost once delivered on board the ship by the seller. Used for sea or inland waterway transportation</p></explain><option>FreeOnBoard</option>
			<explain><p>CFR - Cost and Freight -- Title, risk and insurance cost pass to buyer when delivered on board the ship by seller who pays the transportation cost to the destination port. Used for sea or inland waterway transportation</p></explain><option>CostAndFreight</option>
			<explain><p>CIF - Cost, Insurance and Freight -- Title and risk pass to buyer when delivered on board the ship by seller who pays transportation and insurance cost to destination port. Used for sea or inland waterway transportation.</p></explain><option>Cost-InsuranceAndFreight</option>
			<explain><p>Title, risk and insurance cost pass to buyer when delivered to carrier by seller who pays transportation cost to destination. Used for any mode of transportation.</p></explain><option>CarriagePaidTo</option>
			<explain><p>Title and risk pass to buyer when delivered to carrier by seller who pays transportation and insurance cost to destination. Used for any mode of transportation.</p></explain><option>Carriage-InsurancePaidTo</option>
			<explain><p>Title, risk and responsibility for import clearance pass to buyer when delivered to named border point by seller. Used for any mode of transportation.</p></explain><option>DeliveredAtFrontier</option>
			<explain><p>Title, risk, responsibility for vessel discharge and import clearance pass to buyer when seller delivers goods on board the ship to destination port. Used for sea or inland waterway transportation</p></explain><option>DeliveredEx-Ship</option>
			<explain><p>Title and risk pass to buyer when delivered on board the ship at the destination point by the seller who delivers goods on dock at destination point cleared for import. Used for sea or inland waterway transportation. DDU - Delivered Duty Unpaid -- Title, risk and responsibility of import clearance pass to buyer when seller delivers goods to named destination point. Used for any mode of transportation. Buyer is obligated for import clearance.</p></explain><option>DeliveredEx-Quay</option>
			<explain><p>Seller fulfills his obligation when goods have been made available at teh named place in the country of importation</p></explain><option>DeliveredDutyUnpaid</option>
			<explain><p>Title and risk pass to buyer when seller delivers goods to named destination point cleared for import. Used for any mode of transportation.</p></explain><option>DeliveredDutyPaid</option>
		</enumeration>
	</datatype>
</schema>