<?xml version="1.0"?>
<!DOCTYPE schema SYSTEM "urn:x-commerceone:document:com:commerceone:xdk:xml:schema.dtd$1.0">

<schema uri="urn:x-commerceone:document:com:commerceone:XCBL30:XCBL30.sox$1.0">

	<intro>
		<p>ReferenceTypeCode</p>

        <p>Copyright Notice</p>
        <p>XML Common Business Library 3.0</p>
        <p>Copyright 2000 Commerce One, Inc.</p>
        <p>Permission is granted to use, copy, modify and distribute the 
           DTD's, schemas and modules in the Commerce One XML Common Business 
           Library Version 3.0 subject to the terms and conditions specified 
           at <tt>http://www.xcbl.org/license.html</tt></p>
    </intro>


	
	<datatype name="ReferenceTypeCode">
		<explain><p>This code list is derived from EDIFACT 1153 and X12 128</p></explain>
		<enumeration datatype="NMTOKEN">
			<explain><p>Custom Code</p></explain><option>Other</option>
			<explain><p>Abbreviated New Drug Application Number</p></explain><option>AbbreviatedNewDrugApplicationNumber</option>
			<explain><p>Acceptable Source DUNS Number</p></explain><option>AcceptableSourceDUNSNumber</option>
			<explain><p>Acceptable Source Purchaser ID</p></explain><option>AcceptableSourcePurchaserID</option>
			<explain><p>Acceptable Source Supplier ID</p></explain><option>AcceptableSourceSupplierID</option>
			<explain><p>Access Code</p></explain><option>AccessCode</option>
			<explain><p>Accessorial Rail Diversion Reference Number</p></explain><option>AccessorialRailDiversionReferenceNumber</option>
			<explain><p>Accessorial Status Code</p></explain><option>AccessorialStatusCode</option>
			<explain><p>Reference number assigned to an accident.</p></explain><option>AccidentReferenceNumber</option>
			<explain><p>Account Category</p></explain><option>AccountCategory</option>
			<explain><p>Accounting Code</p></explain><option>AccountingCode</option>
			<explain><p>Accounting (Equipment) Location Number</p></explain><option>AccountingEquipmentLocationNumber</option>
			<explain><p>Reference of an accounting file.</p></explain><option>AccountingFileReference</option>
			<explain><p>Accounting Period Reference</p></explain><option>AccountingPeriodReference</option>
			<explain><p>Account Managers Code</p></explain><option>AccountManagersCode</option>
			<explain><p>Identification number of an account.</p></explain><option>AccountNumber</option>
			<explain><p>Reference number of the account party's bank.</p></explain><option>AccountPartysBankReference</option>
			<explain><p>Reference of the account party.</p></explain><option>AccountPartysReference</option>
			<explain><p>Reference number assigned by accounts payable department to the account of a specific creditor.</p></explain><option>AccountPayableNumber</option>
			<explain><p>Reference number of the account servicing bank.</p></explain><option>AccountServicingBanksReferenceNumber</option>
			<explain><p>Accounts Receivable Customer Account</p></explain><option>AccountsReceivableCustomerAccount</option>
			<explain><p>Reference number assigned by accounts receivable department to the account of a specific debtor.</p></explain><option>AccountsReceivableNumber</option>
			<explain><p>Accounts Receivable Open Item</p></explain><option>AccountsReceivableOpenItem</option>
			<explain><p>Accounts Receivable Statement Number</p></explain><option>AccountsReceivableStatementNumber</option>
			<explain><p>Account Suffix Code</p></explain><option>AccountSuffixCode</option>
			<explain><p>[1018] Reference number assigned by the seller to his acknowledgement of an order.</p></explain><option>AcknowledgementOfOrderNumber</option>
			<explain><p>A reference number authorizing an action.</p></explain><option>ActionAuthorizationNumber</option>
			<explain><p>Reference number provided in addition to another given reference.</p></explain><option>AdditionalReferenceNumber</option>
			<explain><p>Add-On System Number</p></explain><option>AddOnSystemNumber</option>
			<explain><p>Description to be provided.</p></explain><option>AddresseeReference</option>
			<explain><p>Adjusted Repriced Claim Reference Number</p></explain><option>AdjustedRepricedClaimReferenceNumber</option>
			<explain><p>Adjusted Repriced Line Item Reference Number</p></explain><option>AdjustedRepricedLineItemReferenceNumber</option>
			<explain><p>Adjustment Control Number</p></explain><option>AdjustmentControlNumber</option>
			<explain><p>Adjustment Memo (Charge Back)</p></explain><option>AdjustmentMemoChargeBack</option>
			<explain><p>Administrator's Reference Number</p></explain><option>AdministratorsReferenceNumber</option>
			<explain><p>Adversary Case</p></explain><option>AdversaryCase</option>
			<explain><p>Advertiser Number</p></explain><option>AdvertiserNumber</option>
			<explain><p>[1030] Number of the Advice of Collection attached to the Rail Consignment Note (CIM 75).</p></explain><option>AdviceOfCollectionNumber</option>
			<explain><p>Financial institution through which the advising bank is to advise the documentary credit.</p></explain><option>AdviseThroughBanksReference</option>
			<explain><p>Reference number of the advising bank.</p></explain><option>AdvisingBanksReference</option>
			<explain><p>Aeronautical Equipment Reference Number (AERNO)</p></explain><option>AeronauticalEquipmentReferenceNumber</option>
			<explain><p>Authorization For Expense (Afe) Number</p></explain><option>AFE</option>
			<explain><p>Affected Subsystem Code</p></explain><option>AffectedSubsystemCode</option>
			<explain><p>Affiliation Number</p></explain><option>AffiliationNumber</option>
			<explain><p>Agency Assigned Employee ID</p></explain><option>AgencyAssignedEmployeeID</option>
			<explain><p>Agency Assigned Number</p></explain><option>AgencyAssignedNumber</option>
			<explain><p>Agency Case Number</p></explain><option>AgencyCaseNumber</option>
			<explain><p>Agency Claim Number</p></explain><option>AgencyClaimNumber</option>
			<explain><p>A number indicating a clause applicable to a particular agency.</p></explain><option>AgencyClauseNumber</option>
			<explain><p>Agency for International Development Acquisition Regulation (AIDAR)</p></explain><option>AIDAR</option>
			<explain><p>Agency Hierarchical Level</p></explain><option>AgencyHierarchicalLevel</option>
			<explain><p>Agency Location Code</p></explain><option>AgencyLocationCode</option>
			<explain><p>Agency's Student Number. This is the number assigned by an agency other than the institution sending the record.</p></explain><option>AgencysStudentNumber</option>
			<explain><p>Agent Claim Number</p></explain><option>AgentClaimNumber</option>
			<explain><p>Agent Contract Number</p></explain><option>AgentContractNumber</option>
			<explain><p>Agent Number</p></explain><option>AgentNumber</option>
			<explain><p>Reference number issued by the agent's bank.</p></explain><option>AgentsBankReference</option>
			<explain><p>Reference number of the agent.</p></explain><option>AgentsReference</option>
			<explain><p>Agent's Shipment Number</p></explain><option>AgentsShipmentNumber</option>
			<explain><p>Aerospace Ground Equipment Requirement Data Number: Identifies the equipment required to conduct maintenance.</p></explain><option>AGERD</option>
			<explain><p>A number specifying an agreement between parties.</p></explain><option>AgreementNumber</option>
			<explain><p>Self explanatory.</p></explain><option>AgreementToPayNumber</option>
			<explain><p>Air Cargo Transfer Manifest</p></explain><option>AirCargoTransferManifest</option>
			<explain><p>Air Dimension Code</p></explain><option>AirDimensionCode</option>
			<explain><p>Air Handling Code</p></explain><option>AirHandlingCode</option>
			<explain><p>(8110) Identification of a commercial flight by carrier code and number as assigned by the airline (IATA).</p></explain><option>AirlinesFlightIdentificationNumber</option>
			<explain><p>Airline Ticket Number</p></explain><option>AirlineTicketNumber</option>
			<explain><p>Reference number assigned to an air waybill, see: 1001 = 740</p></explain><option>AirWaybillNumber</option>
			<explain><p>Reference assigned to guarantied capacity on one or more specific flights on specific date(s) to third parties as agents and other airlines.</p></explain><option>AllotmentIdentification</option>
			<explain><p>Allowance Recipient Identification</p></explain><option>AllowanceRecipientIdentification</option>
			<explain><p>Alteration Number</p></explain><option>AlterationNumber</option>
			<explain><p>Alternate Clause Number</p></explain><option>AlternateClauseNumber</option>
			<explain><p>Ambulatory Patient Group (APG) Number</p></explain><option>AmbulatoryPatientGroupNumber</option>
			<explain><p>Amended Uniform Commercial Code Filing Number</p></explain><option>AmendedUniformCommercialCodeFilingNumber</option>
			<explain><p>Amendment</p></explain><option>Amendment</option>
			<explain><p>Amendment Filing</p></explain><option>AmendmentFiling</option>
			<explain><p>American Bankers Assoc. (ABA) Transit/Routing Number (Including Check Digit, 9 Digits)</p></explain><option>AmericanBankersAssociationTransitOrRoutingNumber</option>
			<explain><p>American Gas Association Equation Number</p></explain><option>AmericanGasAssociationEquationNumber</option>
			<explain><p>American Osteopathic Association (AOA) Certification Number</p></explain><option>AmericanOsteopathicAssociationCertificationNumber</option>
			<explain><p>American Petroleum Institute (API) Deduction Code</p></explain><option>AmericanPetroleumInstituteDeductionCode</option>
			<explain><p>American Petroleum Institute (API) Well</p></explain><option>AmericanPetroleumInstituteWell</option>
			<explain><p>Number given to a specific analysis or test operation.</p></explain><option>AnalysisNumberOrTestNumber</option>
			<explain><p>Anesthesia License Number</p></explain><option>AnesthesiaLicenseNumber</option>
			<explain><p>Animal Species</p></explain><option>AnimalSpecies</option>
			<explain><p>Animal Strain</p></explain><option>AnimalStrain</option>
			<explain><p>Reference issued by a Customs administration pertaining to a past or current investigation of goods "dumped" at a price lower than the exporter's domestic market price.</p></explain><option>AntiDumpingCaseNumber</option>
			<explain><p>Activate Principale Excercee Identifier: The French industry code for the main activity of a company.</p></explain><option>APE</option>
			<explain><p>The identification number of the coefficient which is applicable.</p></explain><option>ApplicableCoefficientIdentificationNumber</option>
			<explain><p>Instructions or standards applicable for the whole message or a message line item. These instructions or standards may be published by a neutral organization or authority or another party concerned.</p></explain><option>ApplicableInstructionsOrStandards</option>
			<explain><p>Reference number of the applicant's bank.</p></explain><option>ApplicantsBankReference</option>
			<explain><p>Reference number of the applicant.</p></explain><option>ApplicantsReference</option>
			<explain><p>Application Number</p></explain><option>ApplicationNumber</option>
			<explain><p>Self explanatory.</p></explain><option>ApplicationReferenceNumber</option>
			<explain><p>Application Transaction Reference Number</p></explain><option>ApplicationTransactionReferenceNumber</option>
			<explain><p>Appointment Number</p></explain><option>AppointmentNumber</option>
			<explain><p>Appraiser License</p></explain><option>AppraiserLicense</option>
			<explain><p>The number identifying a type of funding for a specific purpose (appropriation).</p></explain><option>AppropriationNumber</option>
			<explain><p>Approval Code</p></explain><option>ApprovalCode</option>
			<explain><p>Area</p></explain><option>Area</option>
			<explain><p>Arrival Code</p></explain><option>ArrivalCode</option>
			<explain><p>Self explanatory.</p></explain><option>ArticleNumber</option>
			<explain><p>Assembly Line Feed Location</p></explain><option>AssemblyLineFeedLocation</option>
			<explain><p>Assembly Number</p></explain><option>AssemblyNumber</option>
			<explain><p>Assessment Number</p></explain><option>AssessmentNumber</option>
			<explain><p>Assigned by transaction set sender</p></explain><option>AssignedByTransactionSetSender</option>
			<explain><p>Assigned Contract Number</p></explain><option>AssignedContractNumber</option>
			<explain><p>Assigned Sequence Number</p></explain><option>AssignedSequenceNumber</option>
			<explain><p>Assignment Number</p></explain><option>AssignmentNumber</option>
			<explain><p>Assignment Recording Number</p></explain><option>AssignmentRecordingNumber</option>
			<explain><p>Associated Case Control Number</p></explain><option>AssociatedCaseControlNumber</option>
			<explain><p>Associated Invoices</p></explain><option>AssociatedInvoices</option>
			<explain><p>Associated Number For Joined Unit not re-subdivided</p></explain><option>AssociatedNumberForJoinedUnitNotResubdivided</option>
			<explain><p>Associated Number For Limited Common Element Parking</p></explain><option>AssociatedNumberForLimitedCommonElementParking</option>
			<explain><p>Associated Number For Unit Parking</p></explain><option>AssociatedNumberForUnitParking</option>
			<explain><p>Associated Policy Number</p></explain><option>AssociatedPolicyNumber</option>
			<explain><p>Associated Product Number</p></explain><option>AssociatedProductNumber</option>
			<explain><p>Associated Property Number</p></explain><option>AssociatedPropertyNumber</option>
			<explain><p>Associated Purchase Orders</p></explain><option>AssociatedPurchaseOrders</option>
			<explain><p>Association of American Railroads (AAR) Railway Accounting Rules</p></explain><option>AssociationOfAmericanRailroadsRailwayAccountingRules</option>
			<explain><p>Description to be provided.</p></explain><option>AssumingCompany</option>
			<explain><p>Reference number assigned to an ATA carnet.</p></explain><option>AtaCarnetNumber</option>
			<explain><p>Atomic Safety and Licensing Board Panel (ASLBP) Number</p></explain><option>AtomicSafetyandLicensingBoardPanelNumber</option>
			<explain><p>Attached To</p></explain><option>AttachedTo</option>
			<explain><p>Attachment Code</p></explain><option>AttachmentCode</option>
			<explain><p>Attorney</p></explain><option>Attorney</option>
			<explain><p>Reference of the authorisation for repair.</p></explain><option>AuthorisationForRepairReference</option>
			<explain><p>Identification issued by an authority, e.g. government, airport authority.</p></explain><option>AuthorityIssuedEquipmentIdentification</option>
			<explain><p>A number which uniquely identifies an authorization.</p></explain><option>AuthorizationNumber</option>
			<explain><p>regulations Reference number allocated by an authority. This number contains an approval concerning exceptions on the existing dangerous goods regulations.</p></explain><option>AuthorizationNumberForExceptionToDangerousGoods</option>
			<explain><p>A number assigned by a requestor to an offer incoming following request for quote.</p></explain><option>AuthorizationToMeetCompetitionNumber</option>
			<explain><p>Auto Loss Item Number</p></explain><option>AutoLossItemNumber</option>
			<explain><p>Automated Clearinghouse (ACH) Return/Notification of Change (NOC) Code</p></explain><option>ACHReturnOrNotificationOfChangeCode</option>
			<explain><p>Automated Clearing House (ACH) Entry Description</p></explain><option>ACHEntryDescription</option>
			<explain><p>Automated Clearing House (ACH) Standard Entry Class</p></explain><option>ACHStandardEntryClass</option>
			<explain><p>Automated Clearinghouse (ACH) Trace Number</p></explain><option>ACHTraceNumber</option>
			<explain><p>Automated Underwriting Reference Number</p></explain><option>AutomatedUnderwritingReferenceNumber</option>
			<explain><p>Axle Ratio</p></explain><option>AxleRatio</option>
			<explain><p>Backout Procedure Code</p></explain><option>BackoutProcedureCode</option>
			<explain><p>Badge Number</p></explain><option>BadgeNumber</option>
			<explain><p>Balance-due Reference Number</p></explain><option>BalanceDueReferenceNumber</option>
			<explain><p>Bank Assigned Bankers Reference Number</p></explain><option>BankAssignedBankersReferenceNumber</option>
			<explain><p>Bank Assigned Security Identifier</p></explain><option>BankAssignedSecurityIdentifier</option>
			<explain><p>Reference number for banker's acceptance issued by the accepting financial institution.</p></explain><option>BankersAcceptance</option>
			<explain><p>Cross reference issued by financial institution.</p></explain><option>BankReference</option>
			<explain><p>A number identifying a bankruptcy procedure.</p></explain><option>BankruptcyProcedureNumber</option>
			<explain><p>Bank's reference number allocated by the bank to different underlying individual transactions.</p></explain><option>BanksCommonTransactionReferenceNumber</option>
			<explain><p>Bank's reference number allocated by the bank to one specific transaction.</p></explain><option>BanksIndividualTransactionReferenceNumber</option>
			<explain><p>Bank Telegraphic Number</p></explain><option>BankTelegraphicNumber</option>
			<explain><p>Bank to Bank Information</p></explain><option>BankToBankInformation</option>
			<explain><p>Self explanatory.</p></explain><option>BarCodedLabelSerialNumber</option>
			<explain><p>Bar-Coded Serial Number</p></explain><option>BarCodedSerialNumber</option>
			<explain><p>Barge Permit Number</p></explain><option>BargePermitNumber</option>
			<explain><p>Basic Contract Line Item Number</p></explain><option>BasicContractLineItemNumber</option>
			<explain><p>Reference number assigned by manufacturer to a series of similar products or goods produced under similar conditions.</p></explain><option>BatchNumberOrLotNumber</option>
			<explain><p>Batch Sequence Number</p></explain><option>BatchSequenceNumber</option>
			<explain><p>Beam Assembly Code</p></explain><option>BeamAssemblyCode</option>
			<explain><p>Begin Mile Marker</p></explain><option>BeginMileMarker</option>
			<explain><p>The number designating the beginning of the job sequence.</p></explain><option>BeginningJobSequenceNumber</option>
			<explain><p>Beginning Kanban Serial Number</p></explain><option>BeginningKanbanSerialNumber</option>
			<explain><p>Meter reading at the beginning of an invoicing period.</p></explain><option>BeginningMeterReadingActual</option>
			<explain><p>Meter reading at the beginning of an invoicing period where an actual reading is not available.</p></explain><option>BeginningMeterReadingEstimated</option>
			<explain><p>Beginning Serial Number</p></explain><option>BeginningSerialNumber</option>
			<explain><p>Reference number of the beneficiary's bank.</p></explain><option>BeneficiarysBankReference</option>
			<explain><p>Reference of the beneficiary.</p></explain><option>BeneficiarysReference</option>
			<explain><p>Number assigned by a submitter of a bid to his bid.</p></explain><option>BidNumber</option>
			<explain><p>Bilateral Car Service Agreements</p></explain><option>BilateralCarServiceAgreements</option>
			<explain><p>Bill and Hold Invoice Number</p></explain><option>BillAndHoldInvoiceNumber</option>
			<explain><p>Billing Account</p></explain><option>BillingAccount</option>
			<explain><p>Billing Center Identification</p></explain><option>BillingCenterIdentification</option>
			<explain><p>Billing Type</p></explain><option>BillingType</option>
			<explain><p>Reference number assigned to a bill of lading, see: 1001 705</p></explain><option>BillOfLadingNumber</option>
			<explain><p>Bill of Material Revision Number</p></explain><option>BillofMaterialRevisionNumber</option>
			<explain><p>Reference number assigned to a bill of quantities.</p></explain><option>BillOfQuantitiesNumber</option>
			<explain><p>Binary Object Identifier</p></explain><option>BinaryObjectIdentifier</option>
			<explain><p>Bin Location Number</p></explain><option>BinLocationNumber</option>
			<explain><p>Reference number assigned by the order issuer to a blanket order.</p></explain><option>BlanketOrderNumber</option>
			<explain><p>Blended With Batch Number</p></explain><option>BlendedWithBatchNumber</option>
			<explain><p>The batch/lot/package number a product is blended with.</p></explain><option>BlendedWithNumber</option>
			<explain><p>Block</p></explain><option>Block</option>
			<explain><p>Blue Cross Provider Number</p></explain><option>BlueCrossProviderNumber</option>
			<explain><p>Blue Shield Provider Number</p></explain><option>BlueShieldProviderNumber</option>
			<explain><p>Bonded Carrier Internal Revenue Service Identification Number</p></explain><option>BondedCarrierInternalRevenueServiceIdentificationNumber</option>
			<explain><p>[1016] Reference number assigned by the carrier or his agent when cargo space is reserved prior to loading.</p></explain><option>BookingReferenceNumber</option>
			<explain><p>A number assigned to identify a book.</p></explain><option>BookNumber</option>
			<explain><p>Reference number assigned to a bordereau, see: 1001 = 787</p></explain><option>BordereauNumber</option>
			<explain><p>Branch Identifier</p></explain><option>BranchIdentifier</option>
			<explain><p>Broker Identification</p></explain><option>BrokerIdentification</option>
			<explain><p>Broker or Sales Office Number</p></explain><option>BrokerOrSalesOfficeNumber</option>
			<explain><p>Description to be provided.</p></explain><option>BrokerReference1</option>
			<explain><p>Description to be provided.</p></explain><option>BrokerReference2</option>
			<explain><p>Broker's Order Number</p></explain><option>BrokersOrderNumber</option>
			<explain><p>Broker's Reference Number</p></explain><option>BrokerReferenceNumber</option>
			<explain><p>A reference to the chapter in a budget.</p></explain><option>BudgetChapter</option>
			<explain><p>Bureau of Labor and Statistics Schedule Identifier</p></explain><option>BureauofLaborandStatisticsScheduleIdentifier</option>
			<explain><p>OriginalFDOReference</p></explain><option>BureauSigningOR</option>
			<explain><p>StatementReference</p></explain><option>BureauSigningSR</option>
			<explain><p>Business Activity</p></explain><option>BusinessActivity</option>
			<explain><p>Business Identification Number</p></explain><option>BusinessIdentificationNumber</option>
			<explain><p>Business Tax Number</p></explain><option>BusinessTaxNumber</option>
			<explain><p>Buyer Identification</p></explain><option>BuyerIdentification</option>
			<explain><p>Buyer's Approval Mark</p></explain><option>BuyersApprovalMark</option>
			<explain><p>Identification of a catalogue maintained by a buyer.</p></explain><option>BuyersCatalogueNumber</option>
			<explain><p>Reference number assigned by buyer to a contract.</p></explain><option>BuyersContractNumber</option>
			<explain><p>Buyer's Credit Memo</p></explain><option>BuyersCreditMemo</option>
			<explain><p>Buyer's Debit Memo</p></explain><option>BuyersDebitMemo</option>
			<explain><p>Reference number assigned to a debtor.</p></explain><option>BuyersDebtorNumber</option>
			<explain><p>Reference number assigned by the buyer to an item.</p></explain><option>BuyersItemNumber</option>
			<explain><p>[1022] Reference number assigned by the buyer to an order.</p></explain><option>BuyersOrderNumber</option>
			<explain><p>Buyer's Shipment Mark Number</p></explain><option>BuyersShipmentMarkNumber</option>
			<explain><p>Reference number identifying a layer convention for a file in a Computer Aided Design (CAD) environment.</p></explain><option>CadFileLayerConvention</option>
			<explain><p>A calendar reference number.</p></explain><option>Calendar</option>
			<explain><p>Calendar Number</p></explain><option>CalendarNumber</option>
			<explain><p>Self explanatory.</p></explain><option>CallOffOrderNumber</option>
			<explain><p>Call Sign</p></explain><option>CallSign</option>
			<explain><p>An excise entry number assigned by the Canadian Customs.</p></explain><option>CanadianExciseEntryNumber</option>
			<explain><p>Canadian Financial Institution Branch and Institution Number</p></explain><option>CanadianFinancialInstitutionBranchAndInstitutionNumber</option>
			<explain><p>Canadian Goods and Services or Quebec Sales Tax Reference Number</p></explain><option>CanadianGoodsAndServicesorQuebecSalesTaxReferenceNumber</option>
			<explain><p>Canadian Province Operating Authority Number</p></explain><option>CanadianProvinceOperatingAuthorityNumber</option>
			<explain><p>Canadian Social Insurance Number</p></explain><option>CanadianSocialInsuranceNumber</option>
			<explain><p>Canadian Wheat Board Permit Number</p></explain><option>CanadianWheatBoardPermitNumber</option>
			<explain><p>Canceled Revision Number</p></explain><option>CanceledRevisionNumber</option>
			<explain><p>Card Account Reporting Identifier</p></explain><option>CardAccountReportingIdentifier</option>
			<explain><p>Card Account Reporting Level</p></explain><option>CardAccountReportingLevel</option>
			<explain><p>Card Account Status Code</p></explain><option>CardAccountStatusCode</option>
			<explain><p>Card Account Type Code</p></explain><option>CardAccountTypeCode</option>
			<explain><p>Card Billing Type Code</p></explain><option>CardBillingTypeCode</option>
			<explain><p>Card Issuer Transaction Code</p></explain><option>CardIssuerTransactionCode</option>
			<explain><p>Reference assigned to the cargo acceptance order.</p></explain><option>CargoAcceptanceOrderReferenceNumber</option>
			<explain><p>Reference used to identify and control a carrier and consignment from initial entry into a country until release of the cargo by Customs.</p></explain><option>CargoControlNumber</option>
			<explain><p>Reference number assigned to a cargo manifest, see: 1001 785</p></explain><option>CargoManifestNumber</option>
			<explain><p>Carnet Number</p></explain><option>CarnetNumber</option>
			<explain><p>Carrier Assigned Code</p></explain><option>CarrierAssignedCode</option>
			<explain><p>Carrier-assigned Consignee Number</p></explain><option>CarrierAssignedConsigneeNumber</option>
			<explain><p>Carrier Assigned Package Identification Number</p></explain><option>CarrierAssignedPackageIdentificationNumber</option>
			<explain><p>Carrier Assigned Reference Number</p></explain><option>CarrierAssignedReferenceNumber</option>
			<explain><p>Carrier-assigned Shipper Number</p></explain><option>CarrierAssignedShipperNumber</option>
			<explain><p>Reference number assigned by the carriers agent to a transaction.</p></explain><option>CarriersAgentReferenceNumber</option>
			<explain><p>Carrier's Customs Bond Number</p></explain><option>CarriersCustomsBondNumber</option>
			<explain><p>Reference number assigned by carrier to a consignment.</p></explain><option>CarriersReferenceNumber</option>
			<explain><p>Number assigned to a case.</p></explain><option>CaseNumber</option>
			<explain><p>Reference number of the case of need party.</p></explain><option>CaseOfNeedPartysReference</option>
			<explain><p>Casualty Report Number</p></explain><option>CasualtyReportNumber</option>
			<explain><p>Casualty Report Serial Number</p></explain><option>CasualtyReportSerialNumber</option>
			<explain><p>Catalog</p></explain><option>Catalog</option>
			<explain><p>A number which uniquely identifies an item within a catalogue according to a standard numbering system.</p></explain><option>CatalogueSequenceNumber</option>
			<explain><p>Self explanatory.</p></explain><option>CatastropheNumber</option>
			<explain><p>A reference identifying a category of work.</p></explain><option>CategoryOfWorkReference</option>
			<explain><p>To identify the number assigned to the claim by the ceding company.</p></explain><option>CedentsClaimNumber</option>
			<explain><p>Company selling obligations to a third party.</p></explain><option>CedingCompany</option>
			<explain><p>The reference number which identifies a formula for determining a ceiling.</p></explain><option>CeilingFormulaReferenceNumber</option>
			<explain><p>Census Automated Files ID</p></explain><option>CensusAutomatedFilesID</option>
			<explain><p>Census Block Group</p></explain><option>CensusBlockGroup</option>
			<explain><p>Census State Code</p></explain><option>CensusStateCode</option>
			<explain><p>Census Tract</p></explain><option>CensusTract</option>
			<explain><p>Census Tract Suffix</p></explain><option>CensusTractSuffix</option>
			<explain><p>The reference log number assigned by the central secretariat for the Data Maintenance Request (DMR).</p></explain><option>CentralSecretariatLogNumber</option>
			<explain><p>Request (DMR) The reference log number assigned by the central secretariat for the child Data Maintenance Request (DMR).</p></explain><option>CentralSecretariatLogNumberChildDataMaintenance</option>
			<explain><p>Request (DMR) The reference log number assigned by the central secretariat for the parent Data Maintenance Request (DMR).</p></explain><option>CentralSecretariatLogNumberParentDataMaintenance</option>
			<explain><p>Certificate Number</p></explain><option>CertificateNumber</option>
			<explain><p>Certificate certifying the conformity to predefined definitions.</p></explain><option>CertificateOfConformity</option>
			<explain><p>Certificate of Incorporation Number</p></explain><option>CertificateofIncorporationNumber</option>
			<explain><p>Certificate of Transportation</p></explain><option>CertificateofTransportation</option>
			<explain><p>Certification</p></explain><option>Certification</option>
			<explain><p>Certified Mail Number</p></explain><option>CertifiedMailNumber</option>
			<explain><p>Certified Registered Nurse Anesthetist (CRNA) Provider Identification Number</p></explain><option>CRNA</option>
			<explain><p>Chamber of Commerce Number</p></explain><option>ChamberOfCommerceNumber</option>
			<explain><p>The registration number by which a company/organization is known to the Chamber of Commerce.</p></explain><option>ChamberOfCommerceRegistrationNumber</option>
			<explain><p>CHAMPUS Identification Number</p></explain><option>CHAMPUSIdentificationNumber</option>
			<explain><p>Change Document Number</p></explain><option>ChangeDocumentNumber</option>
			<explain><p>Change Number</p></explain><option>ChangeNumber</option>
			<explain><p>Change Order Authority</p></explain><option>ChangeOrderAuthority</option>
			<explain><p>Change Verification Procedure Code</p></explain><option>ChangeVerificationProcedureCode</option>
			<explain><p>Number to identify charge card account.</p></explain><option>ChargeCardAccountNumber</option>
			<explain><p>Charge Card Number</p></explain><option>ChargeCardNumber</option>
			<explain><p>[1070] Indication in pre-printed form that a Charges note has been established and is attached to the Rail Consignment Note (CIM 76).</p></explain><option>ChargeNoteReferenceNumber</option>
			<explain><p>Charge Number</p></explain><option>ChargeNumber</option>
			<explain><p>Charter Number</p></explain><option>CharterNumber</option>
			<explain><p>Number assigned by checking party to one specific check action.</p></explain><option>CheckingNumber</option>
			<explain><p>Check List Number</p></explain><option>CheckListNumber</option>
			<explain><p>Check Number</p></explain><option>CheckNumber</option>
			<explain><p>Chemical Abstract Service Registry Number</p></explain><option>ChemicalAbstractServiceRegistryNumber</option>
			<explain><p>Unique number assigned to one specific cheque.</p></explain><option>ChequeNumber</option>
			<explain><p>Circuit Number</p></explain><option>CircuitNumber</option>
			<explain><p>Circular</p></explain><option>Circular</option>
			<explain><p>A number specifying a circular publication.</p></explain><option>CircularPublicationNumber</option>
			<explain><p>Citation</p></explain><option>Citation</option>
			<explain><p>Citation of Opinion</p></explain><option>CitationOfOpinion</option>
			<explain><p>Citation of Statute</p></explain><option>CitationOfStatute</option>
			<explain><p>Citizenship Document Number</p></explain><option>CitizenshipDocumentNumber</option>
			<explain><p>Civil Action Number</p></explain><option>CivilActionNumber</option>
			<explain><p>Civil Liabilities of Oil Certificate</p></explain><option>CivilLiabilitiesofOilCertificate</option>
			<explain><p>Claim Administrator Claim Number</p></explain><option>ClaimAdministratorClaimNumber</option>
			<explain><p>Claimant Number</p></explain><option>ClaimantNumber</option>
			<explain><p>Claimant's Claim Number</p></explain><option>ClaimantsClaimNumber</option>
			<explain><p>Claim Number</p></explain><option>ClaimNumber</option>
			<explain><p>Claim Office Number</p></explain><option>ClaimOfficeNumber</option>
			<explain><p>Class Code</p></explain><option>ClassCode</option>
			<explain><p>Class of Contract Code</p></explain><option>ClassOfContractCode</option>
			<explain><p>Clause Number</p></explain><option>ClauseNumber</option>
			<explain><p>Clearing House Interbank Payments System (CHIPS) Sequence Number</p></explain><option>ClearingHouseInterbankPaymentsSystemSequenceNumber</option>
			<explain><p>Clearing House Interbank Payment System (CHIPS) Participant Number (3 or 4 Digits)</p></explain><option>ClearingHouseInterbankPaymentSystemParticipantNumber</option>
			<explain><p>Clearing House Interbank Payment System (CHIPS) User Identification (6 digits)</p></explain><option>ClearingHouseInterbankPaymentSystemUserIdentification</option>
			<explain><p>Reference allocated by a clearing procedure.</p></explain><option>ClearingReference</option>
			<explain><p>Clear Text Clause</p></explain><option>ClearTextClause</option>
			<explain><p>Client Company Code</p></explain><option>ClientCompanyCode</option>
			<explain><p>Client Number</p></explain><option>ClientNumber</option>
			<explain><p>Client Reporting Category</p></explain><option>ClientReportingCategory</option>
			<explain><p>Clinical Laboratory Improvement Amendment Number</p></explain><option>ClinicalLaboratoryImprovementAmendmentNumber</option>
			<explain><p>Clinic Number</p></explain><option>ClinicNumber</option>
			<explain><p>Coal Authority Number</p></explain><option>CoalAuthorityNumber</option>
			<explain><p>Code of Federal Regulations</p></explain><option>CodeOfFederalRegulations</option>
			<explain><p>Coil Number</p></explain><option>CoilNumber</option>
			<explain><p>Number attributed to a cold roll coil.</p></explain><option>ColdRollNumber</option>
			<explain><p>Reference number of the collecting bank.</p></explain><option>CollectingBanksReference</option>
			<explain><p>Collector Identification</p></explain><option>CollectorIdentification</option>
			<explain><p>Collocation Indicator</p></explain><option>CollocationIndicator</option>
			<explain><p>Combined Shipment</p></explain><option>CombinedShipment</option>
			<explain><p>Commercial/Private Passenger Vehicle Qualifier</p></explain><option>CommercialOrPrivatePassengerVehicleQualifier</option>
			<explain><p>A reference number identifying a commercial account summary.</p></explain><option>CommercialAccountSummaryReferenceNumber</option>
			<explain><p>Commercial and Government Entity (CAGE) Code</p></explain><option>CommercialandGovernmentEntityCode</option>
			<explain><p>Commercial Driver's License</p></explain><option>CommercialDriversLicense</option>
			<explain><p>Commercial Invoice Number</p></explain><option>CommercialInvoiceNumber</option>
			<explain><p>Commercial Registration Number</p></explain><option>CommercialRegistrationNumber</option>
			<explain><p>Commercial Vehicle Safety Assurance Number</p></explain><option>CommercialVehicleSafetyAssuranceNumber</option>
			<explain><p>Commitment Number</p></explain><option>CommitmentNumber</option>
			<explain><p>Committee on Uniform Security Identification Procedures (CUSIP) Number</p></explain><option>CommitteeOnUniformSecurityIdentificationProceduresNumber</option>
			<explain><p>Self explanatory.</p></explain><option>CommodityNumber</option>
			<explain><p>Common Access Reference Number</p></explain><option>CommonAccessReferenceNumber</option>
			<explain><p>Reference number applicable to different underlying individual transactions.</p></explain><option>CommonTransactionReferenceNumber</option>
			<explain><p>Company registration and place as legally required.</p></explain><option>CompanyAndPlaceRegistrationNumber</option>
			<explain><p>Description to be provided.</p></explain><option>CompanyAndSyndicateReference1</option>
			<explain><p>Description to be provided.</p></explain><option>CompanyAndSyndicateReference2</option>
			<explain><p>Owner/operator, non-government issued equipment reference number.</p></explain><option>CompanyIssuedEquipmentId</option>
			<explain><p>Company's Registry Office (CRO) Number</p></explain><option>CRO</option>
			<explain><p>Comparable Property</p></explain><option>ComparableProperty</option>
			<explain><p>Comparable Property Pending Sale Reference Number</p></explain><option>ComparablePropertyPendingSaleReferenceNumber</option>
			<explain><p>Comparable Property Sale Reference Number</p></explain><option>ComparablePropertySaleReferenceNumber</option>
			<explain><p>Comparable Property Verification Source</p></explain><option>ComparablePropertyVerificationSource</option>
			<explain><p>Competent Authority</p></explain><option>CompetentAuthority</option>
			<explain><p>Complaint</p></explain><option>Complaint</option>
			<explain><p>Complaint Code</p></explain><option>ComplaintCode</option>
			<explain><p>A reference to a payment request for completed units.</p></explain><option>CompletedUnitsPaymentRequestReference</option>
			<explain><p>Number assigned to indicate regulatory compliance.</p></explain><option>ComplianceCodeNumber</option>
			<explain><p>Component</p></explain><option>Component</option>
			<explain><p>Reference number identifying the conditions of purchase relevant to a purchase.</p></explain><option>ConditionOfPurchaseDocumentNumber</option>
			<explain><p>Reference number identifying the conditions of sale relevant to a sale.</p></explain><option>ConditionOfSaleDocumentNumber</option>
			<explain><p>Condominium Identification Number</p></explain><option>CondominiumIdentificationNumber</option>
			<explain><p>Congressional District</p></explain><option>CongressionalDistrict</option>
			<explain><p>Connecting Carrier</p></explain><option>ConnectingCarrier</option>
			<explain><p>Consignee Reference Number</p></explain><option>ConsigneeReferenceNumber</option>
			<explain><p>Reference of an order given by the consignee after departure of the means of transport.</p></explain><option>ConsigneesFurtherOrder</option>
			<explain><p>The invoice number assigned by a consignee.</p></explain><option>ConsigneesInvoiceNumber</option>
			<explain><p>Consignee's Order Number</p></explain><option>ConsigneesOrderNumber</option>
			<explain><p>Consignee's Release Number</p></explain><option>ConsigneesReleaseNumber</option>
			<explain><p>[1362] Reference assigned by the consignee to a shipment.</p></explain><option>ConsigneesShipmentReferenceNumber</option>
			<explain><p>Consignment Classification ID</p></explain><option>ConsignmentClassificationID</option>
			<explain><p>Reference of an order given by the consignor after departure of the means of transport.</p></explain><option>ConsignorsFurtherOrder</option>
			<explain><p>[1140] Reference number assigned by a consignor to a particular shipment for his own purposes or for those of the consignee.</p></explain><option>ConsignorsReferenceNumber</option>
			<explain><p>Invoice number into which other invoices are consolidated.</p></explain><option>ConsolidatedInvoiceNumber</option>
			<explain><p>Consolidation Shipment Number</p></explain><option>ConsolidationShipmentNumber</option>
			<explain><p>Consolidator's Receipt Number</p></explain><option>ConsolidatorsReceiptNumber</option>
			<explain><p>Identifies a reference to a constraint notation.</p></explain><option>ConstraintNotation</option>
			<explain><p>Consumer Identifier</p></explain><option>ConsumerIdentifier</option>
			<explain><p>A number which identifies a request for consumption data.</p></explain><option>ConsumptionDataRequestNumber</option>
			<explain><p>Number of the Equipment Interchange Receipt issued for full or empty equipment received.</p></explain><option>ContainerOrEquipmentReceiptNumber</option>
			<explain><p>Container/Packaging Specification Number</p></explain><option>ContainerOrPackagingSpecificationNumber</option>
			<explain><p>Reference assigned to the empty container disposition order.</p></explain><option>ContainerDispositionOrderReferenceNumber</option>
			<explain><p>Reference number assigned by the party operating or controlling the transport container to a transaction or consignment.</p></explain><option>ContainerOperatorsReferenceNumber</option>
			<explain><p>Container or Equipment Receipt Number</p></explain><option>ContainerorEquipmentReceiptNumber</option>
			<explain><p>The first part of the unique identification of a container formed by an alpha code identifying the owner of the container.</p></explain><option>ContainerPrefix</option>
			<explain><p>Container Sequence Number</p></explain><option>ContainerSequenceNumber</option>
			<explain><p>Reference number assigned by the principal to the work order for a (set of) container(s).</p></explain><option>ContainerWorkOrderReferenceNumber</option>
			<explain><p>Continuation Filing</p></explain><option>ContinuationFiling</option>
			<explain><p>Continuation Uniform Commercial Code Filing Number</p></explain><option>ContinuationUniformCommercialCodeFilingNumber</option>
			<explain><p>Continuous Move Number</p></explain><option>ContinuousMoveNumber</option>
			<explain><p>Continuous Transfer Number</p></explain><option>ContinuousTransferNumber</option>
			<explain><p>[1318] Reference number assigned by the issuer to a Contract Addendum.</p></explain><option>ContractAddendumNumber</option>
			<explain><p>Contract Auditor ID Number</p></explain><option>ContractAuditorIDNumber</option>
			<explain><p>A reference which identifies a specific breakdown of a contract.</p></explain><option>ContractBreakdownReference</option>
			<explain><p>Contract Co-op Number</p></explain><option>ContractCoopNumber</option>
			<explain><p>Contract Holder Claim Number</p></explain><option>ContractHolderClaimNumber</option>
			<explain><p>Contract Line Item Number</p></explain><option>ContractLineItemNumber</option>
			<explain><p>Reference number of a contract concluded between parties.</p></explain><option>ContractNumber</option>
			<explain><p>Contract Option Number</p></explain><option>ContractOptionNumber</option>
			<explain><p>Contractor Data Requirements List (CDRL)</p></explain><option>ContractorDataRequirementsList</option>
			<explain><p>Contractor Establishment Code (CEC)</p></explain><option>ContractorEstablishmentCode</option>
			<explain><p>Reference identifying a request made by a contractor.</p></explain><option>ContractorRequestReference</option>
			<explain><p>Reference number assigned to a party for a particular contract.</p></explain><option>ContractPartyReferenceNumber</option>
			<explain><p>Contract Reference</p></explain><option>ContractReference</option>
			<explain><p>Contract Rider Number (Used in conjunction with contract number)</p></explain><option>ContractRiderNumber</option>
			<explain><p>[8028] Unique reference given by the carrier to a certain journey or departure of a means of transport (generic term).</p></explain><option>ConveyanceReferenceNumber</option>
			<explain><p>Number issued by a party concerned given to a contract on cooperation of two or more parties.</p></explain><option>CooperationContractNumber</option>
			<explain><p>Cornbore Certification Number</p></explain><option>CornboreCertificationNumber</option>
			<explain><p>Corrected Batch Number</p></explain><option>CorrectedBatchNumber</option>
			<explain><p>Corrected Contract Number</p></explain><option>CorrectedContractNumber</option>
			<explain><p>Corrected Social Security Number</p></explain><option>CorrectedSocialSecurityNumber</option>
			<explain><p>Correction Number</p></explain><option>CorrectionNumber</option>
			<explain><p>A cost control account reference.</p></explain><option>CostAccount</option>
			<explain><p>Cost Allocation Reference</p></explain><option>CostAllocationReference</option>
			<explain><p>A number assigned by the government to a business in Costa Rica.</p></explain><option>CostaRicanJudicialNumber</option>
			<explain><p>A number identifying a cost centre.</p></explain><option>CostCentre</option>
			<explain><p>Cost Element</p></explain><option>CostElement</option>
			<explain><p>County Business Registration Number</p></explain><option>CountyBusinessRegistrationNumber</option>
			<explain><p>County Code</p></explain><option>CountyCode</option>
			<explain><p>County Legislative District</p></explain><option>CountyLegislativeDistrict</option>
			<explain><p>Coupon Distribution Method</p></explain><option>CouponDistributionMethod</option>
			<explain><p>Coupon Redemption Number</p></explain><option>CouponRedemptionNumber</option>
			<explain><p>Coverage Code</p></explain><option>CoverageCode</option>
			<explain><p>Credit Card</p></explain><option>CreditCard</option>
			<explain><p>Credit Counseling Identification Number</p></explain><option>CreditCounselingIdentificationNumber</option>
			<explain><p>Reference number assigned by issuer to a credit memo.</p></explain><option>CreditMemoNumber</option>
			<explain><p>Reference number assigned to a credit note.</p></explain><option>CreditNoteNumber</option>
			<explain><p>Creditor</p></explain><option>Creditor</option>
			<explain><p>Credit or Debit Adjustment Number</p></explain><option>CreditorDebitAdjustmentNumber</option>
			<explain><p>Reference number of the party to whom a debt is owed.</p></explain><option>CreditorsReferenceNumber</option>
			<explain><p>Reference number assigned by a credit rating agency to a debtor.</p></explain><option>CreditRatingAgencysReferenceNumber</option>
			<explain><p>The reference number of a credit instruction.</p></explain><option>CreditReferenceNumber</option>
			<explain><p>Credit Report Number</p></explain><option>CreditReportNumber</option>
			<explain><p>Credit Repository Code</p></explain><option>CreditRepositoryCode</option>
			<explain><p>Critical Application</p></explain><option>CriticalApplication</option>
			<explain><p>Criticality Designator</p></explain><option>CriticalityDesignator</option>
			<explain><p>Crop Year</p></explain><option>CropYear</option>
			<explain><p>Cross-listed Course Number</p></explain><option>CrossListedCourseNumber</option>
			<explain><p>Cross Reference Number</p></explain><option>CrossReferenceNumber</option>
			<explain><p>CS54 Key Train Indicator Code</p></explain><option>CS54KeyTrainIndicatorCode</option>
			<explain><p>CS54 Key Train Indicator Group Name</p></explain><option>CS54KeyTrainIndicatorGroupName</option>
			<explain><p>Current Certificate Number</p></explain><option>CurrentCertificateNumber</option>
			<explain><p>Reference number identifying the current invoice.</p></explain><option>CurrentInvoiceNumber</option>
			<explain><p>Current or Latest Course Number</p></explain><option>CurrentorLatestCourseNumber</option>
			<explain><p>Current Procedural Terminology Code</p></explain><option>CurrentProceduralTerminologyCode</option>
			<explain><p>Current Revision Number</p></explain><option>CurrentRevisionNumber</option>
			<explain><p>Customer Catalog Number</p></explain><option>CustomerCatalogNumber</option>
			<explain><p>Customer Maintenance Period Sequence Number</p></explain><option>CustomerMaintenancePeriodSequenceNumber</option>
			<explain><p>Number for a material specification given by customer.</p></explain><option>CustomerMaterialSpecificationNumber</option>
			<explain><p>Customer Order Number</p></explain><option>CustomerOrderNumber</option>
			<explain><p>Retrieval number for a process specification defined by customer.</p></explain><option>CustomerProcessSpecificationNumber</option>
			<explain><p>Reference number assigned by the customer to a transaction.</p></explain><option>CustomerReferenceNumber</option>
			<explain><p>payment information Identification number of the previous balance of payments information from customer message.</p></explain><option>CustomerReferenceNumberAssignedToPreviousBalanceOf</option>
			<explain><p>Customer's reference number allocated by the customer to different underlying individual transactions.</p></explain><option>CustomersCommonTransactionReferenceNumber</option>
			<explain><p>Customer's reference number allocated by the customer to one specific transaction.</p></explain><option>CustomersIndividualTransactionReferenceNumber</option>
			<explain><p>Customer's Part Number</p></explain><option>CustomersPartNumber</option>
			<explain><p>Retrieval number for a specification defined by customer.</p></explain><option>CustomerSpecificationNumber</option>
			<explain><p>Customer's Release Number</p></explain><option>CustomersReleaseNumber</option>
			<explain><p>Number assigned by customer to a unique unit for inventory purposes.</p></explain><option>CustomersUnitInventoryNumber</option>
			<explain><p>Customer Tracking Number For Loaned Materials</p></explain><option>CustomerTrackingNumberForLoanedMaterials</option>
			<explain><p>Customs Bar Code Number</p></explain><option>CustomsBarCodeNumber</option>
			<explain><p>Customs Broker Reference Number</p></explain><option>CustomsBrokerReferenceNumber</option>
			<explain><p>Reference issued by Customs pertaining to a pending tariff classification decision requested by an importer or agent.</p></explain><option>CustomsDecisionRequestNumber</option>
			<explain><p>[1426] Number, assigned or accepted by Customs, to identify a Goods declaration.</p></explain><option>CustomsDeclarationNumber</option>
			<explain><p>Customs Drawback Entry Number</p></explain><option>CustomsDrawbackEntryNumber</option>
			<explain><p>Reference assigned to a Customs guarantee.</p></explain><option>CustomsGuaranteeNumber</option>
			<explain><p>Customshouse Broker License Number</p></explain><option>CustomshouseBrokerLicenseNumber</option>
			<explain><p>Number (1496 in CST) assigned by the declarant to an item.</p></explain><option>CustomsItemNumber</option>
			<explain><p>The number assigned by Customs to a preference inquiry.</p></explain><option>CustomsPreferenceInquiryNumber</option>
			<explain><p>A code associated to a requirement that must be presented to gain the release of goods by Customs.</p></explain><option>CustomsReleaseCode</option>
			<explain><p>[7282] Code number of the goods in accordance with the tariff nomenclature system of classification in use where the Customs declaration is made.</p></explain><option>CustomsTariffNumber</option>
			<explain><p>Approval number issued by Customs for cargo to be transhipped under Customs control.</p></explain><option>CustomsTranshipmentNumber</option>
			<explain><p>Reference by an importing party to a previous decision made by a Customs administration regarding the valuation of goods.</p></explain><option>CustomsValuationDecisionNumber</option>
			<explain><p>Cut Number</p></explain><option>CutNumber</option>
			<explain><p>Reference number allocated by an authority in order to control the dangerous goods on board of a specific means of transport for dangerous goods security purposes.</p></explain><option>DangerousGoodsSecurityNumber</option>
			<explain><p>Licence number allocated by an authority as to the permission of carrying dangerous goods by a specific means of transport.</p></explain><option>DangerousGoodsTransportLicenceNumber</option>
			<explain><p>Data Authentication Number</p></explain><option>DataAuthenticationNumber</option>
			<explain><p>Data Item Description (DID) Reference</p></explain><option>DataItemDescriptionReference</option>
			<explain><p>Data Quality Reject Reason</p></explain><option>DataQualityRejectReason</option>
			<explain><p>Data Reliability Code</p></explain><option>DataReliabilityCode</option>
			<explain><p>Data Source</p></explain><option>DataSource</option>
			<explain><p>The tag assigned to a data structure.</p></explain><option>DataStructureTag</option>
			<explain><p>Dealer Identification</p></explain><option>DealerIdentification</option>
			<explain><p>Dealer Number</p></explain><option>DealerNumber</option>
			<explain><p>Dealer Order Number</p></explain><option>DealerOrderNumber</option>
			<explain><p>Dealer purchase order number</p></explain><option>Dealerpurchaseordernumber</option>
			<explain><p>Dealer Type Identification</p></explain><option>DealerTypeIdentification</option>
			<explain><p>Reference number assigned by issuer to a debit account.</p></explain><option>DebitAccountNumber</option>
			<explain><p>Reference number assigned by issuer to a debit note.</p></explain><option>DebitNoteNumber</option>
			<explain><p>The reference number of a debit instruction.</p></explain><option>DebitReferenceNumber</option>
			<explain><p>Debtor</p></explain><option>Debtor</option>
			<explain><p>Debtor's Account</p></explain><option>DebtorsAccount</option>
			<explain><p>Reference number of the party who owes an amount of money.</p></explain><option>DebtorsReferenceNumber</option>
			<explain><p>Reference to the party whose posted bond or security is being declared in order to accept responsibility for a goods declaration and the applicable duties and taxes.</p></explain><option>DeclarantsCustomsIdentityNumber</option>
			<explain><p>Unique reference number assigned to a document or a message by the declarant for identification purposes.</p></explain><option>DeclarantsReferenceNumber</option>
			<explain><p>Defect Code Number</p></explain><option>DefectCodeNumber</option>
			<explain><p>Defense Federal Acquisition Regulations (DFAR)</p></explain><option>DefenseFederalAcquisitionRegulations</option>
			<explain><p>A reference indicating a priority rating assigned to allocate resources for defense purchases.</p></explain><option>DefensePrioritiesAllocationSystemPriorityRating</option>
			<explain><p>Number assigned by authorities to a party to approve deferment of payment of tax or duties.</p></explain><option>DefermentApprovalNumber</option>
			<explain><p>[1168] Reference or indication of the deferred payment of duty/tax.</p></explain><option>DeferredPaymentReference</option>
			<explain><p>Reference number assigned by the issuer to a delivery note.</p></explain><option>DeliveryNoteNumber</option>
			<explain><p>Reference number by which a haulier/carrier will announce himself at the container terminal or depot when delivering equipment.</p></explain><option>DeliveryNumber</option>
			<explain><p>Reference number assigned by issuer to a delivery order.</p></explain><option>DeliveryOrderNumber</option>
			<explain><p>Delivery Quote Number</p></explain><option>DeliveryQuoteNumber</option>
			<explain><p>Delivery Reference</p></explain><option>DeliveryReference</option>
			<explain><p>Delivery Region</p></explain><option>DeliveryRegion</option>
			<explain><p>Reference number assigned by buyer to a delivery schedule.</p></explain><option>DeliveryScheduleNumber</option>
			<explain><p>Delivery Ticket Number</p></explain><option>DeliveryTicketNumber</option>
			<explain><p>Delivery Trailer Manifest</p></explain><option>DeliveryTrailerManifest</option>
			<explain><p>Formal identification of delivery verification certificate which is a formal document from Customs etc. confirming that physical goods have been delivered. It may be needed to support a tax reclaim based on an invoice.</p></explain><option>DeliveryVerificationCertificate</option>
			<explain><p>Denial Reason Identifier</p></explain><option>DenialReasonIdentifier</option>
			<explain><p>Density Order Number</p></explain><option>DensityOrderNumber</option>
			<explain><p>Dental Insurance Account Number</p></explain><option>DentalInsuranceAccountNumber</option>
			<explain><p>Dental Insurance Policy Number</p></explain><option>DentalInsurancePolicyNumber</option>
			<explain><p>Dentist License Number</p></explain><option>DentistLicenseNumber</option>
			<explain><p>Section of an organisation.</p></explain><option>Department</option>
			<explain><p>Department/Agency Number</p></explain><option>DepartmentOrAgencyNumber</option>
			<explain><p>Number assigned to a department within an organization.</p></explain><option>DepartmentNumber</option>
			<explain><p>Department of Agriculture Acquisition Regulation (AGAR)</p></explain><option>DepartmentofAgricultureAcquisitionRegulation</option>
			<explain><p>Department of Commerce Acquisition Regulation (CAR)</p></explain><option>DepartmentofCommerceAcquisitionRegulation</option>
			<explain><p>Department of Defense Form 250 Requirement Code</p></explain><option>DepartmentOfDefenseForm250RequirementCode</option>
			<explain><p>Department of Defense Identification Code (DoDIC)</p></explain><option>DepartmentOfDefenseIdentificationCode</option>
			<explain><p>Department of Defense Transportation Service Code Number (Household Goods)</p></explain><option>DDTSCN</option>
			<explain><p>Department of Education Acquisition Regulation (EDAR)</p></explain><option>DepartmentofEducationAcquisitionRegulation</option>
			<explain><p>Department of Energy Acquisition Regulation (DEAR)</p></explain><option>DepartmentofEnergyAcquisitionRegulation</option>
			<explain><p>Department of Health and Human Services Acquisition Regulation (HHSAR)</p></explain><option>HHSAR</option>
			<explain><p>Department of Housing and Urban Development Acquisition Regulation (HUDAR)</p></explain><option>HUDAR</option>
			<explain><p>Department of Interior Acquisition Regulation (DIAR)</p></explain><option>DepartmentofInteriorAcquisitionRegulation</option>
			<explain><p>Department of Justice Acquisition Regulation (JAR)</p></explain><option>DepartmentofJusticeAcquisitionRegulation</option>
			<explain><p>Department of Labor Acquisition Regulation (DOLAR)</p></explain><option>DepartmentofLaborAcquisitionRegulation</option>
			<explain><p>Department of State Acquisition Regulation (DOSAR)</p></explain><option>DepartmentofStateAcquisitionRegulation</option>
			<explain><p>Department of the Treasury Acquisition/Procurement Regulation (TAPR)</p></explain><option>DepartmentoftheTreasuryAcquisitionOrProcurementRegulation</option>
			<explain><p>Department of Transportation Acquisition Regulation (TAR)</p></explain><option>DepartmentofTransportationAcquisitionRegulation</option>
			<explain><p>Number of a bond assigned by the department of transportation.</p></explain><option>DepartmentOfTransportationBondNumber</option>
			<explain><p>Department of Transportation Hazardous Number</p></explain><option>DepartmentofTransportationHazardousNumber</option>
			<explain><p>Department of Veterans Affairs Acquisition Regulations (VAAR)</p></explain><option>DepartmentofVeteransAffairsAcquisitionRegulations</option>
			<explain><p>Department Where Injury Occurred Identification</p></explain><option>DepartmentWhereInjuryOccurredIdentification</option>
			<explain><p>Departure from Specification Class Code</p></explain><option>DeparturefromSpecificationClassCode</option>
			<explain><p>Departure from Specification Number</p></explain><option>DeparturefromSpecificationNumber</option>
			<explain><p>Departure from Specification Type Code</p></explain><option>DeparturefromSpecificationTypeCode</option>
			<explain><p>Dependents Information</p></explain><option>DependentsInformation</option>
			<explain><p>Deposit Account Number</p></explain><option>DepositAccountNumber</option>
			<explain><p>Deposit Number</p></explain><option>DepositNumber</option>
			<explain><p>Depositor Number</p></explain><option>DepositorNumber</option>
			<explain><p>Depository Trust Company Identification</p></explain><option>DepositoryTrustCompanyIdentification</option>
			<explain><p>Deposit Sequence Number</p></explain><option>DepositSequenceNumber</option>
			<explain><p>Derat Certificate</p></explain><option>DeratCertificate</option>
			<explain><p>Description of Change Code</p></explain><option>DescriptionOfChangeCode</option>
			<explain><p>Reference number assigned by issuing party to a despatch advice.</p></explain><option>DespatchAdviceNumber</option>
			<explain><p>(1128) Reference number assigned to a despatch note (post parcels), see: 1001 = 750.</p></explain><option>DespatchNotePostParcelsNumber</option>
			<explain><p>[1128] Reference number assigned by the seller to a Despatch Note.</p></explain><option>DespatchNoteNumber</option>
			<explain><p>Destination of Shipment Harmonized-Based Code</p></explain><option>DestinationofShipmentHarmonizedBasedCode</option>
			<explain><p>Diagnosis Related Group (DRG) Number</p></explain><option>DiagnosisRelatedGroupNumber</option>
			<explain><p>Reference number assigned to the direct debit operation.</p></explain><option>DirectDebitReference</option>
			<explain><p>Directory Number</p></explain><option>DirectoryNumber</option>
			<explain><p>Reference number assigned to a direct payment valuation.</p></explain><option>DirectPaymentValuationNumber</option>
			<explain><p>Reference number assigned to a direct payment valuation request.</p></explain><option>DirectPaymentValuationRequestNumber</option>
			<explain><p>Disability Insurance Account Number</p></explain><option>DisabilityInsuranceAccountNumber</option>
			<explain><p>Disability Insurance Policy Number</p></explain><option>DisabilityInsurancePolicyNumber</option>
			<explain><p>Discounter Registration Number</p></explain><option>DiscounterRegistrationNumber</option>
			<explain><p>A reference number assigned to an official exemption from a law or obligation.</p></explain><option>DispensationReference</option>
			<explain><p>Disposal Turn-In Document Number</p></explain><option>DisposalTurnInDocumentNumber</option>
			<explain><p>Reference number to a dispute notice.</p></explain><option>DisputeNumber</option>
			<explain><p>Distribution Center Number</p></explain><option>DistributionCenterNumber</option>
			<explain><p>Distribution List</p></explain><option>DistributionList</option>
			<explain><p>Distribution Statement Code</p></explain><option>DistributionStatementCode</option>
			<explain><p>Distributor Assigned Order Number</p></explain><option>DistributorAssignedOrderNumber</option>
			<explain><p>Distributor Assigned Transaction Number</p></explain><option>DistributorAssignedTransactionNumber</option>
			<explain><p>Reference number assigned by issuer to a distributor invoice.</p></explain><option>DistributOrInvoiceNumber</option>
			<explain><p>Distributor's Account Identification</p></explain><option>DistributorsAccountIdentification</option>
			<explain><p>Distributor's Account Number</p></explain><option>DistributorsAccountNumber</option>
			<explain><p>Distributor's Representative Identification</p></explain><option>DistributorsRepresentativeIdentification</option>
			<explain><p>Distributor's Split Agent Number</p></explain><option>DistributorsSplitAgentNumber</option>
			<explain><p>District Number</p></explain><option>DistrictNumber</option>
			<explain><p>Diversion Authority Number</p></explain><option>DiversionAuthorityNumber</option>
			<explain><p>Division Identifier</p></explain><option>DivisionIdentifier</option>
			<explain><p>Docket Number</p></explain><option>DocketNumber</option>
			<explain><p>Dock Number</p></explain><option>DockNumber</option>
			<explain><p>Number of the cargo receipt submitted when cargo is delivered to a marine terminal.</p></explain><option>DockReceiptNumber</option>
			<explain><p>Number of the amendment of the documentary credit.</p></explain><option>DocumentaryCreditAmendmentNumber</option>
			<explain><p>[1172] Reference number assigned by issuing bank to a Documentary credit.</p></explain><option>DocumentaryCreditNumber</option>
			<explain><p>Reference of the documentary payment.</p></explain><option>DocumentaryPaymentReference</option>
			<explain><p>Documentation Affected Number</p></explain><option>DocumentationAffectedNumber</option>
			<explain><p>Document Identification Code</p></explain><option>DocumentIdentificationCode</option>
			<explain><p>[1004] Reference number assigned to the document by the issuer.</p></explain><option>DocumentNumber</option>
			<explain><p>The number of a document volume.</p></explain><option>DocumentVolumeNumber</option>
			<explain><p>Airline flight number assigned to a flight originating and terminating within the same country.</p></explain><option>DomesticFlightNumber</option>
			<explain><p>Code to identify the management of domestic inventory.</p></explain><option>DomesticInventoryManagementCode</option>
			<explain><p>Domicile Branch Number</p></explain><option>DomicileBranchNumber</option>
			<explain><p>Dominion of Canada Code</p></explain><option>DominionOfCanadaCode</option>
			<explain><p>Downstream Shipper Contract Number</p></explain><option>DownstreamShipperContractNumber</option>
			<explain><p>Draft Number</p></explain><option>DraftNumber</option>
			<explain><p>Drainhole Number</p></explain><option>DrainholeNumber</option>
			<explain><p>Reference number of the drawee.</p></explain><option>DraweesReference</option>
			<explain><p>Reference number identifying a drawing list.</p></explain><option>DrawingListNumber</option>
			<explain><p>Reference number identifying a specific product drawing.</p></explain><option>DrawingNumber</option>
			<explain><p>Drawing Revision Number</p></explain><option>DrawingRevisionNumber</option>
			<explain><p>Drawing Type</p></explain><option>DrawingType</option>
			<explain><p>Driver's License</p></explain><option>DriversLicense</option>
			<explain><p>Drug Enforcement Administration Number</p></explain><option>DrugEnforcementAdministrationNumber</option>
			<explain><p>Drug Enforcement Administration Order Blank Number</p></explain><option>DrugEnforcementAdministrationOrderBlankNumber</option>
			<explain><p>Drug Formulary Number</p></explain><option>DrugFormularyNumber</option>
			<explain><p>Classification (SIC) code Dun and Bradstreet Canada's 8 digit Standard Industrial Classification (SIC) code identifying activities of the company.</p></explain><option>DunAndBradstreetCanadas8DigitStandardIndustrial</option>
			<explain><p>Classification (SIC) code Dun and Bradstreet United States' 8 digit Standard Industrial Classification (SIC) code identifying activities of the company.</p></explain><option>DunAndBradstreetUS8DigitStandardIndustrial</option>
			<explain><p>D-U-N-S+4, D-U-N-S Number with Four Character Suffix</p></explain><option>DUNSNumberwithFourCharacterSuffix</option>
			<explain><p>D-U-N-S Number Dun and Bradstreet</p></explain><option>DUNSNumberDunAndBradstreet</option>
			<explain><p>Duplicate Bill Number</p></explain><option>DuplicateBillNumber</option>
			<explain><p>Duplicate Waybill in Route</p></explain><option>DuplicateWaybillinRoute</option>
			<explain><p>Duplicate Waybill Not in Route</p></explain><option>DuplicateWaybillNotInRoute</option>
			<explain><p>Authorisation number allocated for the receipt of duty free products.</p></explain><option>DutyFreeProductsReceiptAuthorisationNumber</option>
			<explain><p>A security number allocated for duty free products.</p></explain><option>DutyFreeProductsSecurityNumber</option>
			<explain><p>Reference number assigned by customs to a duty memo.</p></explain><option>DutyMemoNumber</option>
			<explain><p>Dye Lot Number</p></explain><option>DyeLotNumber</option>
			<explain><p>Export Control Commodity Number Reference: number to relevant item within Commodity Control List covering actual products change functionality.</p></explain><option>ECCN</option>
			<explain><p>Educational Institution Identification Number</p></explain><option>EducationalInstitutionIdentificationNumber</option>
			<explain><p>Election District</p></explain><option>ElectionDistrict</option>
			<explain><p>Electronic Data Interchange Agreement Number</p></explain><option>ElectronicDataInterchangeAgreementNumber</option>
			<explain><p>Electronic device pin number</p></explain><option>Electronicdevicepinnumber</option>
			<explain><p>Electronic Funds Transfer ID Number</p></explain><option>ElectronicFundsTransferIDNumber</option>
			<explain><p>Electronic Payment Reference Number</p></explain><option>ElectronicPaymentReferenceNumber</option>
			<explain><p>Elevation</p></explain><option>Elevation</option>
			<explain><p>Number assigned to specific goods or a family of goods in a classification of embargo measures.</p></explain><option>EmbargoNumber</option>
			<explain><p>Reference number assigned by issuer to an embargo permit.</p></explain><option>EmbargoPermitNumber</option>
			<explain><p>Emergency Order Number</p></explain><option>EmergencyOrderNumber</option>
			<explain><p>Emission Designator</p></explain><option>EmissionDesignator</option>
			<explain><p>Employee/Non-Employee Classification Qualifier</p></explain><option>EmployeeOrNonEmployeeClassificationQualifier</option>
			<explain><p>Employee Identification Number</p></explain><option>EmployeeIdentificationNumber</option>
			<explain><p>Employee Tax Filing Status Code</p></explain><option>EmployeeTaxFilingStatusCode</option>
			<explain><p>Reference number assigned by a service/processing bureau to an employer.</p></explain><option>EmployerIdentificationNumberOfServiceBureau</option>
			<explain><p>Number issued by an authority to identify an employer.</p></explain><option>EmployersIdentificationNumber</option>
			<explain><p>Employer's Social Security Number</p></explain><option>EmployersSocialSecurityNumber</option>
			<explain><p>Employment Visa</p></explain><option>EmploymentVisa</option>
			<explain><p>Reference number assigned to an empty container bill, see: 1001 = 708.</p></explain><option>EmptyContainerBillNumber</option>
			<explain><p>Empty Repositioning Number</p></explain><option>EmptyRepositioningNumber</option>
			<explain><p>Description to be provided.</p></explain><option>EndingJobSequenceNumber</option>
			<explain><p>Ending Kanban Serial Number</p></explain><option>EndingKanbanSerialNumber</option>
			<explain><p>Meter reading at the end of an invoicing period.</p></explain><option>EndingMeterReadingActual</option>
			<explain><p>Meter reading at the end of an invoicing period where an actual reading is not available.</p></explain><option>EndingMeterReadingEstimated</option>
			<explain><p>Ending Package Number</p></explain><option>EndingPackageNumber</option>
			<explain><p>Ending Serial Number</p></explain><option>EndingSerialNumber</option>
			<explain><p>End Item</p></explain><option>EndItem</option>
			<explain><p>A number specifying the end item applicable to a subordinate item.</p></explain><option>EndItemNumber</option>
			<explain><p>End Mile Marker</p></explain><option>EndMileMarker</option>
			<explain><p>Endorsement Number</p></explain><option>EndorsementNumber</option>
			<explain><p>Reference issued by a Customs administration authorizing a preferential rate of duty if a product is used for a specified purpose, see: 1001 = 990.</p></explain><option>EndUseAuthorizationNumber</option>
			<explain><p>End Use Number</p></explain><option>EndUseNumber</option>
			<explain><p>End User's Purchase Order Number</p></explain><option>EndUsersPurchaseOrderNumber</option>
			<explain><p>Engineering Change Order</p></explain><option>EngineeringChangeOrder</option>
			<explain><p>Engineering Change Proposal</p></explain><option>EngineeringChangeProposal</option>
			<explain><p>Engineering Data List</p></explain><option>EngineeringDataList</option>
			<explain><p>Engineering Specification Number</p></explain><option>EngineeringSpecificationNumber</option>
			<explain><p>Reference number assigned to an enquiry.</p></explain><option>EnquiryNumber</option>
			<explain><p>The reference log number assigned by an entry point assessment group for the DMR.</p></explain><option>EntryPointAssessmentLogNumber</option>
			<explain><p>The reference log number assigned by an entry point assessment group for a child Data Maintenance Request (DMR).</p></explain><option>EntryPointAssessmentLogNumberChildDmr</option>
			<explain><p>The reference log number assigned by an entry point assessment group for the parent Data Maintenance Request (DMR).</p></explain><option>EntryPointAssessmentLogNumberParentDmr</option>
			<explain><p>Environmental Protection Agency Acquisition Regulation (EPAAR)</p></explain><option>EnvironmentalProtectionAgencyAcquisitionRegulation</option>
			<explain><p>Environmental Protection Agency (EPA) Test Type Purpose Code</p></explain><option>EnvironmentalProtectionAgencyTestTypePurposeCode</option>
			<explain><p>Environmental Protection Agency Transporter Identification Number</p></explain><option>EnvironmentalProtectionAgencyTransporterIdentificationNumber</option>
			<explain><p>Equipment Initial</p></explain><option>EquipmentInitial</option>
			<explain><p>Number assigned by the manufacturer to specific equipment.</p></explain><option>EquipmentNumber</option>
			<explain><p>Reference number issued by the owner of the equipment.</p></explain><option>EquipmentOwnerReferenceNumber</option>
			<explain><p>A temporary reference number identifying a particular piece of equipment within a series of pieces of equipment.</p></explain><option>EquipmentSequenceNumber</option>
			<explain><p>Reference assigned to a specific equipment transportation charge.</p></explain><option>EquipmentTransportChargeNumber</option>
			<explain><p>Equivalent Course Number at Requesting Institution</p></explain><option>EquivalentCourseNumberatRequestingInstitution</option>
			<explain><p>Error Identification Code</p></explain><option>ErrorIdentificationCode</option>
			<explain><p>Escrow File Number</p></explain><option>EscrowFileNumber</option>
			<explain><p>Estimate Number</p></explain><option>EstimateNumber</option>
			<explain><p>Reference number assigned by the ordering party of the estimate order.</p></explain><option>EstimateOrderReferenceNumber</option>
			<explain><p>Estimate Sequence Number</p></explain><option>EstimateSequenceNumber</option>
			<explain><p>Identifies a reference to the ICC (International Chamber of Commerce) ETERMS(tm) repository of electronic commerce trading terms and conditions.</p></explain><option>EtermsReference</option>
			<explain><p>Reference number assigned to a Eur 1 certificate.</p></explain><option>Eur1CertificateNumber</option>
			<explain><p>A number identifying an event.</p></explain><option>EventReferenceNumber</option>
			<explain><p>Number assigned to excess transport.</p></explain><option>ExcessTransportationNumber</option>
			<explain><p>Exhibit Distribution List</p></explain><option>ExhibitDistributionList</option>
			<explain><p>Exhibit Identifier</p></explain><option>ExhibitIdentifier</option>
			<explain><p>Expansion on Effect of Change Number</p></explain><option>ExpansiononEffectofChangeNumber</option>
			<explain><p>Reference number of the clearance instructions given by the consignor through different means.</p></explain><option>ExportClearanceInstructionReferenceNumber</option>
			<explain><p>Number assigned by the exporter to his export declaration number submitted to an authority.</p></explain><option>ExportDeclaration</option>
			<explain><p>Reference to a party exporting goods.</p></explain><option>ExportersReferenceNumber</option>
			<explain><p>Number to identify export establishment.</p></explain><option>ExportEstablishmentNumber</option>
			<explain><p>[1208] Reference number assigned by issuing authority to an Export Licence.</p></explain><option>ExportLicenceNumber</option>
			<explain><p>Reference number assigned by issuing authority to an export permit for products.</p></explain><option>ExportPermitNumber</option>
			<explain><p>Reference number given to an export shipment.</p></explain><option>ExportReferenceNumber</option>
			<explain><p>Extended (or Exhibit) Line Item Number (ELIN)</p></explain><option>ExtendedOrExhibitLineItemNumber</option>
			<explain><p>Facility Certification Number</p></explain><option>FacilityCertificationNumber</option>
			<explain><p>Facility ID Number</p></explain><option>FacilityIDNumber</option>
			<explain><p>Facility Measurement Point Number</p></explain><option>FacilityMeasurementPointNumber</option>
			<explain><p>Facility Network Identification Number</p></explain><option>FacilityNetworkIdentificationNumber</option>
			<explain><p>Failure Analysis Report Number</p></explain><option>FailureAnalysisReportNumber</option>
			<explain><p>Failure mechanism number</p></explain><option>Failuremechanismnumber</option>
			<explain><p>Family Member Identification</p></explain><option>FamilyMemberIdentification</option>
			<explain><p>Family Unit Number</p></explain><option>FamilyUnitNumber</option>
			<explain><p>Fannie Mae Seller Servicer Number</p></explain><option>FannieMaeSellerServicerNumber</option>
			<explain><p>Federal Acquisition Regulations (FAR)</p></explain><option>FederalAcquisitionRegulations</option>
			<explain><p>Federal Bureau of Investigation Individual Identification</p></explain><option>FederalBureauOfInvestigationIndividualIdentification</option>
			<explain><p>Federal Communications Commission (FCC) Condition Code</p></explain><option>FederalCommunicationsCommissionConditionCode</option>
			<explain><p>Federal Communications Commission (FCC) Identifier</p></explain><option>FederalCommunicationsCommissionIdentifier</option>
			<explain><p>Federal Communications Commission (FCC) Trade/Brand Identifier</p></explain><option>FederalCommunicationsCommissionTradeOrBrandIdentifier</option>
			<explain><p>Federal Energy Regulatory Commission Certificate of Public Convenience</p></explain><option>FederalEnergyRegulatoryCommissionCertificateOfPublicConvenience</option>
			<explain><p>Federal Home Loan Mortgage Corporation Default/Foreclosure Specialist Number</p></explain><option>FHLMCD</option>
			<explain><p>Federal Home Loan Mortgage Corporation Loan Number</p></explain><option>FederalHomeLoanMortgageCorporationLoanNumber</option>
			<explain><p>Federal Housing Administration Case Number</p></explain><option>FederalHousingAdministrationCaseNumber</option>
			<explain><p>Federal Housing Administration Computerized Homes Underwriting Management System (CHUMS) Identification Number</p></explain><option>CHUMS</option>
			<explain><p>Federal Housing Administration Originator Identification</p></explain><option>FederalHousingAdministrationOriginatorIdentification</option>
			<explain><p>Federal Information Resources Management Regulation</p></explain><option>FederalInformationResourcesManagementRegulation</option>
			<explain><p>Federal Maritime Commission (FMC) Forwarders Number</p></explain><option>FederalMaritimeCommissionForwardersNumber</option>
			<explain><p>Federal Maritime Commission (FMC) Tariff Number</p></explain><option>FederalMaritimeCommissionTariffNumber</option>
			<explain><p>Federal National Mortgage Association (Fannie Mae) Loan Number</p></explain><option>FederalNationalMortgageAssociationLoanNumber</option>
			<explain><p>Federal Regulation</p></explain><option>FederalRegulation</option>
			<explain><p>Federal Supply Classification Code</p></explain><option>FederalSupplyClassificationCode</option>
			<explain><p>A number specifying an item listed in a federal supply schedule.</p></explain><option>FederalSupplyScheduleItemNumber</option>
			<explain><p>Federal Supply Schedule Number</p></explain><option>FederalSupplyScheduleNumber</option>
			<explain><p>Federal Taxpayer's Identification Number</p></explain><option>FederalTaxpayersIdentificationNumber</option>
			<explain><p>FEDWIRE (Federal Wire Transfer)</p></explain><option>FederalWireTransfer</option>
			<explain><p>FEDWIRE Confirmation Number</p></explain><option>FEDWIREConfirmationNumber</option>
			<explain><p>Fee Schedule Identifier</p></explain><option>FeeScheduleIdentifier</option>
			<explain><p>Field</p></explain><option>Field</option>
			<explain><p>Reference number identifying a journal recording details about conversion operations between file formats.</p></explain><option>FileConversionJournal</option>
			<explain><p>A number assigned to identify a file.</p></explain><option>FileIdentificationNumber</option>
			<explain><p>File Identifier</p></explain><option>FileIdentifier</option>
			<explain><p>Number assigned by the file issuer or sender to identify a specific line.</p></explain><option>FileLineIdentifier</option>
			<explain><p>Filer Code Issued by Bureau of Census</p></explain><option>FilerCodeIssuedbyBureauOfCensus</option>
			<explain><p>Filer Code Issued by Customs</p></explain><option>FilerCodeIssuedByCustoms</option>
			<explain><p>File Transfer Form Number</p></explain><option>FileTransferFormNumber</option>
			<explain><p>File Transfer Protocol (FTP) Locator</p></explain><option>FileTransferProtocolLocator</option>
			<explain><p>Number given to a version of an identified file.</p></explain><option>FileVersionNumber</option>
			<explain><p>Film Number</p></explain><option>FilmNumber</option>
			<explain><p>Final Sequence Number</p></explain><option>FinalSequenceNumber</option>
			<explain><p>Final Work Candidate Number</p></explain><option>FinalWorkCandidateNumber</option>
			<explain><p>Financial Classification Code</p></explain><option>FinancialClassificationCode</option>
			<explain><p>Financial Detail Code</p></explain><option>FinancialDetailCode</option>
			<explain><p>A financial management reference.</p></explain><option>FinancialManagementReference</option>
			<explain><p>A reference which identifies a specific financial phase.</p></explain><option>FinancialPhaseReference</option>
			<explain><p>Reference number of the party who is responsible for the financial settlement.</p></explain><option>FinancialSettlementPartysReferenceNumber</option>
			<explain><p>Reference number of the financial transaction.</p></explain><option>FinancialTransactionReferenceNumber</option>
			<explain><p>Finder Number</p></explain><option>FinderNumber</option>
			<explain><p>Fine Line Classification</p></explain><option>FineLineClassification</option>
			<explain><p>Finish Lot Number</p></explain><option>FinishLotNumber</option>
			<explain><p>First Transfer Number</p></explain><option>FirstTransferNumber</option>
			<explain><p>Fiscal Code</p></explain><option>FiscalCode</option>
			<explain><p>Tax payer's number. Number assigned to individual persons as well as to corporates by a public institution; this number is different from the VAT registration number.</p></explain><option>FiscalNumber</option>
			<explain><p>Fleet Reference Number</p></explain><option>FleetReferenceNumber</option>
			<explain><p>Flexible Spending Account (FSA) Insurance Account Number</p></explain><option>FlexibleSpendingAccountInsuranceAccountNumber</option>
			<explain><p>Flexible Spending Account (FSA) Insurance Policy Number</p></explain><option>FlexibleSpendingAccountInsurancePolicyNumber</option>
			<explain><p>Flood Data Identifier</p></explain><option>FloodDataIdentifier</option>
			<explain><p>Flood Zone</p></explain><option>FloodZone</option>
			<explain><p>Floor Number</p></explain><option>FloorNumber</option>
			<explain><p>Floor Plan Approval Number</p></explain><option>FloorPlanApprovalNumber</option>
			<explain><p>Number given to a usual sender which has regular expeditions of the same goods, to the same destination, defining all general conditions of the transport.</p></explain><option>FlowReferenceNumber</option>
			<explain><p>Folder Number</p></explain><option>FolderNumber</option>
			<explain><p>Food and Drug Administration (FDA) Accession Number</p></explain><option>FoodAndDrugAdministrationAccessionNumber</option>
			<explain><p>Food and Drug Administration (FDA) Product Code</p></explain><option>FoodAndDrugAdministrationProductCode</option>
			<explain><p>Food and Drug Administration (FDA) Product Type</p></explain><option>FoodAndDrugAdministrationProductType</option>
			<explain><p>Foreclosing Status</p></explain><option>ForeclosingStatus</option>
			<explain><p>Foreclosure Account Number</p></explain><option>ForeclosureAccountNumber</option>
			<explain><p>Exchange of two currencies at an agreed rate.</p></explain><option>ForeignExchange</option>
			<explain><p>Reference number identifying a foreign exchange contract.</p></explain><option>ForeignExchangeContractNumber</option>
			<explain><p>Foreign Military Sales Case Number</p></explain><option>ForeignMilitarySalesCaseNumber</option>
			<explain><p>Foreign Military Sales Notice Number</p></explain><option>ForeignMilitarySalesNoticeNumber</option>
			<explain><p>A number specifying a sale to a foreign military.</p></explain><option>ForeignMilitarySalesNumber</option>
			<explain><p>Foreign Trade Zone</p></explain><option>ForeignTradeZone</option>
			<explain><p>Forestry Permit Number</p></explain><option>ForestryPermitNumber</option>
			<explain><p>A reference to a formal statement.</p></explain><option>FormalStatementReference</option>
			<explain><p>Formation</p></explain><option>Formation</option>
			<explain><p>Formation Identifier</p></explain><option>FormationIdentifier</option>
			<explain><p>Form Number</p></explain><option>FormNumber</option>
			<explain><p>For Pickup Limited Freight Tariff Number</p></explain><option>ForPickupLimitedFreightTariffNumber</option>
			<explain><p>Forwarder's/Agent's Reference Number</p></explain><option>ForwardersOrAgentsReferenceNumber</option>
			<explain><p>Reference number assigned to the forwarding order by the ordering customer.</p></explain><option>ForwardingOrderNumber</option>
			<explain><p>Frame</p></explain><option>Frame</option>
			<explain><p>Franchise Tax Account Number</p></explain><option>FranchiseTaxAccountNumber</option>
			<explain><p>Freddie Mac Seller Servicer Number</p></explain><option>FreddieMacSellerServicerNumber</option>
			<explain><p>Identifier to specify the territory of a State where any goods introduced are generally regarded, insofar as import duties and taxes are concerned, as being outside the Customs territory and are not subject to usual Customs control (CCC).</p></explain><option>FreeZoneIdentifier</option>
			<explain><p>Reference number assigned by issuing party to a freight bill.</p></explain><option>FreightBillNumber</option>
			<explain><p>An identification code of a Freight Forwarder.</p></explain><option>FreightForwarderNumber</option>
			<explain><p>[1460] Reference number assigned to the consignment by the freight forwarder.</p></explain><option>FreightForwardersReferenceNumber</option>
			<explain><p>Freight Payor Reference Number</p></explain><option>FreightPayorReferenceNumber</option>
			<explain><p>Full Time/Part Time Employee Classification Qualifier</p></explain><option>FullTimeOrPartTimeEmployeeClassificationQualifier</option>
			<explain><p>Functional Category</p></explain><option>FunctionalCategory</option>
			<explain><p>A reference to identify a functional group performing work.</p></explain><option>FunctionalWorkGroup</option>
			<explain><p>Reference number to identify appropriation and branch chargeable for item.</p></explain><option>FundCodeNumber</option>
			<explain><p>Fund Identification Number</p></explain><option>FundIdentificationNumber</option>
			<explain><p>Fund Manager's Reference Number</p></explain><option>FundManagersReferenceNumber</option>
			<explain><p>Funds Authorization</p></explain><option>FundsAuthorization</option>
			<explain><p>Gas Analysis Source Meter Number</p></explain><option>GasAnalysisSourceMeterNumber</option>
			<explain><p>Gas Custodian Identification</p></explain><option>GasCustodianIdentification</option>
			<explain><p>Gauge Ticket Number</p></explain><option>GaugeTicketNumber</option>
			<explain><p>General Agency Number</p></explain><option>GeneralAgencyNumber</option>
			<explain><p>Reference number identifying a particular general cargo (non-containerised or break bulk) consignment.</p></explain><option>GeneralCargoConsignmentReferenceNumber</option>
			<explain><p>Number of the declaration of incoming goods out of a vessel.</p></explain><option>GeneralDeclarationNumber</option>
			<explain><p>General Ledger Account</p></explain><option>GeneralLedgerAccount</option>
			<explain><p>Customs number assigned to imported merchandise that has been left unclaimed and subsequently moved to a Customs bonded warehouse for storage.</p></explain><option>GeneralOrderNumber</option>
			<explain><p>A reference number identifying a general purpose message.</p></explain><option>GeneralPurposeMessageReferenceNumber</option>
			<explain><p>General Services Administration Regulations (GSAR)</p></explain><option>GeneralServicesAdministrationRegulations</option>
			<explain><p>Geographic Destination Zone Number</p></explain><option>GeographicDestinationZoneNumber</option>
			<explain><p>Geographic Index</p></explain><option>GeographicIndex</option>
			<explain><p>Geographic Key</p></explain><option>GeographicKey</option>
			<explain><p>Geographic Number</p></explain><option>GeographicNumber</option>
			<explain><p>Geographic Score</p></explain><option>GeographicScore</option>
			<explain><p>Ginnie Mae (Government National Mortgage Association) Pool Package Number</p></explain><option>GinnieMaePoolPackageNumber</option>
			<explain><p>An identification number assigned to an organization collecting Goods and Services Taxes (GST).</p></explain><option>GoodsAndServicesTaxIdentificationNumber</option>
			<explain><p>Goods and Service Tax Registration Number</p></explain><option>GoodsandServiceTaxRegistrationNumber</option>
			<explain><p>Reference number assigned to a goods declaration.</p></explain><option>GoodsDeclarationNumber</option>
			<explain><p>Governing Class Code</p></explain><option>GoverningClassCode</option>
			<explain><p>Government Accounting Class Reference Number (ACRN)</p></explain><option>GovernmentAccountingClassReferenceNumber</option>
			<explain><p>Government Advance Progress</p></explain><option>GovernmentAdvanceProgress</option>
			<explain><p>Coded reference number that pertains to the business of a government agency.</p></explain><option>GovernmentAgencyReferenceNumber</option>
			<explain><p>Bill of lading as defined by the government.</p></explain><option>GovernmentBillOfLading</option>
			<explain><p>Government Bill of Lading Office Code</p></explain><option>GovernmentBillofLadingOfficeCode</option>
			<explain><p>Number assigned to a specific government/public contract.</p></explain><option>GovernmentContractNumber</option>
			<explain><p>Government Priority Number</p></explain><option>GovernmentPriorityNumber</option>
			<explain><p>A number which identifies the level of quality assurance and control required by the government for an article.</p></explain><option>GovernmentQualityAssuranceAndControlLevelNumber</option>
			<explain><p>Description to be provided.</p></explain><option>GovernmentReferenceNumber</option>
			<explain><p>Government Registration Number</p></explain><option>GovernmentRegistrationNumber</option>
			<explain><p>Government Transportation Request</p></explain><option>GovernmentTransportationRequest</option>
			<explain><p>Grain Block Number</p></explain><option>GrainBlockNumber</option>
			<explain><p>Grain Order Reference Number</p></explain><option>GrainOrderReferenceNumber</option>
			<explain><p>Gravity Source Meter Number</p></explain><option>GravitySourceMeterNumber</option>
			<explain><p>Green Card</p></explain><option>GreenCard</option>
			<explain><p>Description to be provided.</p></explain><option>GroupAccounting</option>
			<explain><p>Group Number</p></explain><option>GroupNumber</option>
			<explain><p>Group or Policy Number</p></explain><option>GroupOrPolicyNumber</option>
			<explain><p>Group Work Candidate Sequence Number</p></explain><option>GroupWorkCandidateSequenceNumber</option>
			<explain><p>Growth Factor Reference</p></explain><option>GrowthFactorReference</option>
			<explain><p>Guarantor Loan Number</p></explain><option>GuarantorLoanNumber</option>
			<explain><p>Guarantor Use</p></explain><option>GuarantorUse</option>
			<explain><p>Number specifying the goods classification under the Harmonised Commodity Description and Coding System of the Customs Co-operation Council (CCC).</p></explain><option>HarmonisedSystemNumber</option>
			<explain><p>Harmonized Code System (Canada)</p></explain><option>HarmonizedCodeSystem</option>
			<explain><p>A number which uniquely identifies a request to hasten an action.</p></explain><option>HasteningNumber</option>
			<explain><p>Hazardous Certification Number</p></explain><option>HazardousCertificationNumber</option>
			<explain><p>Hazardous Exemption Number</p></explain><option>HazardousExemptionNumber</option>
			<explain><p>Hazardous Waste Manifest Document Number</p></explain><option>HazardousWasteManifestDocumentNumber</option>
			<explain><p>Health Care Financing Administration National Payer Identification Number</p></explain><option>HealthCareFinancingAdministrationNationalPayerIdentificationNumber</option>
			<explain><p>Health Care Financing Administration National Provider Identifier</p></explain><option>HealthCareFinancingAdministrationNationalProviderIdentifier</option>
			<explain><p>Healthcare Manpower Shortage Area (HMSA) Facility Identification Number</p></explain><option>HealthcareManpowerShortageAreaFacilityIdentificationNumber</option>
			<explain><p>Health Certificate Number</p></explain><option>HealthCertificateNumber</option>
			<explain><p>Health Industry Business Communications Council (HIBCC) Labeler Identification Code (LIC)</p></explain><option>HIBCCLabelerIdentificationCode</option>
			<explain><p>Health Industry Number (HIN)</p></explain><option>HealthIndustryNumber</option>
			<explain><p>Health Insurance Account Number</p></explain><option>HealthInsuranceAccountNumber</option>
			<explain><p>Health Insurance Claim (HIC) Number</p></explain><option>HealthInsuranceClaimNumber</option>
			<explain><p>Health Insurance Policy Number</p></explain><option>HealthInsurancePolicyNumber</option>
			<explain><p>Health Insurance Rating Account Number</p></explain><option>HealthInsuranceRatingAccountNumber</option>
			<explain><p>Health Insurance Rating Suffix Code</p></explain><option>HealthInsuranceRatingSuffixCode</option>
			<explain><p>Health Maintenance Organization (HMO) Reference Number</p></explain><option>HealthMaintenanceOrganizationReferenceNumber</option>
			<explain><p>Health Maintenance Organization (HMO) Authorization Number</p></explain><option>HealthMaintenanceOrganizationAuthorizationNumber</option>
			<explain><p>Health Maintenance Organization Code Number</p></explain><option>HealthMaintenanceOrganizationCodeNumber</option>
			<explain><p>Heat Code</p></explain><option>HeatCode</option>
			<explain><p>High/Wide File Number</p></explain><option>HighOrWideFileNumber</option>
			<explain><p>High Fabrication Authorization Number</p></explain><option>HighFabricationAuthorizationNumber</option>
			<explain><p>High Raw Material Authorization Number</p></explain><option>HighRawMaterialAuthorizationNumber</option>
			<explain><p>Home Mortgage Disclosure Act (HMDA) Census Tract</p></explain><option>HomeMortgageDisclosureActCensusTract</option>
			<explain><p>Home Mortgage Disclosure Act Block Number Area</p></explain><option>HomeMortgageDisclosureActBlockNumberArea</option>
			<explain><p>Home Mortgage Disclosure Act (HMDA) County Code</p></explain><option>HomeMortgageDisclosureActCountyCode</option>
			<explain><p>Home Mortgage Disclosure Act (HMDA) Metropolitan Statistical Area (MSA)</p></explain><option>HomeMortgageDisclosureActMetropolitanStatisticalArea</option>
			<explain><p>Home Mortgage Disclosure Act (HMDA) State Code</p></explain><option>HomeMortgageDisclosureActStateCode</option>
			<explain><p>Horizontal Coordinate</p></explain><option>HorizontalCoordinate</option>
			<explain><p>Horsepower</p></explain><option>Horsepower</option>
			<explain><p>Number attributed to a hot roll coil.</p></explain><option>HotRollNumber</option>
			<explain><p>Reference number assigned to a house bill of lading, see: 1001 = 714.</p></explain><option>HouseBillOfLadingNumber</option>
			<explain><p>Reference number assigned to a house waybill, see: 1001 = 703</p></explain><option>HouseWaybillNumber</option>
			<explain><p>Code issued by IATA to identify agent locations for CASS billing purposes.</p></explain><option>IataCargoAgentCassAddressNumber</option>
			<explain><p>Code issued by IATA identify each IATA Cargo Agent whose name is entered on the Cargo Agency List.</p></explain><option>IataCargoAgentCodeNumber</option>
			<explain><p>ICD-9-CM (International Classification of Diseases)</p></explain><option>ICD9CM</option>
			<explain><p>Identification Card Serial Number</p></explain><option>IdentificationCardSerialNumber</option>
			<explain><p>Identity Card Number</p></explain><option>IdentityCardNumber</option>
			<explain><p>Image Identifier</p></explain><option>ImageIdentifier</option>
			<explain><p>Self explanatory.</p></explain><option>ImmediateExportationNoForInBondMovement</option>
			<explain><p>Self explanatory.</p></explain><option>ImmediateTransportationNoForInBondMovement</option>
			<explain><p>Identifies a version number of an implementation.</p></explain><option>ImplementationVersionNumber</option>
			<explain><p>Reference number of the import clearance instructions given by the consignor/consignee through different means.</p></explain><option>ImportClearanceInstructionReferenceNumber</option>
			<explain><p>Reference number assigned by the importer to identify a particular shipment for his own purposes.</p></explain><option>ImporterReferenceNumber</option>
			<explain><p>Importer's Reference Number to Letter of Credit</p></explain><option>ImportersReferenceNumberToLetterOfCredit</option>
			<explain><p>[1106] Reference number assigned by the issuing authority to an Import Licence.</p></explain><option>ImportLicenceNumber</option>
			<explain><p>Reference number assigned by the issuing authority to an import permit for goods.</p></explain><option>ImportPermitNumber</option>
			<explain><p>An account to which an amount is to be posted.</p></explain><option>ImputationAccount</option>
			<explain><p>Customs assigned number that is used to control the movement of imported cargo prior to its formal Customs clearing.</p></explain><option>InBondNumber</option>
			<explain><p>Inbound-to or Outbound-from Party</p></explain><option>InboundToOrOutboundFromParty</option>
			<explain><p>Inbound-to Party</p></explain><option>InboundToParty</option>
			<explain><p>Incident</p></explain><option>Incident</option>
			<explain><p>Identifies a legal reference which is deemed incorporated by reference.</p></explain><option>IncorporatedLegalReference</option>
			<explain><p>Reference number applying to one specific transaction.</p></explain><option>IndividualTransactionReferenceNumber</option>
			<explain><p>Initial Dealer Claim Number</p></explain><option>InitialDealerClaimNumber</option>
			<explain><p>Initial Failure Claim</p></explain><option>InitialFailureClaim</option>
			<explain><p>Inspection report number given to the initial sample inspection.</p></explain><option>InitialSampleInspectionReportNumber</option>
			<explain><p>Initial Trouble Indication</p></explain><option>InitialTroubleIndication</option>
			<explain><p>Reference number assigned by the principal to the transport order for inland carriage.</p></explain><option>InlandTransportOrderNumber</option>
			<explain><p>Inquiry Request Number</p></explain><option>InquiryRequestNumber</option>
			<explain><p>Inspection and Survey Sequence Number</p></explain><option>InspectionandSurveySequenceNumber</option>
			<explain><p>Inspection Report Number</p></explain><option>InspectionReportNumber</option>
			<explain><p>Inspector Identification Number</p></explain><option>InspectorIdentificationNumber</option>
			<explain><p>Institute of Security and Future Market Development (ISFMD) Serial Number</p></explain><option>InstituteOfSecurityAndFutureMarketDevelopmentSerialNumber</option>
			<explain><p>Institution Loan Number</p></explain><option>InstitutionLoanNumber</option>
			<explain><p>Institution Note Holder Identification</p></explain><option>InstitutionNoteHolderIdentification</option>
			<explain><p>Institution Number</p></explain><option>InstitutionNumber</option>
			<explain><p>Insurance Certificate Number</p></explain><option>InsuranceCertificateNumber</option>
			<explain><p>Self explanatory.</p></explain><option>InsuranceCertificateReferenceNumber</option>
			<explain><p>Self explanatory.</p></explain><option>InsuranceContractReferenceNumber</option>
			<explain><p>Insurance License Number</p></explain><option>InsuranceLicenseNumber</option>
			<explain><p>Insurance Policy Number</p></explain><option>InsurancePolicyNumber</option>
			<explain><p>Insured Location Identifier</p></explain><option>InsuredLocationIdentifier</option>
			<explain><p>Insured Parcel Post Number</p></explain><option>InsuredParcelPostNumber</option>
			<explain><p>Insured's Loan Number</p></explain><option>InsuredsLoanNumber</option>
			<explain><p>A unique reference number assigned by the insurer.</p></explain><option>InsurerAssignedReferenceNumber</option>
			<explain><p>Insuror Pool Identification Number</p></explain><option>InsurorPoolIdentificationNumber</option>
			<explain><p>Provides the identification of the reference which allows cross referencing of items between different areas of integrated logistics support.</p></explain><option>IntegratedLogisticSupportCrossReferenceNumber</option>
			<explain><p>Integrated Master Plan (IMP)</p></explain><option>IntegratedMasterPlan</option>
			<explain><p>Integrated Master Schedule (IMS)</p></explain><option>IntegratedMasterSchedule</option>
			<explain><p>Interchange Agreement Number</p></explain><option>InterchangeAgreementNumber</option>
			<explain><p>Number assigned by the interchange sender to identify one specific interchange. This number points to the actual interchange.</p></explain><option>InterchangeNumberNew</option>
			<explain><p>Number assigned by the interchange sender to identify one specific interchange. This number points to the previous interchange.</p></explain><option>InterchangeNumberOld</option>
			<explain><p>Interchange Train Identification</p></explain><option>InterchangeTrainIdentification</option>
			<explain><p>Intergovernmental Maritime Organization (IMO) Number</p></explain><option>IntergovernmentalMaritimeOrganizationNumber</option>
			<explain><p>Interim Funding Organization Loan Number</p></explain><option>InterimFundingOrganizationLoanNumber</option>
			<explain><p>Description to be provided.</p></explain><option>IntermediaryBroker</option>
			<explain><p>Internal Control Number</p></explain><option>InternalControlNumber</option>
			<explain><p>Number assigned by a seller, supplier etc. to identify a customer within his enterprise.</p></explain><option>InternalCustomerNumber</option>
			<explain><p>A number identifying an internal data process.</p></explain><option>InternalDataProcessNumber</option>
			<explain><p>Number assigned to an order for internal handling/follow up.</p></explain><option>InternalOrderNumber</option>
			<explain><p>Internal Purchase Order Item Number</p></explain><option>InternalPurchaseOrderItemNumber</option>
			<explain><p>Internal Purchase Order Release Number</p></explain><option>InternalPurchaseOrderReleaseNumber</option>
			<explain><p>Number identifying the company-internal vending department/unit.</p></explain><option>InternalVendorNumber</option>
			<explain><p>The reference log number assigned to a Data Maintenance Request (DMR) changed in international assessment.</p></explain><option>InternationalAssessmentLogNumber</option>
			<explain><p>Request (DMR) The reference log number assigned to a Data Maintenance Request (DMR) changed in international assessment that is a child to the current DMR.</p></explain><option>InternationalAssessmentLogNumberChildDataMaintenance</option>
			<explain><p>Request (DMR) The reference log number assigned to a Data Maintenance Request (DMR) changed in international assessment that is a parent to the current DMR.</p></explain><option>InternationalAssessmentLogNumberParentDataMaintenance</option>
			<explain><p>Airline flight number assigned to a flight originating and terminating across national borders.</p></explain><option>InternationalFlightNumber</option>
			<explain><p>International Fuel Tax Agreement Account Number</p></explain><option>InternationalFuelTaxAgreementAccountNumber</option>
			<explain><p>International Registration Plan Account Number</p></explain><option>InternationalRegistrationPlanAccountNumber</option>
			<explain><p>International Registration Plan Sticker Number</p></explain><option>InternationalRegistrationPlanStickerNumber</option>
			<explain><p>International Standard Industrial Classification (ISIC) Dominion of Canada Code (DCC)</p></explain><option>InternationalStandardIndustrialClassificationDominionOfCanadaCode</option>
			<explain><p>International Standard Industry Classification Code (ISIC)</p></explain><option>InternationalStandardIndustryClassificationCode</option>
			<explain><p>Interstate Commerce Commission (ICC) Account Number</p></explain><option>InterstateCommerceCommissionAccountNumber</option>
			<explain><p>Interviewer ID</p></explain><option>InterviewerID</option>
			<explain><p>Intra Plant Routing</p></explain><option>IntraPlantRouting</option>
			<explain><p>A reference number identifying an inventory report.</p></explain><option>InventoryReportReferenceNumber</option>
			<explain><p>Investigatorial New Drug Number</p></explain><option>InvestigatorialNewDrugNumber</option>
			<explain><p>A reference to a specific investment.</p></explain><option>InvestmentReferenceNumber</option>
			<explain><p>Investor</p></explain><option>Investor</option>
			<explain><p>Investor Assigned Identification Number</p></explain><option>InvestorAssignedIdentificationNumber</option>
			<explain><p>Investor Loan Number</p></explain><option>InvestorLoanNumber</option>
			<explain><p>Investor Note Holder Identification</p></explain><option>InvestorNoteHolderIdentification</option>
			<explain><p>Invoice Identification</p></explain><option>InvoiceIdentification</option>
			<explain><p>[1334] Reference number assigned by the seller to a Commercial Invoice.</p></explain><option>InvoiceNumber</option>
			<explain><p>A number added at the end of an invoice number.</p></explain><option>InvoiceNumberSuffix</option>
			<explain><p>A reference number identifying an invoicing data sheet.</p></explain><option>InvoicingDataSheetReferenceNumber</option>
			<explain><p>Number attributed to the iron charge for the production of steel products.</p></explain><option>IronChargeNumber</option>
			<explain><p>Institute of security and future market development: serial number A number used to identify a public but not publicly traded company.</p></explain><option>ISFMD</option>
			<explain><p>Issue Number</p></explain><option>IssueNumber</option>
			<explain><p>Issuer Number</p></explain><option>IssuerNumber</option>
			<explain><p>Reference number of the issuing bank.</p></explain><option>IssuingBanksReference</option>
			<explain><p>Item Number</p></explain><option>ItemNumber</option>
			<explain><p>Job (Project) Number</p></explain><option>JobOrProjectNumber</option>
			<explain><p>Job Order Number</p></explain><option>JobOrderNumber</option>
			<explain><p>Job Sequence Number</p></explain><option>JobSequenceNumber</option>
			<explain><p>Joint Credit Specification Number</p></explain><option>JointCreditSpecificationNumber</option>
			<explain><p>Jointly Administered Case</p></explain><option>JointlyAdministeredCase</option>
			<explain><p>Reference number assigned to a joint venture agreement.</p></explain><option>JointVentureReferenceNumber</option>
			<explain><p>Judge</p></explain><option>Judge</option>
			<explain><p>Judgment Number</p></explain><option>JudgmentNumber</option>
			<explain><p>Judicial District</p></explain><option>JudicialDistrict</option>
			<explain><p>Judicial Number</p></explain><option>JudicialNumber</option>
			<explain><p>Jurisdictional Community Name Identifier</p></explain><option>JurisdictionalCommunityNameIdentifier</option>
			<explain><p>Jurisdictional Community Number</p></explain><option>JurisdictionalCommunityNumber</option>
			<explain><p>Laboratory Number</p></explain><option>LaboratoryNumber</option>
			<explain><p>Reference number is the official registration number of the laboratory.</p></explain><option>LaboratoryRegistrationNumber</option>
			<explain><p>Labor Operation Number</p></explain><option>LaborOperationNumber</option>
			<explain><p>Labor or Affiliation Identification</p></explain><option>LabororAffiliationIdentification</option>
			<explain><p>Lane Number</p></explain><option>LaneNumber</option>
			<explain><p>Last Transfer Number</p></explain><option>LastTransferNumber</option>
			<explain><p>Latitude Expressed in Degrees, Minutes and Seconds</p></explain><option>LatitudeExpressedinDegreesMinutesandSeconds</option>
			<explain><p>Latitude Expressed in Seconds</p></explain><option>LatitudeExpressedinSeconds</option>
			<explain><p>Lead Case</p></explain><option>LeadCase</option>
			<explain><p>Lease Agreement Amendment Number - Master</p></explain><option>LeaseAgreementAmendmentNumberMaster</option>
			<explain><p>Reference number of the lease contract.</p></explain><option>LeaseContractReference</option>
			<explain><p>Lease Number</p></explain><option>LeaseNumber</option>
			<explain><p>Lease Rider Number</p></explain><option>LeaseRiderNumber</option>
			<explain><p>Lease Schedule Number</p></explain><option>LeaseScheduleNumber</option>
			<explain><p>Lease Schedule Number - Blanket</p></explain><option>LeaseScheduleNumberBlanket</option>
			<explain><p>Lease Schedule Number - Prior</p></explain><option>LeaseScheduleNumberPrior</option>
			<explain><p>Lease Schedule Number - Replacement</p></explain><option>LeaseScheduleNumberReplacement</option>
			<explain><p>Lender Account Number</p></explain><option>LenderAccountNumber</option>
			<explain><p>Lender Case Number</p></explain><option>LenderCaseNumber</option>
			<explain><p>Lender Entity Number</p></explain><option>LenderEntityNumber</option>
			<explain><p>Lender Use</p></explain><option>LenderUse</option>
			<explain><p>Lessee Bill Code Number</p></explain><option>LesseeBillCodeNumber</option>
			<explain><p>Lessee Identification</p></explain><option>LesseeIdentification</option>
			<explain><p>Letter of Credit Draft Number</p></explain><option>LetterofCreditDraftNumber</option>
			<explain><p>Reference number identifying the letter of credit document.</p></explain><option>LetterOfCreditNumber</option>
			<explain><p>Letter of Credit Number</p></explain><option>LetterofCreditNumber</option>
			<explain><p>Letters or Notes</p></explain><option>LettersorNotes</option>
			<explain><p>Levying Officer Identification</p></explain><option>LevyingOfficerIdentification</option>
			<explain><p>License Plate Number</p></explain><option>LicensePlateNumber</option>
			<explain><p>Life Insurance Billing Account Number</p></explain><option>LifeInsuranceBillingAccountNumber</option>
			<explain><p>Life Insurance Billing Suffix Code</p></explain><option>LifeInsuranceBillingSuffixCode</option>
			<explain><p>Life Insurance Policy Number</p></explain><option>LifeInsurancePolicyNumber</option>
			<explain><p>Limited Partnership Identification Number</p></explain><option>LimitedPartnershipIdentificationNumber</option>
			<explain><p>Line Item Control Number</p></explain><option>LineItemControlNumber</option>
			<explain><p>Line Item Identifier (Seller's)</p></explain><option>LineItemIdentifier</option>
			<explain><p>(1156) Reference number identifying a particular line in a document.</p></explain><option>LineItemReferenceNumber</option>
			<explain><p>Line of Business</p></explain><option>LineofBusiness</option>
			<explain><p>Line of Credit Category</p></explain><option>LineOfCreditCategory</option>
			<explain><p>Link Sequence Number</p></explain><option>LinkSequenceNumber</option>
			<explain><p>List Bill Number</p></explain><option>ListBillNumber</option>
			<explain><p>List of Materials</p></explain><option>ListOfMaterials</option>
			<explain><p>Self explanatory.</p></explain><option>LloydsClaimsOfficeReference</option>
			<explain><p>[4092] A number assigned to the loading authorization granted by the forwarding station when the consignment is subject to traffic limitations (CIM 43).</p></explain><option>LoadingAuthorizationNumber</option>
			<explain><p>Load Line Certificate</p></explain><option>LoadLineCertificate</option>
			<explain><p>Load Planning Number</p></explain><option>LoadPlanningNumber</option>
			<explain><p>Loan Acquisition Number</p></explain><option>LoanAcquisitionNumber</option>
			<explain><p>Loan Feature Code</p></explain><option>LoanFeatureCode</option>
			<explain><p>Loan Number</p></explain><option>LoanNumber</option>
			<explain><p>Loan Prospector Key Number</p></explain><option>LoanProspectorKeyNumber</option>
			<explain><p>Loan Request Number</p></explain><option>LoanRequestNumber</option>
			<explain><p>Loan Type</p></explain><option>LoanType</option>
			<explain><p>Local Jurisdiction</p></explain><option>LocalJurisdiction</option>
			<explain><p>Locally Assigned Control Number</p></explain><option>LocallyAssignedControlNumber</option>
			<explain><p>Local Media Identifier</p></explain><option>LocalMediaIdentifier</option>
			<explain><p>Local School Course Number</p></explain><option>LocalSchoolCourseNumber</option>
			<explain><p>Local School District Course Number</p></explain><option>LocalSchoolDistrictCourseNumber</option>
			<explain><p>Local Student Identification Number</p></explain><option>LocalStudentIdentificationNumber</option>
			<explain><p>Location Exception Order Number</p></explain><option>LocationExceptionOrderNumber</option>
			<explain><p>Location Number</p></explain><option>LocationNumber</option>
			<explain><p>Location on Product Code</p></explain><option>LocationonProductCode</option>
			<explain><p>Location-specific Services Reference Number</p></explain><option>LocationSpecificServicesReferenceNumber</option>
			<explain><p>Location Within Equipment</p></explain><option>LocationWithinEquipment</option>
			<explain><p>Type of cash management system offered by financial institutions to provide for collection of customers 'receivables'.</p></explain><option>Lockbox</option>
			<explain><p>Log</p></explain><option>Log</option>
			<explain><p>Logical Observation Identifier Names and Codes (LOINC)</p></explain><option>LogicalObservationIdentifierNamesandCodes</option>
			<explain><p>Logistics Support Documentation Type Code</p></explain><option>LogisticsSupportDocumentationTypeCode</option>
			<explain><p>Longitude expressed in Degrees, Minutes and Seconds</p></explain><option>LongitudeExpressedInDegreesMinutesandSeconds</option>
			<explain><p>Longitude Expressed in Seconds</p></explain><option>LongitudeExpressedinSeconds</option>
			<explain><p>Long-term Disability Policy Number</p></explain><option>LongTermDisabilityPolicyNumber</option>
			<explain><p>To reference to the unique number that is assigned to each major loss hitting the reinsurance industry.</p></explain><option>LossOrEventNumber</option>
			<explain><p>Loss Report Number</p></explain><option>LossReportNumber</option>
			<explain><p>Lot Number</p></explain><option>LotNumber</option>
			<explain><p>Lower article number in a range.</p></explain><option>LowerArticleNumberOfRange</option>
			<explain><p>Magazine Code</p></explain><option>MagazineCode</option>
			<explain><p>Mailbox</p></explain><option>Mailbox</option>
			<explain><p>Identifies the party designated by the importer to receive certain customs correspondence in lieu of its being mailed directly to the importer.</p></explain><option>MailingReferenceNumber</option>
			<explain><p>Mail Slot</p></explain><option>MailSlot</option>
			<explain><p>Maintenance Availability Type</p></explain><option>MaintenanceAvailabilityType</option>
			<explain><p>Maintenance Request Number</p></explain><option>MaintenanceRequestNumber</option>
			<explain><p>Reference number according to Major Force Program (US).</p></explain><option>MajorForceProgramNumber</option>
			<explain><p>Major System Affected Code</p></explain><option>MajorSystemAffectedCode</option>
			<explain><p>Makegood Commercial Line Number</p></explain><option>MakegoodCommercialLineNumber</option>
			<explain><p>Mammography Certification Number</p></explain><option>MammographyCertificationNumber</option>
			<explain><p>Managed Care Organization Code</p></explain><option>ManagedCareOrganizationCode</option>
			<explain><p>Managed Care Organization Identification Number</p></explain><option>ManagedCareOrganizationIdentificationNumber</option>
			<explain><p>Manifest Key Number</p></explain><option>ManifestKeyNumber</option>
			<explain><p>Number allocated to allow the manual processing of an entity.</p></explain><option>ManualProcessingAuthorityNumber</option>
			<explain><p>Reference assigned by a manufacturer to their repair rates.</p></explain><option>ManufacturerDefinedRepairRatesReference</option>
			<explain><p>Manufacturer Number</p></explain><option>ManufacturerNumber</option>
			<explain><p>Manufacturer's Material Safety Data Sheet Number</p></explain><option>ManufacturersMaterialSafetyDataSheetNumber</option>
			<explain><p>Reference number assigned by the manufacturer to his product or part.</p></explain><option>ManufacturersPartNumber</option>
			<explain><p>Manufacturing Directive Number</p></explain><option>ManufacturingDirectiveNumber</option>
			<explain><p>Manufacturing Operation Number</p></explain><option>ManufacturingOperationNumber</option>
			<explain><p>Reference number assigned by manufacturer for a given production quantity of products.</p></explain><option>ManufacturingOrderNumber</option>
			<explain><p>Map Number</p></explain><option>MapNumber</option>
			<explain><p>Map Reference</p></explain><option>MapReference</option>
			<explain><p>Maritime Declaration of Health</p></explain><option>MaritimeDeclarationofHealth</option>
			<explain><p>Market Area</p></explain><option>MarketArea</option>
			<explain><p>Reference where marking/label information derives from.</p></explain><option>MarkingOrLabelReference</option>
			<explain><p>Master Account Number</p></explain><option>MasterAccountNumber</option>
			<explain><p>Reference number assigned to a master air waybill, see: 1001 = 741.</p></explain><option>MasterAirWaybillNumber</option>
			<explain><p>Reference number assigned to a master bill of lading, see: 1001 = 704.</p></explain><option>MasterBillOfLadingNumber</option>
			<explain><p>Master Contract</p></explain><option>MasterContract</option>
			<explain><p>Identifies the master label number of any package type.</p></explain><option>MasterLabelNumber</option>
			<explain><p>Master Lease Agreement Number</p></explain><option>MasterLeaseAgreementNumber</option>
			<explain><p>Master Policy Number</p></explain><option>MasterPolicyNumber</option>
			<explain><p>Master Property Number</p></explain><option>MasterPropertyNumber</option>
			<explain><p>Master Reference (Link) Number</p></explain><option>MasterReferenceNumber</option>
			<explain><p>A number indicating a master solicitation containing procedures, terms and conditions.</p></explain><option>MasterSolicitationProceduresTermsAndConditionsNumber</option>
			<explain><p>Material Change Notice Number</p></explain><option>MaterialChangeNoticeNumber</option>
			<explain><p>Material Storage Location</p></explain><option>MaterialStorageLocation</option>
			<explain><p>Reference number for certificate of deposit allocated by issuing financial institution.</p></explain><option>MaturedCertificateOfDeposit</option>
			<explain><p>Registration number allocated to a registered meat packing establishment by the local quarantine and inspection authority.</p></explain><option>MeatProcessingEstablishmentRegistrationNumber</option>
			<explain><p>Medicaid Provider Number</p></explain><option>MedicaidProviderNumber</option>
			<explain><p>Medicaid Recipient Identification Number</p></explain><option>MedicaidRecipientIdentificationNumber</option>
			<explain><p>Medical Assistance Category</p></explain><option>MedicalAssistanceCategory</option>
			<explain><p>Medical Record Identification Number</p></explain><option>MedicalRecordIdentificationNumber</option>
			<explain><p>Medicare Provider Number</p></explain><option>MedicareProviderNumber</option>
			<explain><p>Medicare Version Code</p></explain><option>MedicareVersionCode</option>
			<explain><p>Member Identification Number</p></explain><option>MemberIdentificationNumber</option>
			<explain><p>Reference number assigned to a person as a member of a group of persons or a service scheme.</p></explain><option>MemberNumber</option>
			<explain><p>Merchandise Type Code</p></explain><option>MerchandiseTypeCode</option>
			<explain><p>Merchant Category Code (MCC)</p></explain><option>MerchantCategoryCode</option>
			<explain><p>Message Address or ID</p></explain><option>MessageAddressorID</option>
			<explain><p>A number identifying a batch of messages.</p></explain><option>MessageBatchNumber</option>
			<explain><p>Reference number for a message design group.</p></explain><option>MessageDesignGroupNumber</option>
			<explain><p>Self explanatory.</p></explain><option>MessageRecipient</option>
			<explain><p>Self explanatory.</p></explain><option>MessageSender</option>
			<explain><p>Meter Number</p></explain><option>MeterNumber</option>
			<explain><p>Meter Proving Report Number</p></explain><option>MeterProvingReportNumber</option>
			<explain><p>Meter reading at the beginning of the delivery.</p></explain><option>MeterReadingAtTheBeginningOfTheDelivery</option>
			<explain><p>Meter reading at the end of the delivery.</p></explain><option>MeterReadingAtTheEndOfDelivery</option>
			<explain><p>Meter Ticket Number</p></explain><option>MeterTicketNumber</option>
			<explain><p>Number identifying a unique meter unit.</p></explain><option>MeterUnitNumber</option>
			<explain><p>MICR Number</p></explain><option>MICRNumber</option>
			<explain><p>Microfilm Number</p></explain><option>MicrofilmNumber</option>
			<explain><p>Migrant Number, This number is assigned by the national Migrant Records Transfer System</p></explain><option>MigrantNumber</option>
			<explain><p>Milestone</p></explain><option>Milestone</option>
			<explain><p>Military Call Number</p></explain><option>MilitaryCallNumber</option>
			<explain><p>Military ID</p></explain><option>MilitaryID</option>
			<explain><p>Military Interdepartmental Purchase Request (MIPR) Number</p></explain><option>MilitaryInterdepartmentalPurchaseRequestNumber</option>
			<explain><p>Military Ordnance Security Risk Number</p></explain><option>MilitaryOrdnanceSecurityRiskNumber</option>
			<explain><p>Military Rank/Civilian Pay Grade Number</p></explain><option>MilitaryRankOrCivilianPayGradeNumber</option>
			<explain><p>Military Specification (MILSPEC) Number</p></explain><option>MilitarySpecificationNumber</option>
			<explain><p>Military Standard (MIL-STD) Number</p></explain><option>MilitaryStandardNumber</option>
			<explain><p>Milling in Transit</p></explain><option>MillinginTransit</option>
			<explain><p>Mill Order Number</p></explain><option>MillOrderNumber</option>
			<explain><p>Minimum Royalty Payor Identification</p></explain><option>MinimumRoyaltyPayorIdentification</option>
			<explain><p>Certificate of approval for components which are subject to legal restrictions and must be approved by the government.</p></explain><option>MinisterialCertificateOfHomologation</option>
			<explain><p>A reference used to identify a model.</p></explain><option>Model</option>
			<explain><p>Model Number</p></explain><option>ModelNumber</option>
			<explain><p>Model year number</p></explain><option>Modelyearnumber</option>
			<explain><p>MORNETPlus Case Number</p></explain><option>MORNETPlusCaseNumber</option>
			<explain><p>MORNETPlus Institution Number</p></explain><option>MORNETPlusInstitutionNumber</option>
			<explain><p>MORNETPlus User Identification</p></explain><option>MORNETPlusUserIdentification</option>
			<explain><p>Mortgage Backed Security (MBS) Loan Number</p></explain><option>MortgageBackedSecurityLoanNumber</option>
			<explain><p>Mortgage Backed Security (MBS) Pool Number</p></explain><option>MortgageBackedSecurityPoolNumber</option>
			<explain><p>Mortgage Electronic Registration System Organization Identifier</p></explain><option>MortgageElectronicRegistrationSystemOrganizationIdentifier</option>
			<explain><p>Mortgagee Loan Number</p></explain><option>MortgageeLoanNumber</option>
			<explain><p>Mortgage Identification Number</p></explain><option>MortgageIdentificationNumber</option>
			<explain><p>Mortgage Insurance Company Number</p></explain><option>MortgageInsuranceCompanyNumber</option>
			<explain><p>Mortgage Insurance Indicator Number</p></explain><option>MortgageInsuranceIndicatorNumber</option>
			<explain><p>Mortgage Number</p></explain><option>MortgageNumber</option>
			<explain><p>Motor Carrier Identification Number</p></explain><option>MotorCarrierIdentificationNumber</option>
			<explain><p>Motor Fuel Certificate Number</p></explain><option>MotorFuelCertificateNumber</option>
			<explain><p>Motor Vehicle ID Number</p></explain><option>MotorVehicleIDNumber</option>
			<explain><p>Multifamily Project Number</p></explain><option>MultifamilyProjectNumber</option>
			<explain><p>Multiple Listing Number</p></explain><option>MultipleListingNumber</option>
			<explain><p>Multiple Listing Service Area</p></explain><option>MultipleListingServiceArea</option>
			<explain><p>Multiple Listing Service Book Type</p></explain><option>MultipleListingServiceBookType</option>
			<explain><p>Multiple Listing Service Map X Coordinate</p></explain><option>MultipleListingServiceMapXCoordinate</option>
			<explain><p>Multiple Listing Service Map Y Coordinate</p></explain><option>MultipleListingServiceMapYCoordinate</option>
			<explain><p>Multiple Listing Service Sub-area</p></explain><option>MultipleListingServiceSubArea</option>
			<explain><p>Multiple P.O.s of an Invoice</p></explain><option>MultiplePOOfAnInvoice</option>
			<explain><p>Multiple Zone Order Number</p></explain><option>MultipleZoneOrderNumber</option>
			<explain><p>Municipality Assigned Business Registry Number</p></explain><option>MunicipalityAssignedBusinessRegistryNumber</option>
			<explain><p>Nomenclature Activity Classification Economy: identifier A European industry classification code used to identify the activity of a company.</p></explain><option>NACE</option>
			<explain><p>Norme Activite Francaise Identifier: A French industry classification code assigned by the French government to identify the activity of a company.</p></explain><option>NAF</option>
			<explain><p>Reference number of the named bank.</p></explain><option>NamedBanksReference</option>
			<explain><p>National Aeronautics and Space Administration FAR Supplement (NFS)</p></explain><option>NationalAeronauticsandSpaceAdministrationFARSupplement</option>
			<explain><p>National Association of Boards of Pharmacy Number</p></explain><option>NationalAssociationOfBoardsOfPharmacyNumber</option>
			<explain><p>National Association of Insurance Commissioners (NAIC) Code</p></explain><option>NationalAssociationOfInsuranceCommissionersCode</option>
			<explain><p>National Business Identification Number</p></explain><option>NationalBusinessIdentificationNumber</option>
			<explain><p>National Criminal Information Center Originating Agency Identification</p></explain><option>NationalCriminalInformationCenterOriginatingAgencyIdentification</option>
			<explain><p>National Flood Insurance Program Community Name</p></explain><option>NationalFloodInsuranceProgramCommunityName</option>
			<explain><p>National Flood Insurance Program Community Number</p></explain><option>NationalFloodInsuranceProgramCommunityNumber</option>
			<explain><p>National Flood Insurance Program County</p></explain><option>NationalFloodInsuranceProgramCounty</option>
			<explain><p>National Flood Insurance Program Map Number</p></explain><option>NationalFloodInsuranceProgramMapNumber</option>
			<explain><p>National Flood Insurance Program State</p></explain><option>NationalFloodInsuranceProgramState</option>
			<explain><p>A business identification number which is assigned by a national government.</p></explain><option>NationalGovernmentBusinessIdentificationNumber</option>
			<explain><p>National Property Registry System Level 1</p></explain><option>NationalPropertyRegistrySystemLevel1</option>
			<explain><p>National Property Registry System Level 2</p></explain><option>NationalPropertyRegistrySystemLevel2</option>
			<explain><p>National Property Registry System Level 3</p></explain><option>NationalPropertyRegistrySystemLevel3</option>
			<explain><p>National Stock Number</p></explain><option>NationalStockNumber</option>
			<explain><p>Natural Gas Policy Act Category Code</p></explain><option>NaturalGasPolicyActCategoryCode</option>
			<explain><p>New Drug Application Number</p></explain><option>NewDrugApplicationNumber</option>
			<explain><p>New Health Insurance Claim (HIC) Number</p></explain><option>NewHealthInsuranceClaimNumber</option>
			<explain><p>New Part Number</p></explain><option>NewPartNumber</option>
			<explain><p>Number to identify the next rental agreement.</p></explain><option>NextRentalAgreementNumber</option>
			<explain><p>Number to identify the reason for the next rental agreement.</p></explain><option>NextRentalAgreementReasonNumber</option>
			<explain><p>Next Shipment Identification Number - Continuous Move</p></explain><option>NextShipmentIdentificationNumberContinuousMove</option>
			<explain><p>NumeroDeIdentificacionTributaria: A number assigned by the government to a business in some Latin American countries.</p></explain><option>NIT</option>
			<explain><p>Reference number assigned by a shipper to a request/ commitment-to-ship on a pipeline system.</p></explain><option>NominationNumber</option>
			<explain><p>Non-American Identification Number</p></explain><option>NonAmericanIdentificationNumber</option>
			<explain><p>Nonconformance Report Number</p></explain><option>NonConformanceReportNumber</option>
			<explain><p>Reference number assigned to a sea waybill, see: 1001 = 712</p></explain><option>NonNegotiableMaritimeTransportDocumentNumber</option>
			<explain><p>Non-originating Third Party Number</p></explain><option>NonOriginatingThirdPartyNumber</option>
			<explain><p>Non pickup Limited Tariff Number</p></explain><option>NonPickupLimitedTariffNumber</option>
			<explain><p>Nonprovisional Patent Application Number</p></explain><option>NonProvisionalPatentApplicationNumber</option>
			<explain><p>Non-Spouse Tie</p></explain><option>NonSpouseTie</option>
			<explain><p>No OT5 Authority-zero Mileage Rate</p></explain><option>NoOT5AuthorityZeroMileageRate</option>
			<explain><p>North American Datum Standard (NADS)</p></explain><option>NorthAmericanDatumStandard</option>
			<explain><p>North American Free Trade Agreement (NAFTA) Compliance Number</p></explain><option>NorthAmericanFreeTradeAgreementComplianceNumber</option>
			<explain><p>North American Hazardous Classification Number</p></explain><option>NorthAmericanHazardousClassificationNumber</option>
			<explain><p>Reference to materials designated as hazardous for purposes of transportation in North American commerce.</p></explain><option>NorthAmericanHazardousGoodsClassificationNumber</option>
			<explain><p>North American Industrial Classification System Code</p></explain><option>NorthAmericanIndustrialClassificationSystemCode</option>
			<explain><p>Notification For Collection Number: A reference assigned by a consignor to a notification document which indicates the availability of goods for collection.</p></explain><option>NOTICOL</option>
			<explain><p>Number assigned by customs to identify consignment in transit.</p></explain><option>NumberOfTemporaryImportationDocument</option>
			<explain><p>Numero de Cedula de Identidad (CIN) Number</p></explain><option>NumerodeCeduladeIdentidadNumber</option>
			<explain><p>Numero de Identificacion Tributaria (NIT)</p></explain><option>NumerodeIdentificacionTributaria</option>
			<explain><p>Object Identifier</p></explain><option>ObjectIdentifier</option>
			<explain><p>Occupational Safety and Health Administration (OSHA) Claim Number</p></explain><option>OccupationalSafetyandHealthAdministrationClaimNumber</option>
			<explain><p>Occupation Classification Code</p></explain><option>OccupationClassificationCode</option>
			<explain><p>Occupation Code</p></explain><option>OccupationCode</option>
			<explain><p>Ocean Bill of Lading</p></explain><option>OceanBillofLading</option>
			<explain><p>Ocean Container Number</p></explain><option>OceanContainerNumber</option>
			<explain><p>Ocean Manifest</p></explain><option>OceanManifest</option>
			<explain><p>Offender Tracking</p></explain><option>OffenderTracking</option>
			<explain><p>Offense Tracking</p></explain><option>OffenseTracking</option>
			<explain><p>Offer Group</p></explain><option>OfferGroup</option>
			<explain><p>Reference number assigned by issuing party to an offer.</p></explain><option>OfferNumber</option>
			<explain><p>Office Number</p></explain><option>OfficeNumber</option>
			<explain><p>Officer License Number</p></explain><option>OfficerLicenseNumber</option>
			<explain><p>Office Symbol</p></explain><option>OfficeSymbol</option>
			<explain><p>Old Account Number</p></explain><option>OldAccountNumber</option>
			<explain><p>Old Meter Number</p></explain><option>OldMeterNumber</option>
			<explain><p>Old Part Number</p></explain><option>OldPartNumber</option>
			<explain><p>One Call Agency Ticket Number</p></explain><option>OneCallAgencyTicketNumber</option>
			<explain><p>On-line Procurement and Accounting Control (OPAC) Transaction</p></explain><option>OnlineProcurementandAccountingControlTransaction</option>
			<explain><p>Open and Prepaid Station List Number</p></explain><option>OpenandPrepaidStationListNumber</option>
			<explain><p>Operation Number</p></explain><option>OperationNumber</option>
			<explain><p>Operator Assigned Unit Number</p></explain><option>OperatorAssignedUnitNumber</option>
			<explain><p>Operator Identification Number</p></explain><option>OperatorIdentificationNumber</option>
			<explain><p>Operator Lease Number</p></explain><option>OperatorLeaseNumber</option>
			<explain><p>Option Policy Number</p></explain><option>OptionPolicyNumber</option>
			<explain><p>Order/Paragraph Number</p></explain><option>OrderOrParagraphNumber</option>
			<explain><p>Reference number assigned to the consignment by the ordering customer.</p></explain><option>OrderingCustomerConsignmentReferenceNumber</option>
			<explain><p>Ordering customer's second reference number.</p></explain><option>OrderingCustomersSecondReferenceNumber</option>
			<explain><p>Order Number</p></explain><option>OrderNumber</option>
			<explain><p>[1022] Reference number assigned by the buyer to an order.</p></explain><option>PurchaseOrderNumber</option>
			<explain><p>Reference number assigned by supplier to a buyer's purchase order.</p></explain><option>VendorOrderNumber</option>
			<explain><p>Organization Breakdown Structure</p></explain><option>OrganizationBreakdownStructure</option>
			<explain><p>Number giving reference to an original certificate number.</p></explain><option>OriginalCertificateNumber</option>
			<explain><p>Description to be provided.</p></explain><option>OriginalFdoTransactionReference</option>
			<explain><p>Original Filing</p></explain><option>OriginalFiling</option>
			<explain><p>A number assigned to the original filing.</p></explain><option>OriginalFilingNumber</option>
			<explain><p>Original Invoice Number</p></explain><option>OriginalInvoiceNumber</option>
			<explain><p>Reference to the order previously sent.</p></explain><option>OriginalPurchaseOrder</option>
			<explain><p>Original Reference Number</p></explain><option>OriginalReferenceNumber</option>
			<explain><p>Original Return Request Reference Number</p></explain><option>OriginalReturnRequestReferenceNumber</option>
			<explain><p>Original Shipper's Bill of Lading Number</p></explain><option>OriginalShippersBillOfLadingNumber</option>
			<explain><p>number A Data Maintenance Request (DMR) original submitter's reference log number for a child DMR.</p></explain><option>OriginalSubmitterChildDataMaintenanceRequestLog</option>
			<explain><p>A control number assigned by the original submitter.</p></explain><option>OriginalSubmitterLogNumber</option>
			<explain><p>log number A Data Maintenance Request (DMR) original submitter's reference log number for the parent DMR.</p></explain><option>OriginalSubmitterParentDataMaintenanceRequest</option>
			<explain><p>Original Uniform Commercial Code Filing Number</p></explain><option>OriginalUniformCommercialCodeFilingNumber</option>
			<explain><p>Original Voucher Number</p></explain><option>OriginalVoucherNumber</option>
			<explain><p>Originating Case</p></explain><option>OriginatingCase</option>
			<explain><p>Originating Company Identifier</p></explain><option>OriginatingCompanyIdentifier</option>
			<explain><p>Originating Depository Financial Institution Identifier</p></explain><option>OriginatingDepositoryFinancialInstitutionIdentifier</option>
			<explain><p>Self explanatory.</p></explain><option>OriginatorsReference</option>
			<explain><p>Origin House</p></explain><option>OriginHouse</option>
			<explain><p>Origin of Shipment Harmonized-Based Code</p></explain><option>OriginOfShipmentHarmonizedBasedCode</option>
			<explain><p>OT5 Authority-Condition or Restriction on Car Hire Rate</p></explain><option>OT5AuthorityConditionOrRestrictiononCarHireRate</option>
			<explain><p>Other Unlisted Type of Reference Number</p></explain><option>OtherUnlistedTypeOfReferenceNumber</option>
			<explain><p>Outbound-from Party</p></explain><option>OutboundFromParty</option>
			<explain><p>Outer Continental Shelf Area Code</p></explain><option>OuterContinentalShelfAreaCode</option>
			<explain><p>Outer Continental Shelf Block Number</p></explain><option>OuterContinentalShelfBlockNumber</option>
			<explain><p>(7070) Identifying marks on packing units contained within an outermost shipping unit.</p></explain><option>OuterpackagingUnitIdentification</option>
			<explain><p>Outlet Number</p></explain><option>OutletNumber</option>
			<explain><p>Out of Service Number</p></explain><option>OutofServiceNumber</option>
			<explain><p>Owning Bureau Identification Number</p></explain><option>OwningBureauIdentificationNumber</option>
			<explain><p>Pack and Hold Invoice Number</p></explain><option>PackAndHoldInvoiceNumber</option>
			<explain><p>(7070) Reference number identifying a package or carton within a consignment.</p></explain><option>PackageNumber</option>
			<explain><p>Packaging Group Number</p></explain><option>PackagingGroupNumber</option>
			<explain><p>Reference number of documentation specifying the technical detail of packaging requirements.</p></explain><option>PackagingSpecificationNumber</option>
			<explain><p>Identifying marks on packing units.</p></explain><option>PackagingUnitIdentification</option>
			<explain><p>Packer Number</p></explain><option>PackerNumber</option>
			<explain><p>Packet</p></explain><option>Packet</option>
			<explain><p>Packing Group Code</p></explain><option>PackingGroupCode</option>
			<explain><p>(1014) Reference number assigned to a packing list, see: 1001 = 271.</p></explain><option>PackingListNumber</option>
			<explain><p>Number to identify packing establishment.</p></explain><option>PackingPlantNumber</option>
			<explain><p>The number of a page.</p></explain><option>PageNumber</option>
			<explain><p>A reference indicating a paragraph cited as the source of information.</p></explain><option>Paragraph</option>
			<explain><p>Paragraph Number</p></explain><option>ParagraphNumber</option>
			<explain><p>Paramedical ID Number</p></explain><option>ParamedicalIDNumber</option>
			<explain><p>Identifies the parent file in a structure of related files.</p></explain><option>ParentFile</option>
			<explain><p>Part Causing Repair Number</p></explain><option>PartCausingRepairNumber</option>
			<explain><p>[1310] Reference to a specific consignment forming part of a contract allowing part deliveries.</p></explain><option>PartConsignmentNumber</option>
			<explain><p>Partial Payment Number</p></explain><option>PartialPaymentNumber</option>
			<explain><p>Participating Area</p></explain><option>ParticipatingArea</option>
			<explain><p>Part Interchangeability</p></explain><option>PartInterchangeability</option>
			<explain><p>Part Number</p></explain><option>PartNumber</option>
			<explain><p>To designate the number which provides a cross reference between parts contained in a drawing and a parts catalogue.</p></explain><option>PartReferenceIndicatorInADrawing</option>
			<explain><p>Reference identifying a party information message.</p></explain><option>PartyInformationMessageReference</option>
			<explain><p>Reference identifying a party sequence number.</p></explain><option>PartySequenceNumber</option>
			<explain><p>Passport</p></explain><option>Passport</option>
			<explain><p>Number assigned to a passport.</p></explain><option>PassportNumber</option>
			<explain><p>Patent Cooperation Treaty Application Number</p></explain><option>PatentCooperationTreatyApplicationNumber</option>
			<explain><p>Patent Number</p></explain><option>PatentNumber</option>
			<explain><p>Patent Type</p></explain><option>PatentType</option>
			<explain><p>Patient Account Number</p></explain><option>PatientAccountNumber</option>
			<explain><p>A number assigned by the government to a business in some Latin American countries. Note that "Patron" is a Spanish word, it is not a person who gives financial or other support.</p></explain><option>PatronNumber</option>
			<explain><p>Payee Identification</p></explain><option>PayeeIdentification</option>
			<explain><p>Payee Loan Number</p></explain><option>PayeeLoanNumber</option>
			<explain><p>Receiving company account number (ACH transfer), check, draft or wire.</p></explain><option>PayeesFinancialInstitutionAccountNumber</option>
			<explain><p>RDFI Transit routing number (ACH transfer).</p></explain><option>PayeesFinancialInstitutionTransitRoutingNo</option>
			<explain><p>Reference number of the party to be paid.</p></explain><option>PayeesReferenceNumber</option>
			<explain><p>Payer Assigned Resubmission Reference Number</p></explain><option>PayerAssignedResubmissionReferenceNumber</option>
			<explain><p>Payer Category</p></explain><option>PayerCategory</option>
			<explain><p>Payer Identification Number</p></explain><option>PayerIdentificationNumber</option>
			<explain><p>Originated company account number (ACH transfer), check, draft or wire.</p></explain><option>PayersFinancialInstitutionAccountNumber</option>
			<explain><p>Arch transfers ODFI (ACH transfer).</p></explain><option>PayersFinancialInstitutionTransitRoutingNo</option>
			<explain><p>Reference number of the party who pays.</p></explain><option>PayersReferenceNumber</option>
			<explain><p>Pay Grade</p></explain><option>PayGrade</option>
			<explain><p>Payment Category</p></explain><option>PaymentCategory</option>
			<explain><p>Payment History Reference Number</p></explain><option>PaymentHistoryReferenceNumber</option>
			<explain><p>A reference to a request for payment in advance.</p></explain><option>PaymentInAdvanceRequestReference</option>
			<explain><p>A reference number given to a payment instalment to identify a specific instance of payment of a debt which can be paid at specified intervals.</p></explain><option>PaymentInstalmentReferenceNumber</option>
			<explain><p>Payment Location</p></explain><option>PaymentLocation</option>
			<explain><p>Self explanatory.</p></explain><option>PaymentOrderNumber</option>
			<explain><p>A number which uniquely identifies a payment plan.</p></explain><option>PaymentPlanReference</option>
			<explain><p>Reference number assigned to a payment.</p></explain><option>PaymentReference</option>
			<explain><p>Reference number assigned to a payment valuation.</p></explain><option>PaymentValuationNumber</option>
			<explain><p>Payor's Claim Number</p></explain><option>PayorsClaimNumber</option>
			<explain><p>Payroll Account Number</p></explain><option>PayrollAccountNumber</option>
			<explain><p>Reference number assigned to the payroll of an organisation.</p></explain><option>PayrollNumber</option>
			<explain><p>Description to be provided.</p></explain><option>PcsCatastrophe</option>
			<explain><p>Peer Review Organization (PRO) Approval Number</p></explain><option>PeerReviewOrganizationApprovalNumber</option>
			<explain><p>Pending Case</p></explain><option>PendingCase</option>
			<explain><p>Pension Contract</p></explain><option>PensionContract</option>
			<explain><p>Periodicity Code</p></explain><option>PeriodicityCode</option>
			<explain><p>Permit Number</p></explain><option>PermitNumber</option>
			<explain><p>Personal Identification Number (PIN)</p></explain><option>PersonalIdentificationNumber</option>
			<explain><p>An identity card number assigned to a person.</p></explain><option>PersonalIdentityCardNumber</option>
			<explain><p>Personal ID Number</p></explain><option>PersonalIDNumber</option>
			<explain><p>Petroleum Pool Code</p></explain><option>PetroleumPoolCode</option>
			<explain><p>Pharmacy Prescription Number</p></explain><option>PharmacyPrescriptionNumber</option>
			<explain><p>Phone Calls</p></explain><option>PhoneCalls</option>
			<explain><p>A reference to a re-count of physically held inventory.</p></explain><option>PhysicalInventoryRecountReferenceNumber</option>
			<explain><p>Pickup Reference Number</p></explain><option>PickupReferenceNumber</option>
			<explain><p>Picture Number</p></explain><option>PictureNumber</option>
			<explain><p>Reference identifying the picture of an actual product.</p></explain><option>PictureOfActualProduct</option>
			<explain><p>Reference identifying a picture of a generic product.</p></explain><option>PictureOfAGenericProduct</option>
			<explain><p>Pier Number</p></explain><option>PierNumber</option>
			<explain><p>Piggyback</p></explain><option>Piggyback</option>
			<explain><p>Pilot License Number</p></explain><option>PilotLicenseNumber</option>
			<explain><p>Number to identify a pipeline.</p></explain><option>PipelineNumber</option>
			<explain><p>Plan Network Identification Number</p></explain><option>PlanNetworkIdentificationNumber</option>
			<explain><p>A reference for a planning package of work.</p></explain><option>PlanningPackage</option>
			<explain><p>Plan Number</p></explain><option>PlanNumber</option>
			<explain><p>Plant Number</p></explain><option>PlantNumber</option>
			<explain><p>Plate Number</p></explain><option>PlateNumber</option>
			<explain><p>Platform Identification Number</p></explain><option>PlatformIdentificationNumber</option>
			<explain><p>Reference number indicating that the file is a plot file.</p></explain><option>PlotFile</option>
			<explain><p>Plug Number</p></explain><option>PlugNumber</option>
			<explain><p>Number assigned to a policy form.</p></explain><option>PolicyFormNumber</option>
			<explain><p>Policy Link Number</p></explain><option>PolicyLinkNumber</option>
			<explain><p>Number assigned to a policy.</p></explain><option>PolicyNumber</option>
			<explain><p>Policy Type</p></explain><option>PolicyType</option>
			<explain><p>Pollutant</p></explain><option>Pollutant</option>
			<explain><p>Pool Contract Code</p></explain><option>PoolContractCode</option>
			<explain><p>Pool Number</p></explain><option>PoolNumber</option>
			<explain><p>Pool Suffix</p></explain><option>PoolSuffix</option>
			<explain><p>Position Code</p></explain><option>PositionCode</option>
			<explain><p>Reference to a message related to a post-entry.</p></explain><option>PostEntryReference</option>
			<explain><p>Pre-Award Survey</p></explain><option>PreAwardSurvey</option>
			<explain><p>Precinct Number</p></explain><option>PrecinctNumber</option>
			<explain><p>Predecessor Account</p></explain><option>PredecessorAccount</option>
			<explain><p>Predetermination of Benefits Identification Number</p></explain><option>PredeterminationofBenefitsIdentificationNumber</option>
			<explain><p>Preferred Call Sign</p></explain><option>PreferredCallSign</option>
			<explain><p>Preferred Provider Organization (PPO) Authorization Number</p></explain><option>PreferredProviderOrganizationAuthorizationNumber</option>
			<explain><p>Preferred Provider Organization Number</p></explain><option>PreferredProviderOrganizationNumber</option>
			<explain><p>Preferred Provider Organization Site Number</p></explain><option>PreferredProviderOrganizationSiteNumber</option>
			<explain><p>Preliminary Work Candidate Number</p></explain><option>PreliminaryWorkCandidateNumber</option>
			<explain><p>Premarket Application Number</p></explain><option>PremarketApplicationNumber</option>
			<explain><p>Premarket Notification Number</p></explain><option>PremarketNotificationNumber</option>
			<explain><p>Premium Audit Priority Identifier</p></explain><option>PremiumAuditPriorityIdentifier</option>
			<explain><p>Premium Audit Purpose Identifier</p></explain><option>PremiumAuditPurposeIdentifier</option>
			<explain><p>Premium Audit Type Identifier</p></explain><option>PremiumAuditTypeIdentifier</option>
			<explain><p>Identifies the premium rate table.</p></explain><option>PremiumRateTable</option>
			<explain><p>Preparer's Verification Number</p></explain><option>PreparersVerificationNumber</option>
			<explain><p>Reference number of the presenting bank.</p></explain><option>PresentingBanksReference</option>
			<explain><p>Press Form Identifier</p></explain><option>PressFormIdentifier</option>
			<explain><p>Press Identifier</p></explain><option>PressIdentifier</option>
			<explain><p>Previous Bill of Lading Number</p></explain><option>PreviousBillofLadingNumber</option>
			<explain><p>Where a consignment is deconsolidated and/or transferred to the control of another carrier or freight forwarder (e.g. housebill, abstract) this references the previous (e.g. master) cargo control number.</p></explain><option>PreviousCargoControlNumber</option>
			<explain><p>Previous Claim History Identifier</p></explain><option>PreviousClaimHistoryIdentifier</option>
			<explain><p>Previous Contract Number</p></explain><option>PreviousContractNumber</option>
			<explain><p>Previous Course Number</p></explain><option>PreviousCourseNumber</option>
			<explain><p>Previous Credit/Debit Adjustment Number</p></explain><option>PreviousCreditOrDebitAdjustmentNumber</option>
			<explain><p>Reference number of the previous "Credit advice" message.</p></explain><option>PreviousCreditAdviceReferenceNumber</option>
			<explain><p>Previous customer reference number</p></explain><option>PreviousCustomerReferenceNumber</option>
			<explain><p>The identification of a previous delivery instruction.</p></explain><option>PreviousDeliveryInstructionNumber</option>
			<explain><p>A reference number identifying a previous delivery schedule.</p></explain><option>PreviousDeliveryScheduleNumber</option>
			<explain><p>Previous Distributor Number</p></explain><option>PreviousDistributorNumber</option>
			<explain><p>Previous Driver's License</p></explain><option>PreviousDriversLicense</option>
			<explain><p>Previous Drug Enforcement Administration Number</p></explain><option>PreviousDrugEnforcementAdministrationNumber</option>
			<explain><p>Number of the latest schedule of a previous period (ODETTE DELINS).</p></explain><option>PreviousHighestScheduleNumber</option>
			<explain><p>Reference number identifying a previously issued invoice.</p></explain><option>PreviousInvoiceNumber</option>
			<explain><p>Previously Reported Social Security Number</p></explain><option>PreviouslyReportedSocialSecurityNumber</option>
			<explain><p>Reference number previously assigned to a member.</p></explain><option>PreviousMemberNumber</option>
			<explain><p>Previous Policy Number</p></explain><option>PreviousPolicyNumber</option>
			<explain><p>Number to identify the previous rental agreement number.</p></explain><option>PreviousRentalAgreementNumber</option>
			<explain><p>Previous Report Number</p></explain><option>PreviousReportNumber</option>
			<explain><p>Number to identify a previous request for a recording or reading of a measuring device.</p></explain><option>PreviousRequestForMeteredReadingReferenceNumber</option>
			<explain><p>Reference number previously assigned to a service scheme or plan.</p></explain><option>PreviousSchemeOrPlanNumber</option>
			<explain><p>Previous Sequence</p></explain><option>PreviousSequence</option>
			<explain><p>Previous Shipment Identification Number - Continuous Move</p></explain><option>PreviousShipmentIdentificationNumberContinuousMove</option>
			<explain><p>A reference number identifying a previous tax control number.</p></explain><option>PreviousTaxControlNumber</option>
			<explain><p>Previous Ticket Number</p></explain><option>PreviousTicketNumber</option>
			<explain><p>A reference number identifying a response to a price/sales catalogue.</p></explain><option>PriceOrSalesCatalogueResponseReferenceNumber</option>
			<explain><p>Price Area Number</p></explain><option>PriceAreaNumber</option>
			<explain><p>Price List Change or Issue Number</p></explain><option>PriceListChangeorIssueNumber</option>
			<explain><p>Reference number assigned to a price list.</p></explain><option>PriceListNumber</option>
			<explain><p>Self explanatory.</p></explain><option>PriceListVersionNumber</option>
			<explain><p>Reference number assigned by the seller to a quote.</p></explain><option>PriceQuoteNumber</option>
			<explain><p>The reference number which identifies a price variation formula.</p></explain><option>PriceVariationFormulaReferenceNumber</option>
			<explain><p>Description to be provided.</p></explain><option>PrimaryReference</option>
			<explain><p>Reference number assigned by the client to the contract of the prime contractor.</p></explain><option>PrimeContractorContractNumber</option>
			<explain><p>Description to be provided.</p></explain><option>PrincipalReferenceNumber</option>
			<explain><p>Reference number of the principal's bank.</p></explain><option>PrincipalsBankReference</option>
			<explain><p>Reference number of the principal.</p></explain><option>PrincipalsReference</option>
			<explain><p>Prior Authorization Number</p></explain><option>PriorAuthorizationNumber</option>
			<explain><p>Prior Case</p></explain><option>PriorCase</option>
			<explain><p>Prior Certificate Number</p></explain><option>PriorCertificateNumber</option>
			<explain><p>Prior Contract Number</p></explain><option>PriorContractNumber</option>
			<explain><p>A previously assigned Data Universal Number System (DUNS) number.</p></explain><option>PriorDataUniversalNumberSystemNumber</option>
			<explain><p>Prior Health Industry Number</p></explain><option>PriorHealthIndustryNumber</option>
			<explain><p>Prior Identifier Number</p></explain><option>PriorIdentifierNumber</option>
			<explain><p>Prior Incorrect Batch Number</p></explain><option>PriorIncorrectBatchNumber</option>
			<explain><p>Prior Incorrect Social Security Number</p></explain><option>PriorIncorrectSocialSecurityNumber</option>
			<explain><p>Priority Rating</p></explain><option>PriorityRating</option>
			<explain><p>Prior Loan Number</p></explain><option>PriorLoanNumber</option>
			<explain><p>Prior Phone Number</p></explain><option>PriorPhoneNumber</option>
			<explain><p>The number of the prior policy.</p></explain><option>PriorPolicyNumber</option>
			<explain><p>Prior Postal Zip Code</p></explain><option>PriorPostalZipCode</option>
			<explain><p>Reference number of a purchase order previously sent to the supplier.</p></explain><option>PriorPurchaseOrderNumber</option>
			<explain><p>Prior purchase order number</p></explain><option>Priorpurchaseordernumber</option>
			<explain><p>Prior Tax Identification Number (TIN)</p></explain><option>PriorTaxIdentificationNumber</option>
			<explain><p>Code specifying an identification number previously assigned to a trading partner.</p></explain><option>PriorTradingPartnerIdentificationNumber</option>
			<explain><p>Prior Universal Provider Identification Number (UPIN)</p></explain><option>PriorUniversalProviderIdentificationNumber</option>
			<explain><p>Proceeding</p></explain><option>Proceeding</option>
			<explain><p>Process Handling Code</p></explain><option>ProcessHandlingCode</option>
			<explain><p>Processing Area</p></explain><option>ProcessingArea</option>
			<explain><p>Number to identify processing plant.</p></explain><option>ProcessingPlantNumber</option>
			<explain><p>Processor Identification Number</p></explain><option>ProcessorIdentificationNumber</option>
			<explain><p>Processor's Invoice Number</p></explain><option>ProcessorsInvoiceNumber</option>
			<explain><p>A number which uniquely identifies a procurement budget against which commitments or invoices can be allocated.</p></explain><option>ProcurementBudgetNumber</option>
			<explain><p>Procurement Request Number</p></explain><option>ProcurementRequestNumber</option>
			<explain><p>Procuring Agency</p></explain><option>ProcuringAgency</option>
			<explain><p>Number which authorises a change in form, fit or function of a product.</p></explain><option>ProductChangeAuthorityNumber</option>
			<explain><p>Product change information number</p></explain><option>ProductChangeInformationNumber</option>
			<explain><p>Product Change Notice Number</p></explain><option>ProductChangeNoticeNumber</option>
			<explain><p>Product Group</p></explain><option>ProductGroup</option>
			<explain><p>Number assigned by the manufacturer to a specified article or batch to identify the manufacturing date etc. for subsequent reference.</p></explain><option>ProductionCode</option>
			<explain><p>Product Licensing Agreement Number</p></explain><option>ProductLicensingAgreementNumber</option>
			<explain><p>Product Line Number</p></explain><option>ProductLineNumber</option>
			<explain><p>Product Number</p></explain><option>ProductNumber</option>
			<explain><p>Product Period for which Labor Costs are Firm</p></explain><option>ProductPeriodForWhichLaborCostsAreFirm</option>
			<explain><p>Number assigned by seller to identify reservation of specified products.</p></explain><option>ProductReservationNumber</option>
			<explain><p>Reference number assigned to a product sourcing agreement.</p></explain><option>ProductSourcingAgreementNumber</option>
			<explain><p>Product Specification Document Number</p></explain><option>ProductSpecificationDocumentNumber</option>
			<explain><p>Product Type</p></explain><option>ProductType</option>
			<explain><p>Reference number allocated to a discrete set of criteria.</p></explain><option>ProfileNumber</option>
			<explain><p>[1088] Reference number assigned by the seller to a Proforma Invoice.</p></explain><option>ProformaInvoiceNumber</option>
			<explain><p>Program Identification Number</p></explain><option>ProgramIdentificationNumber</option>
			<explain><p>Progress Payment Number</p></explain><option>ProgressPaymentNumber</option>
			<explain><p>Project Code</p></explain><option>ProjectCode</option>
			<explain><p>Reference number assigned to a project.</p></explain><option>ProjectNumber</option>
			<explain><p>Project Paragraph Number</p></explain><option>ProjectParagraphNumber</option>
			<explain><p>Project Property Number</p></explain><option>ProjectPropertyNumber</option>
			<explain><p>Reference number identifying a project specification.</p></explain><option>ProjectSpecificationNumber</option>
			<explain><p>Promotion/Deal Number</p></explain><option>PromotionOrDealNumber</option>
			<explain><p>A reference number identifying a proof of delivery which is generated by the goods recipient.</p></explain><option>ProofOfDeliveryReferenceNumber</option>
			<explain><p>Property Component Location</p></explain><option>PropertyComponentLocation</option>
			<explain><p>Property Control Number</p></explain><option>PropertyControlNumber</option>
			<explain><p>Property Loss Item Number</p></explain><option>PropertyLossItemNumber</option>
			<explain><p>Proposal Number</p></explain><option>ProposalNumber</option>
			<explain><p>Proposal Paragraph Number</p></explain><option>ProposalParagraphNumber</option>
			<explain><p>Proposed Contract Number</p></explain><option>ProposedContractNumber</option>
			<explain><p>Proposed Group Work Candidate Sequence Number</p></explain><option>ProposedGroupWorkCandidateSequenceNumber</option>
			<explain><p>Proposed Sequence Number</p></explain><option>ProposedSequenceNumber</option>
			<explain><p>Proposed Work Candidate Sequence Number</p></explain><option>ProposedWorkCandidateSequenceNumber</option>
			<explain><p>Protocol Number</p></explain><option>ProtocolNumber</option>
			<explain><p>Protraction Number</p></explain><option>ProtractionNumber</option>
			<explain><p>Provider Claim Number</p></explain><option>ProviderClaimNumber</option>
			<explain><p>Provider Commercial Number</p></explain><option>ProviderCommercialNumber</option>
			<explain><p>Provider Control Number</p></explain><option>ProviderControlNumber</option>
			<explain><p>Provider Order Ticket Number</p></explain><option>ProviderOrderTicketNumber</option>
			<explain><p>Provider Plan Network Identification Number</p></explain><option>ProviderPlanNetworkIdentificationNumber</option>
			<explain><p>Provider Site Number</p></explain><option>ProviderSiteNumber</option>
			<explain><p>Provider UPIN Number</p></explain><option>ProviderUPINNumber</option>
			<explain><p>Provincial (Canadian) Sales Tax Exemption Number</p></explain><option>ProvincialCanadianSalesTaxExemptionNumber</option>
			<explain><p>Provincial Tax Identification</p></explain><option>ProvincialTaxIdentification</option>
			<explain><p>Provisional Patent Application Number</p></explain><option>ProvisionalPatentApplicationNumber</option>
			<explain><p>A number assigned to identify a publication issue.</p></explain><option>PublicationIssueNumber</option>
			<explain><p>Public Deed Number</p></explain><option>PublicDeedNumber</option>
			<explain><p>A number assigned at the time of registration of a public filing.</p></explain><option>PublicFilingRegistrationNumber</option>
			<explain><p>Public Utilities Commission Certificate of Public Convenience</p></explain><option>PublicUtilitiesCommissionCertificateOfPublicConvenience</option>
			<explain><p>Purchase Description</p></explain><option>PurchaseDescription</option>
			<explain><p>Purchase Option Agreement</p></explain><option>PurchaseOptionAgreement</option>
			<explain><p>Reference number assigned by a buyer for a revision of a purchase order.</p></explain><option>PurchaseOrderChangeNumber</option>
			<explain><p>Purchase Order Line Item Identifier (Buyer)</p></explain><option>PurchaseOrderLineItemIdentifierBuyer</option>
			<explain><p>Purchase Order Number Included in On-Order Position</p></explain><option>PurchaseOrderNumberIncludedinOnOrderPosition</option>
			<explain><p>Purchase Order Number of Order Received Since Last Reporting Date</p></explain><option>PurchaseOrderNumberOfOrderReceivedSinceLastReportingDate</option>
			<explain><p>Purchase Order Number of Shipment Received Since Last Reporting Date</p></explain><option>PurchaseOrderNumberOfShipmentReceivedSinceLastReportingDate</option>
			<explain><p>A number added at the end of a purchase order number.</p></explain><option>PurchaseOrderNumberSuffix</option>
			<explain><p>Reference number assigned by the seller to an order response.</p></explain><option>PurchaseOrderResponseNumber</option>
			<explain><p>Purchase Order Revision Number</p></explain><option>PurchaseOrderRevisionNumber</option>
			<explain><p>Purchase Requisition Number</p></explain><option>PurchaseRequisitionNumber</option>
			<explain><p>Reference identifying a request made by the purchaser.</p></explain><option>PurchasersRequestReference</option>
			<explain><p>A number indicating a clause applicable to a purchasing activity.</p></explain><option>PurchasingActivityClauseNumber</option>
			<explain><p>Qualified Materials List</p></explain><option>QualifiedMaterialsList</option>
			<explain><p>Qualified Products List</p></explain><option>QualifiedProductsList</option>
			<explain><p>Quality Clause</p></explain><option>QualityClause</option>
			<explain><p>Quality Disposition Area Identifier</p></explain><option>QualityDispositionAreaIdentifier</option>
			<explain><p>Quality Inspection Area Identifier</p></explain><option>QualityInspectionAreaIdentifier</option>
			<explain><p>Quality Report Number</p></explain><option>QualityReportNumber</option>
			<explain><p>Quality Review Material Crib Identifier</p></explain><option>QualityReviewMaterialCribIdentifier</option>
			<explain><p>Reference number assigned to a quantity valuation.</p></explain><option>QuantityValuationNumber</option>
			<explain><p>Reference number assigned to a quantity valuation request.</p></explain><option>QuantityValuationRequestNumber</option>
			<explain><p>Coded quarantine/treatment status of a container and its cargo and packing materials, generated by a shipping company based upon declarations presented by a shipper.</p></explain><option>QuarantineOrTreatmentStatusReferenceNumber</option>
			<explain><p>Quarter Quarter Section Number</p></explain><option>QuarterQuarterSectionNumber</option>
			<explain><p>Quarter Quarter Spot Number</p></explain><option>QuarterQuarterSpotNumber</option>
			<explain><p>Question Number</p></explain><option>QuestionNumber</option>
			<explain><p>Reference number allocated by a government authority to identify a quota.</p></explain><option>QuotaNumber</option>
			<explain><p>Added per PO requirement</p></explain><option>QuoteOrShoppingCartID</option>
			<explain><p>Rack Type Number</p></explain><option>RackTypeNumber</option>
			<explain><p>International Western and Eastern European route code used in all rail organizations and specified in the international tariffs (rail tariffs) known by the customers.</p></explain><option>RailOrRoadRoutingCode</option>
			<explain><p>Railroad Commission Oil Number</p></explain><option>RailroadCommissionOilNumber</option>
			<explain><p>Railroad Commission Record Number</p></explain><option>RailroadCommissionRecordNumber</option>
			<explain><p>Rail Routing Code</p></explain><option>RailRoutingCode</option>
			<explain><p>Self explanatory.</p></explain><option>RailWayBillNumber</option>
			<explain><p>Reference number assigned to a rail consignment note, see: 1001 = 720.</p></explain><option>RailwayConsignmentNoteNumber</option>
			<explain><p>(8320) Registered identification initials and numbers of railway wagon. Synonym: Rail car number.</p></explain><option>RailwayWagonNumber</option>
			<explain><p>Range Number</p></explain><option>RangeNumber</option>
			<explain><p>Rate Card Number</p></explain><option>RateCardNumber</option>
			<explain><p>Number assigned by a buyer to rate a product.</p></explain><option>RateCodeNumber</option>
			<explain><p>Rate Conference ID Code</p></explain><option>RateConferenceIDCode</option>
			<explain><p>Reference assigned to a specific rate.</p></explain><option>RateNoteNumber</option>
			<explain><p>Rating Period</p></explain><option>RatingPeriod</option>
			<explain><p>Raw material supplier Dun and Bradstreet number</p></explain><option>RawmaterialSupplierDunAndBradstreetNumber</option>
			<explain><p>Real Estate Owned Property Identifier</p></explain><option>RealEstateOwnedPropertyIdentifier</option>
			<explain><p>Reason for Change</p></explain><option>ReasonForChange</option>
			<explain><p>Reason Not Lowest Cost Code</p></explain><option>ReasonNotLowestCostCode</option>
			<explain><p>Rebate Number</p></explain><option>RebateNumber</option>
			<explain><p>Recall Number</p></explain><option>RecallNumber</option>
			<explain><p>Receipt Number</p></explain><option>ReceiptNumber</option>
			<explain><p>[1150] Number assigned to a rail consignment upon its arrival at its destination station (CIM 84).</p></explain><option>ReceivedNumber</option>
			<explain><p>Receiver Assigned Drop Zone</p></explain><option>ReceiverAssignedDropZone</option>
			<explain><p>Receiver Claim Number</p></explain><option>ReceiverClaimNumber</option>
			<explain><p>Receiver Identification Number</p></explain><option>ReceiverIdentificationNumber</option>
			<explain><p>Receiver ID Qualifier</p></explain><option>ReceiverIDQualifier</option>
			<explain><p>File reference number assigned by the receiver.</p></explain><option>ReceiversFileReferenceNumber</option>
			<explain><p>Receiver Sub-identification Number</p></explain><option>ReceiverSubIdentificationNumber</option>
			<explain><p>A reference number to a receiving advice.</p></explain><option>ReceivingAdviceNumber</option>
			<explain><p>Authorization number of the receiving bank.</p></explain><option>ReceivingBanksAuthorizationNumber</option>
			<explain><p>Receiving Company Identifier</p></explain><option>ReceivingCompanyIdentifier</option>
			<explain><p>Receiving Depository Financial Institution Identifier</p></explain><option>ReceivingDepositoryFinancialInstitutionIdentifier</option>
			<explain><p>Receiving Number</p></explain><option>ReceivingNumber</option>
			<explain><p>Identification used by the receiving party for a member of a service scheme or group of persons.</p></explain><option>ReceivingPartysMemberIdentification</option>
			<explain><p>Reconciliation Report Section Identification Code</p></explain><option>ReconciliationReportSectionIdentificationCode</option>
			<explain><p>Recording Number</p></explain><option>RecordingNumber</option>
			<explain><p>Reduced Earning Week Identifier</p></explain><option>ReducedEarningWeekIdentifier</option>
			<explain><p>Reel Number</p></explain><option>ReelNumber</option>
			<explain><p>Referenced By</p></explain><option>ReferencedBy</option>
			<explain><p>Referenced Pattern Identification</p></explain><option>ReferencedPatternIdentification</option>
			<explain><p>Reference Drawing Number</p></explain><option>ReferenceDrawingNumber</option>
			<explain><p>Reference number assigned by a third party.</p></explain><option>ReferenceNumberAssignedByThirdParty</option>
			<explain><p>Number to identify a request for a recording or reading of a measuring device to be taken.</p></explain><option>ReferenceNumberOfARequestForMeteredReading</option>
			<explain><p>Reference number quoted on the statement sent to the beneficiary for information purposes.</p></explain><option>ReferenceNumberQuotedOnStatement</option>
			<explain><p>Reference number assigned to the message which was previously issued (e.g. in the case of a cancellation, the primary reference of the message to be cancelled will be quoted in this element).</p></explain><option>ReferenceNumberToPreviousMessage</option>
			<explain><p>Reference Version Number</p></explain><option>ReferenceVersionNumber</option>
			<explain><p>Referral Number</p></explain><option>ReferralNumber</option>
			<explain><p>A product number identifying the product which is used for chemical analysis considered valid for a group of products.</p></explain><option>ReferredProductForChemicalAnalysis</option>
			<explain><p>A product number identifying the product which is used for mechanical analysis considered valid for a group of products.</p></explain><option>ReferredProductForMechanicalAnalysis</option>
			<explain><p>Refiner Identification</p></explain><option>RefinerIdentification</option>
			<explain><p>Region</p></explain><option>Region</option>
			<explain><p>Regional Account Number</p></explain><option>RegionalAccountNumber</option>
			<explain><p>A federal tax identification number assigned by the Mexican tax authority.</p></explain><option>RegiristoFederalDeContribuyentes</option>
			<explain><p>Regiristo Federal de Contribuyentes (Mexican Federal Tax ID Number)</p></explain><option>RegiristoFederaldeContribuyentes</option>
			<explain><p>Registered capital reference of a company.</p></explain><option>RegisteredCapitalReference</option>
			<explain><p>Reference number identifying the type of registered contractor activity.</p></explain><option>RegisteredContractorActivityType</option>
			<explain><p>Registered Mail Number</p></explain><option>RegisteredMailNumber</option>
			<explain><p>Registration Number</p></explain><option>RegistrationNumber</option>
			<explain><p>Registration number of the Customs declaration lodged for the previous Customs procedure.</p></explain><option>RegistrationNumberOfPreviousCustomsDeclaration</option>
			<explain><p>Registro Informacion Fiscal (RIF)</p></explain><option>RegistroInformacionFiscal</option>
			<explain><p>Registro Nacional de Contribuyente (RNC)</p></explain><option>RegistroNacionaldeContribuyente</option>
			<explain><p>Registro Unico de Contribuyente (RUC)</p></explain><option>RegistroUnicodeContribuyente</option>
			<explain><p>Regulation Primary Number</p></explain><option>RegulationPrimaryNumber</option>
			<explain><p>Regulation Secondary Number</p></explain><option>RegulationSecondaryNumber</option>
			<explain><p>Regulatory Guideline Identifier</p></explain><option>RegulatoryGuidelineIdentifier</option>
			<explain><p>Reinsurance Reference</p></explain><option>ReinsuranceReference</option>
			<explain><p>To identify the number assigned to the claim by the reinsurer.</p></explain><option>ReinsurersClaimNumber</option>
			<explain><p>Reissue Cession Number</p></explain><option>ReissueCessionNumber</option>
			<explain><p>Rejection Number</p></explain><option>RejectionNumber</option>
			<explain><p>Related Case</p></explain><option>RelatedCase</option>
			<explain><p>Related Contract Line Item Number</p></explain><option>RelatedContractLineItemNumber</option>
			<explain><p>Reference number identifying a related document.</p></explain><option>RelatedDocumentNumber</option>
			<explain><p>Related Nonconformance Number</p></explain><option>RelatedNonconformanceNumber</option>
			<explain><p>Related Object Identification Number</p></explain><option>RelatedObjectIdentificationNumber</option>
			<explain><p>Related Transaction Reference Number</p></explain><option>RelatedTransactionReferenceNumber</option>
			<explain><p>Related Vendor Order Number</p></explain><option>RelatedVendorOrderNumber</option>
			<explain><p>Relative Priority</p></explain><option>RelativePriority</option>
			<explain><p>Release invoice number for prior bill and hold</p></explain><option>ReleaseInvoiceNumberForPriorBillAndHold</option>
			<explain><p>Reference number assigned to identify a release of a set of rules, conventions, conditions, etc.</p></explain><option>ReleaseNumber</option>
			<explain><p>Self explanatory.</p></explain><option>RemittanceAdviceNumber</option>
			<explain><p>Reference number of the remitting bank.</p></explain><option>RemittingBanksReference</option>
			<explain><p>Removal Number</p></explain><option>RemovalNumber</option>
			<explain><p>Rental Account Number</p></explain><option>RentalAccountNumber</option>
			<explain><p>Rental Agreement Number</p></explain><option>RentalAgreementNumber</option>
			<explain><p>Rent Payor Identification</p></explain><option>RentPayorIdentification</option>
			<explain><p>Repair Action Number</p></explain><option>RepairActionNumber</option>
			<explain><p>Repair Category Number</p></explain><option>RepairCategoryNumber</option>
			<explain><p>A number which uniquely identifies a request for data about repairs.</p></explain><option>RepairDataRequestNumber</option>
			<explain><p>A number identifying a repair estimate.</p></explain><option>RepairEstimateNumber</option>
			<explain><p>Repair Order Number</p></explain><option>RepairOrderNumber</option>
			<explain><p>Repair Part Number</p></explain><option>RepairPartNumber</option>
			<explain><p>Repeat Location</p></explain><option>RepeatLocation</option>
			<explain><p>Repetitive Booking Number</p></explain><option>RepetitiveBookingNumber</option>
			<explain><p>Repetitive Cargo Shipment Number</p></explain><option>RepetitiveCargoShipmentNumber</option>
			<explain><p>Repetitive Pattern Code</p></explain><option>RepetitivePatternCode</option>
			<explain><p>Repetitive Waybill Code (Origin Carrier, Standard Point Location Code, etc)</p></explain><option>RepetitiveWaybillCode</option>
			<explain><p>Replacement Assembly Model Number</p></explain><option>ReplacementAssemblyModelNumber</option>
			<explain><p>Replacement Assembly Serial Number</p></explain><option>ReplacementAssemblySerialNumber</option>
			<explain><p>Replacement Claim Number</p></explain><option>ReplacementClaimNumber</option>
			<explain><p>Replacement Customer Reference Number</p></explain><option>ReplacementCustomerReferenceNumber</option>
			<explain><p>Replacement Drug Enforcement Administration Number</p></explain><option>ReplacementDrugEnforcementAdministrationNumber</option>
			<explain><p>New part number which replaces the existing part number.</p></explain><option>ReplacingPartNumber</option>
			<explain><p>Purchase order number specified by the buyer for the assignment to vendor's replenishment orders in a vendor managed inventory program.</p></explain><option>ReplenishmentPurchaseOrderNumber</option>
			<explain><p>Ending number of a range of purchase order numbers assigned by the buyer to vendor's replenishment orders.</p></explain><option>ReplenishmentPurchaseOrderRangeEndNumber</option>
			<explain><p>Starting number of a range of purchase order numbers assigned by the buyer to vendor's replenishment orders.</p></explain><option>ReplenishmentPurchaseOrderRangeStartNumber</option>
			<explain><p>Reporter Identification</p></explain><option>ReporterIdentification</option>
			<explain><p>Reference number assigned to the reporting form.</p></explain><option>ReportingFormNumber</option>
			<explain><p>Reference to a report to Customs by a carrier at the point of entry, encompassing both conveyance and consignment information.</p></explain><option>ReportNumber</option>
			<explain><p>Representation</p></explain><option>Representation</option>
			<explain><p>Representative Identification Number</p></explain><option>RepresentativeIdentificationNumber</option>
			<explain><p>Repriced Claim Reference Number</p></explain><option>RepricedClaimReferenceNumber</option>
			<explain><p>Repriced Line Item Reference Number</p></explain><option>RepricedLineItemReferenceNumber</option>
			<explain><p>Self explanatory.</p></explain><option>RequestForCancellationNumber</option>
			<explain><p>Request for Quotation Reference</p></explain><option>RequestforQuotationReference</option>
			<explain><p>Reference number assigned by the requestor to a request for quote.</p></explain><option>RequestForQuoteNumber</option>
			<explain><p>The reference number of a request.</p></explain><option>RequestNumber</option>
			<explain><p>Reservation Number</p></explain><option>ReservationNumber</option>
			<explain><p>Reserve Assembly Line Feed Location</p></explain><option>ReserveAssemblyLineFeedLocation</option>
			<explain><p>Resource Screening Reference</p></explain><option>ResourceScreeningReference</option>
			<explain><p>Resource Utilization Group (RUG) Number</p></explain><option>ResourceUtilizationGroupNumber</option>
			<explain><p>Response to a Request for Quotation Reference</p></explain><option>ResponsetoaRequestforQuotationReference</option>
			<explain><p>Restricted Availability Authorization</p></explain><option>RestrictedAvailabilityAuthorization</option>
			<explain><p>Restricted Availability Number</p></explain><option>RestrictedAvailabilityNumber</option>
			<explain><p>Resubmission Number</p></explain><option>ResubmissionNumber</option>
			<explain><p>Resubmission Reason Code</p></explain><option>ResubmissionReasonCode</option>
			<explain><p>Resubmit number</p></explain><option>Resubmitnumber</option>
			<explain><p>Retail Merchant's Certification Number</p></explain><option>RetailMerchantsCertificationNumber</option>
			<explain><p>Retirement Plan Account Number</p></explain><option>RetirementPlanAccountNumber</option>
			<explain><p>Retirement Plan Policy Number</p></explain><option>RetirementPlanPolicyNumber</option>
			<explain><p>A reference number identifying a returnable container.</p></explain><option>ReturnableContainerReferenceNumber</option>
			<explain><p>Returnable Container Serial Number</p></explain><option>ReturnableContainerSerialNumber</option>
			<explain><p>Returned Goods Authorization Number</p></explain><option>ReturnedGoodsAuthorizationNumber</option>
			<explain><p>Return Goods Bill of Lading Number</p></explain><option>ReturnGoodsBillOfLadingNumber</option>
			<explain><p>Return Material Authorization Number</p></explain><option>ReturnMaterialAuthorizationNumber</option>
			<explain><p>A reference number to a returns notice.</p></explain><option>ReturnsNoticeNumber</option>
			<explain><p>Revenue Source</p></explain><option>RevenueSource</option>
			<explain><p>Review</p></explain><option>Review</option>
			<explain><p>Reviewer File Number</p></explain><option>ReviewerFileNumber</option>
			<explain><p>Review Period Number</p></explain><option>ReviewPeriodNumber</option>
			<explain><p>Revision Number</p></explain><option>RevisionNumber</option>
			<explain><p>RegistroInformacionFiscal Number: A number assigned by the government to a business in some Latin American countries.</p></explain><option>RIF</option>
			<explain><p>Rig Number</p></explain><option>RigNumber</option>
			<explain><p>Reference number assigned to a road consignment note, see: 1001 = 730.</p></explain><option>RoadConsignmentNoteNumber</option>
			<explain><p>Route Number</p></explain><option>RouteNumber</option>
			<explain><p>Route Order Number-Domestic</p></explain><option>RouteOrderNumberDomestic</option>
			<explain><p>Route Order Number-Emergency</p></explain><option>RouteOrderNumberEmergency</option>
			<explain><p>Route Order Number-Export</p></explain><option>RouteOrderNumberExport</option>
			<explain><p>Routing Instruction Number</p></explain><option>RoutingInstructionNumber</option>
			<explain><p>RegistroUnicoDeContribuyente Number: A number assigned by the government to a business in some Latin American countries.</p></explain><option>RUC</option>
			<explain><p>Rule Section</p></explain><option>RuleSection</option>
			<explain><p>Run Number</p></explain><option>RunNumber</option>
			<explain><p>Safekeeping Account Number</p></explain><option>SafekeepingAccountNumber</option>
			<explain><p>Safety Equipment Certificate</p></explain><option>SafetyEquipmentCertificate</option>
			<explain><p>Safety of Radio Certificate</p></explain><option>SafetyofRadioCertificate</option>
			<explain><p>Safety of Ship Certificate</p></explain><option>SafetyofShipCertificate</option>
			<explain><p>Sales/Territory Code</p></explain><option>SalesOrTerritoryCode</option>
			<explain><p>Sales Allowance Number</p></explain><option>SalesAllowanceNumber</option>
			<explain><p>Description to be provided.</p></explain><option>SalesDepartmentNumber</option>
			<explain><p>A reference number identifying a sales forecast.</p></explain><option>SalesForecastNumber</option>
			<explain><p>Description to be provided.</p></explain><option>SalesOfficeNumber</option>
			<explain><p>Identification number of a sales person.</p></explain><option>SalesPersonNumber</option>
			<explain><p>Sales Program Number</p></explain><option>SalesProgramNumber</option>
			<explain><p>Sales Region Number</p></explain><option>SalesRegionNumber</option>
			<explain><p>A reference number identifying a sales report.</p></explain><option>SalesReportNumber</option>
			<explain><p>Sales Representative Order Number</p></explain><option>SalesRepresentativeOrderNumber</option>
			<explain><p>Sales Responsibility</p></explain><option>SalesResponsibility</option>
			<explain><p>Sample Number</p></explain><option>SampleNumber</option>
			<explain><p>Savings</p></explain><option>Savings</option>
			<explain><p>Statistic Bundes Amt Identifier: A German industry classification code issued by Statistic Bundes Amt (SBA) to identify the activity of a company.</p></explain><option>SBA</option>
			<explain><p>Scale Number</p></explain><option>ScaleNumber</option>
			<explain><p>Scan Line</p></explain><option>ScanLine</option>
			<explain><p>Schedule Reference Number</p></explain><option>ScheduleReferenceNumber</option>
			<explain><p>Reference number assigned to a service scheme or plan.</p></explain><option>SchemeOrPlanNumber</option>
			<explain><p>School Loan Number</p></explain><option>SchoolLoanNumber</option>
			<explain><p>School Use</p></explain><option>SchoolUse</option>
			<explain><p>[9308] Identification number on Customs or other seals affixed to containers or other transport units.</p></explain><option>SealNumber</option>
			<explain><p>Seal Off Number</p></explain><option>SealOffNumber</option>
			<explain><p>Seal On Number</p></explain><option>SealOnNumber</option>
			<explain><p>Search Key</p></explain><option>SearchKey</option>
			<explain><p>Secondary Coverage Certificate Number</p></explain><option>SecondaryCoverageCertificateNumber</option>
			<explain><p>Secondary Coverage Company Number</p></explain><option>SecondaryCoverageCompanyNumber</option>
			<explain><p>Self explanatory.</p></explain><option>SecondaryCustomsReference</option>
			<explain><p>Secondary Employee Identification Number</p></explain><option>SecondaryEmployeeIdentificationNumber</option>
			<explain><p>Secondary Health Insurance Identification Number</p></explain><option>SecondaryHealthInsuranceIdentificationNumber</option>
			<explain><p>Secondary Policy Number</p></explain><option>SecondaryPolicyNumber</option>
			<explain><p>Secondary Provider Number</p></explain><option>SecondaryProviderNumber</option>
			<explain><p>Secondary Suffix Code Indicator</p></explain><option>SecondarySuffixCodeIndicator</option>
			<explain><p>Reference of the second beneficiary.</p></explain><option>SecondBeneficiarysReference</option>
			<explain><p>Secretaria de Comercia y Famenta Industrial (SECOFI) Number</p></explain><option>SecretariadeComerciayFamentaIndustrialNumber</option>
			<explain><p>Secretary of State Assigned Identification Number</p></explain><option>SecretaryofStateAssignedIdentificationNumber</option>
			<explain><p>Section Number</p></explain><option>SectionNumber</option>
			<explain><p>Section of the National Housing Act Code</p></explain><option>SectionOfTheNationalHousingActCode</option>
			<explain><p>Security Instrument Number</p></explain><option>SecurityInstrumentNumber</option>
			<explain><p>Security Type</p></explain><option>SecurityType</option>
			<explain><p>Self Insurance Identification Number</p></explain><option>SelfInsuranceIdentificationNumber</option>
			<explain><p>Self Insurer Authorization Type Code</p></explain><option>SelfInsurerAuthorizationTypeCode</option>
			<explain><p>Self Insurer Organization Type</p></explain><option>SelfInsurerOrganizationType</option>
			<explain><p>Seller Loan Number</p></explain><option>SellerLoanNumber</option>
			<explain><p>Identification number assigned to a seller's catalogue.</p></explain><option>SellersCatalogueNumber</option>
			<explain><p>Seller's Credit Memo</p></explain><option>SellersCreditMemo</option>
			<explain><p>Seller's Debit Memo</p></explain><option>SellersDebitMemo</option>
			<explain><p>Seller's Invoice Number</p></explain><option>SellersInvoiceNumber</option>
			<explain><p>Reference number assigned to a transaction by the seller.</p></explain><option>SellersReferenceNumber</option>
			<explain><p>Seller's Sale Number</p></explain><option>SellersSaleNumber</option>
			<explain><p>Selling Arrangement</p></explain><option>SellingArrangement</option>
			<explain><p>Sender Defined Clause</p></explain><option>SenderDefinedClause</option>
			<explain><p>The number that identifies the sender's clause.</p></explain><option>SendersClauseNumber</option>
			<explain><p>File reference number assigned by the sender.</p></explain><option>SendersFileReferenceNumber</option>
			<explain><p>The reference provided by the sender of the original message.</p></explain><option>SendersReferenceToTheOriginalMessage</option>
			<explain><p>Reference number of the sending bank.</p></explain><option>SendingBankReferenceNumber</option>
			<explain><p>Sending Company Audit Number (Automated Clearinghouse Transfers)</p></explain><option>SendingCompanyAuditNumberAutomatedClearinghouseTransfers</option>
			<explain><p>Sequence Number</p></explain><option>SequenceNumber</option>
			<explain><p>Serial Number</p></explain><option>SerialNumber</option>
			<explain><p>Service Authorization Number</p></explain><option>ServiceAuthorizationNumber</option>
			<explain><p>Service Bulletin Number</p></explain><option>ServiceBulletinNumber</option>
			<explain><p>Service Bureau</p></explain><option>ServiceBureau</option>
			<explain><p>Service Change Number</p></explain><option>ServiceChangeNumber</option>
			<explain><p>Service Charge Number</p></explain><option>ServiceChargeNumber</option>
			<explain><p>Service Contract (Coverage) Number</p></explain><option>ServiceContractNumber</option>
			<explain><p>Service Estimate Number</p></explain><option>ServiceEstimateNumber</option>
			<explain><p>Identification used for a group of services.</p></explain><option>ServiceGroupIdentificationNumber</option>
			<explain><p>Service Interrupt Tracking Number</p></explain><option>ServiceInterruptTrackingNumber</option>
			<explain><p>Service Order Number</p></explain><option>ServiceOrderNumber</option>
			<explain><p>Service Performed Code</p></explain><option>ServicePerformedCode</option>
			<explain><p>Servicer</p></explain><option>Servicer</option>
			<explain><p>Service Request Number</p></explain><option>ServiceRequestNumber</option>
			<explain><p>Servicer Loan Number</p></explain><option>ServicerLoanNumber</option>
			<explain><p>Session</p></explain><option>Session</option>
			<explain><p>Set Number</p></explain><option>SetNumber</option>
			<explain><p>Sheet</p></explain><option>Sheet</option>
			<explain><p>Shelf Life Indicator</p></explain><option>ShelfLifeIndicator</option>
			<explain><p>Ship From</p></explain><option>ShipFrom</option>
			<explain><p>Shipment Destination Code</p></explain><option>ShipmentDestinationCode</option>
			<explain><p>Shipment Origin Code</p></explain><option>ShipmentOriginCode</option>
			<explain><p>Reference number assigned to a shipment.</p></explain><option>ShipmentReferenceNumber</option>
			<explain><p>Ship Notice/Manifest Number</p></explain><option>ShipNoticeOrManifestNumber</option>
			<explain><p>Reference number assigned by the shipowner as an authorization number to transport certain goods (such as hazardous goods, cool or reefer goods).</p></explain><option>ShipownersAuthorizationNumber</option>
			<explain><p>Shipper Car Order Number</p></explain><option>ShipperCarOrderNumber</option>
			<explain><p>Shippers Bond Number</p></explain><option>ShippersBondNumber</option>
			<explain><p>Shipper's Hazardous Number</p></explain><option>ShippersHazardousNumber</option>
			<explain><p>Shipper's Order (Invoice Number)</p></explain><option>ShippersOrder</option>
			<explain><p>Shipping Label Serial Number</p></explain><option>ShippingLabelSerialNumber</option>
			<explain><p>Reference number assigned to a shipping note, see: 1001 = 630</p></explain><option>ShippingNoteNumber</option>
			<explain><p>Identifying marks on the outermost unit that is used to transport merchandise.</p></explain><option>ShippingUnitIdentification</option>
			<explain><p>Shipping Zone</p></explain><option>ShippingZone</option>
			<explain><p>Short-term Disability Policy Number</p></explain><option>ShortTermDisabilityPolicyNumber</option>
			<explain><p>Show Identification</p></explain><option>ShowIdentification</option>
			<explain><p>Standard Industry Classification Number: A number specifying a standard industry classification.</p></explain><option>SIC</option>
			<explain><p>Shipper's Identifying Number for Shipment (SID)</p></explain><option>SID</option>
			<explain><p>Signal Code</p></explain><option>SignalCode</option>
			<explain><p>Reference number to identify a signal.</p></explain><option>SignalCodeNumber</option>
			<explain><p>Self explanatory.</p></explain><option>SingleTransactionSequenceNumber</option>
			<explain><p>SIREN Number</p></explain><option>SIRENNumber</option>
			<explain><p>SIRET Number</p></explain><option>SIRETNumber</option>
			<explain><p>Site Specific Procedures, Terms, and Conditions</p></explain><option>SiteSpecificProceduresTermsAndConditions</option>
			<explain><p>Common reference number given to documents concerning a determined period of works.</p></explain><option>SituationNumber</option>
			<explain><p>Number to identify slaughter plant.</p></explain><option>SlaughterPlantNumber</option>
			<explain><p>Social Insurance Number</p></explain><option>SocialInsuranceNumber</option>
			<explain><p>An identification number assigned to an individual by the social security administration.</p></explain><option>SocialSecurityNumber</option>
			<explain><p>Society of Property Information Compilers and Analysts</p></explain><option>SocietyofPropertyInformationCompilersandAnalysts</option>
			<explain><p>Software Application Number</p></explain><option>SoftwareApplicationNumber</option>
			<explain><p>Solicitation</p></explain><option>Solicitation</option>
			<explain><p>Sort and Segregate</p></explain><option>SortAndSegregate</option>
			<explain><p>Reference number assigned to a source document for internal usage.</p></explain><option>SourceDocumentInternalReference</option>
			<explain><p>Spacing Unit Order Number</p></explain><option>SpacingUnitOrderNumber</option>
			<explain><p>Special Approval</p></explain><option>SpecialApproval</option>
			<explain><p>The number of a special budget account.</p></explain><option>SpecialBudgetAccountNumber</option>
			<explain><p>Special Charge or Allowance Code</p></explain><option>SpecialChargeOrAllowanceCode</option>
			<explain><p>Special Clause</p></explain><option>SpecialClause</option>
			<explain><p>Special Government Accounting Classification Reference Number (ACRN)</p></explain><option>SpecialGovernmentAccountingClassificationReferenceNumber</option>
			<explain><p>A number indicating a citation used for special instructions.</p></explain><option>SpecialInstructionsNumber</option>
			<explain><p>Special Move Reference Number</p></explain><option>SpecialMoveReferenceNumber</option>
			<explain><p>Special Packaging Instruction Number</p></explain><option>SpecialPackagingInstructionNumber</option>
			<explain><p>Special Payment Reference Number</p></explain><option>SpecialPaymentReferenceNumber</option>
			<explain><p>Special Processing Code</p></explain><option>SpecialProcessingCode</option>
			<explain><p>Special Quote Number</p></explain><option>SpecialQuoteNumber</option>
			<explain><p>Specialty License Number</p></explain><option>SpecialtyLicenseNumber</option>
			<explain><p>Specification Class Number</p></explain><option>SpecificationClassNumber</option>
			<explain><p>Number assigned by the issuer to his specification.</p></explain><option>SpecificationNumber</option>
			<explain><p>Specification Revision</p></explain><option>SpecificationRevision</option>
			<explain><p>Specimen Identifier</p></explain><option>SpecimenIdentifier</option>
			<explain><p>Split Booking Number</p></explain><option>SplitBookingNumber</option>
			<explain><p>Split Premium Audit Change Identifier</p></explain><option>SplitPremiumAuditChangeIdentifier</option>
			<explain><p>Split Shipment Number</p></explain><option>SplitShipmentNumber</option>
			<explain><p>Sponsor's Reference Number</p></explain><option>SponsorsReferenceNumber</option>
			<explain><p>Spouse Tie</p></explain><option>SpouseTie</option>
			<explain><p>Stack Train Identification</p></explain><option>StackTrainIdentification</option>
			<explain><p>Standard</p></explain><option>Standard</option>
			<explain><p>Standard Carrier Alpha Code (SCAC)</p></explain><option>StandardCarrierAlphaCode</option>
			<explain><p>Standard Clause</p></explain><option>StandardClause</option>
			<explain><p>Standard Industry Classification (SIC) Code</p></explain><option>StandardIndustryClassificationCode</option>
			<explain><p>Code identifying the standard number of the inspection document supplied.</p></explain><option>StandardNumberOfInspectionDocument</option>
			<explain><p>Standard Point Location Code (SPLC)</p></explain><option>StandardPointLocationCode</option>
			<explain><p>Number to identify a specific parameter within a standardization description (e.g. M5 for screws or DIN A4 for paper).</p></explain><option>StandardsCodeNumber</option>
			<explain><p>Number to identify a standardization description (e.g. ISO 9375).</p></explain><option>StandardsNumber</option>
			<explain><p>The version number assigned to a standard.</p></explain><option>StandardsVersionNumber</option>
			<explain><p>Standard Transportation Commodity Code (STCC) Bridge Number</p></explain><option>StandardTransportationCommodityCodeBridgeNumber</option>
			<explain><p>Standard Transportation Commodity Code (STCC) Replacement Code</p></explain><option>StandardTransportationCommodityCodeReplacementCode</option>
			<explain><p>Starting Package Number</p></explain><option>StartingPackageNumber</option>
			<explain><p>State Assembly District</p></explain><option>StateAssemblyDistrict</option>
			<explain><p>State Charter Number</p></explain><option>StateCharterNumber</option>
			<explain><p>State Controlled Substance License Number</p></explain><option>StateControlledSubstanceLicenseNumber</option>
			<explain><p>State Criminal History Repository Individual Identification</p></explain><option>StateCriminalHistoryRepositoryIndividualIdentification</option>
			<explain><p>State Department I-20 Form Number</p></explain><option>StateDepartmentI20FormNumber</option>
			<explain><p>State Department IAP-66 Form Number</p></explain><option>StateDepartmentIAP66FormNumber</option>
			<explain><p>State Hazardous Waste Entity Identifier</p></explain><option>StateHazardousWasteEntityIdentifier</option>
			<explain><p>State Industrial Accident Provider Number</p></explain><option>StateIndustrialAccidentProviderNumber</option>
			<explain><p>State Legislative District</p></explain><option>StateLegislativeDistrict</option>
			<explain><p>State License Identification Number</p></explain><option>StateLicenseIdentificationNumber</option>
			<explain><p>State License Number</p></explain><option>StateLicenseNumber</option>
			<explain><p>Description to be provided.</p></explain><option>StatementNumber</option>
			<explain><p>A reference number for a statement of work.</p></explain><option>StatementOfWork</option>
			<explain><p>State Non-Resident Violator Compact</p></explain><option>StateNonResidentViolatorCompact</option>
			<explain><p>State or Province Assigned Business Registry Number</p></explain><option>StateorProvinceAssignedBusinessRegistryNumber</option>
			<explain><p>Reference number of an entity assigned by a state or province.</p></explain><option>StateOrProvinceAssignedEntityIdentification</option>
			<explain><p>State Sales Tax Identification Number</p></explain><option>StateSalesTaxIdentificationNumber</option>
			<explain><p>State Senate District</p></explain><option>StateSenateDistrict</option>
			<explain><p>State Student Identification Number</p></explain><option>StateStudentIdentificationNumber</option>
			<explain><p>State Tax Identification Number</p></explain><option>StateTaxIdentificationNumber</option>
			<explain><p>Statewide Course Number</p></explain><option>StatewideCourseNumber</option>
			<explain><p>International UIC code assigned to every European rail station (CIM convention).</p></explain><option>StationReferenceNumber</option>
			<explain><p>Status</p></explain><option>Status</option>
			<explain><p>The reference number for a status report.</p></explain><option>StatusReportNumber</option>
			<explain><p>Stock Certificate Number</p></explain><option>StockCertificateNumber</option>
			<explain><p>Stock Exchange Code</p></explain><option>StockExchangeCode</option>
			<explain><p>A reference assigned by the stock exchange to a company.</p></explain><option>StockExchangeCompanyIdentifier</option>
			<explain><p>Self explanatory.</p></explain><option>StockKeepingUnitNumber</option>
			<explain><p>Stock Number</p></explain><option>StockNumber</option>
			<explain><p>Stop Sequence Number</p></explain><option>StopSequenceNumber</option>
			<explain><p>Storage Information Code</p></explain><option>StorageInformationCode</option>
			<explain><p>Store Number</p></explain><option>StoreNumber</option>
			<explain><p>Study</p></explain><option>Study</option>
			<explain><p>Subassembly Number</p></explain><option>SubassemblyNumber</option>
			<explain><p>Subcontract Line Item Number</p></explain><option>SubcontractLineItemNumber</option>
			<explain><p>Subcontract Number</p></explain><option>SubcontractNumber</option>
			<explain><p>Subcontractor Data Requirements (SDRL)</p></explain><option>SubcontractorDataRequirements</option>
			<explain><p>Subday Number</p></explain><option>SubdayNumber</option>
			<explain><p>Subdivision Identifier</p></explain><option>SubdivisionIdentifier</option>
			<explain><p>Subexhibit Line Item Number</p></explain><option>SubexhibitLineItemNumber</option>
			<explain><p>Identifies the sub file in a structure of related files.</p></explain><option>SubFile</option>
			<explain><p>Subhouse Bill of Lading</p></explain><option>SubhouseBillOfLading</option>
			<explain><p>Subject Property Non-Sale Reference Number</p></explain><option>SubjectPropertyNonSaleReferenceNumber</option>
			<explain><p>Subject Property Reference Number</p></explain><option>SubjectPropertyReferenceNumber</option>
			<explain><p>Subject Property Verification Source</p></explain><option>SubjectPropertyVerificationSource</option>
			<explain><p>Subline of Insurance</p></explain><option>SublineofInsurance</option>
			<explain><p>Submission Number</p></explain><option>SubmissionNumber</option>
			<explain><p>Submitter Identification Number</p></explain><option>SubmitterIdentificationNumber</option>
			<explain><p>Subscriber Authorization Number</p></explain><option>SubscriberAuthorizationNumber</option>
			<explain><p>Subscriber Number</p></explain><option>SubscriberNumber</option>
			<explain><p>Subservicer</p></explain><option>Subservicer</option>
			<explain><p>Sub-Servicer Loan Number</p></explain><option>SubServicerLoanNumber</option>
			<explain><p>Subsistence Identification Number</p></explain><option>SubsistenceIdentificationNumber</option>
			<explain><p>Substantively Consolidated Case</p></explain><option>SubstantivelyConsolidatedCase</option>
			<explain><p>Reference number assigned to a substitute air waybill, see: 1001 = 743.</p></explain><option>SubstituteAirWaybillNumber</option>
			<explain><p>Substitute Manufacturer's Part Number</p></explain><option>SubstituteManufacturersPartNumber</option>
			<explain><p>Substitute National Stock Number</p></explain><option>SubstituteNationalStockNumber</option>
			<explain><p>Substitute Part Number</p></explain><option>SubstitutePartNumber</option>
			<explain><p>Sub-subhouse Bill of Lading</p></explain><option>SubSubhouseBillOfLading</option>
			<explain><p>Successor Account</p></explain><option>SuccessorAccount</option>
			<explain><p>A reference to specify a suffix added to the end of a basic identifier.</p></explain><option>Suffix</option>
			<explain><p>Superintendencia de Inversiones Extranjeras (SIEX) Number</p></explain><option>SuperintendenciadeInversionesExtranjerasNumber</option>
			<explain><p>Supervisory Appraiser Certification Number</p></explain><option>SupervisoryAppraiserCertificationNumber</option>
			<explain><p>Supplemental Account Number</p></explain><option>SupplementalAccountNumber</option>
			<explain><p>Supplemental Agreement Authority</p></explain><option>SupplementalAgreementAuthority</option>
			<explain><p>Supplemental Claim Number</p></explain><option>SupplementalClaimNumber</option>
			<explain><p>Supplement Number</p></explain><option>SupplementNumber</option>
			<explain><p>Supplier</p></explain><option>Supplier</option>
			<explain><p>Supplier (Replacement)</p></explain><option>SupplierReplacement</option>
			<explain><p>Supplier Document Identification Number</p></explain><option>SupplierDocumentIdentificationNumber</option>
			<explain><p>Reference to a file regarding a control of the supplier carried out on departure of the goods.</p></explain><option>SuppliersControlNumber</option>
			<explain><p>A reference number identifying a supplier's credit claim.</p></explain><option>SuppliersCreditClaimReferenceNumber</option>
			<explain><p>Supporting Document Number</p></explain><option>SupportingDocumentNumber</option>
			<explain><p>Surety Bond Number</p></explain><option>SuretyBondNumber</option>
			<explain><p>Suspension Identifier</p></explain><option>SuspensionIdentifier</option>
			<explain><p>Number assigned by the seller to a swap order (see definition of DE 1001, code 229).</p></explain><option>SwapOrderNumber</option>
			<explain><p>Society for Worldwide Interbank Financial Telecommunication (S.W.I.F.T.) Identification (8 or 11 Characters)</p></explain><option>SWIFT</option>
			<explain><p>SWIFT (MT 100)</p></explain><option>SWIFTMT100</option>
			<explain><p>SWIFT (MT 202)</p></explain><option>SWIFTMT202</option>
			<explain><p>Society for Worldwide Interbank Financial Telecommunications (SWIFT) Confirmation Number</p></explain><option>SWIFTConfirmationNumber</option>
			<explain><p>Self explanatory.</p></explain><option>SymbolNumber</option>
			<explain><p>Symbol Number (for Milestone or LOB reports)</p></explain><option>SymbolNumberForMilestoneOrLOBReports</option>
			<explain><p>Systematized Nomenclature of Human and Veterinary Medicine (SNOMED)</p></explain><option>SystematizedNomenclatureofHumanandVeterinaryMedicine</option>
			<explain><p>(SIREN) number An identification number known as a SIREN assigned to a business in France.</p></explain><option>SystemeInformatiquePourLeRepertoireDesEntreprises</option>
			<explain><p>(SIRET) number An identification number known as a SIRET assigned to a business location in France.</p></explain><option>SystemeInformatiquePourLeRepertoireDesEtablissements</option>
			<explain><p>System Number</p></explain><option>SystemNumber</option>
			<explain><p>Tag</p></explain><option>Tag</option>
			<explain><p>Tank Number</p></explain><option>TankNumber</option>
			<explain><p>Tariff Number</p></explain><option>TariffNumber</option>
			<explain><p>Tariff Page Number</p></explain><option>TariffPageNumber</option>
			<explain><p>Tariff Rule Number</p></explain><option>TariffRuleNumber</option>
			<explain><p>Tariff Section Number</p></explain><option>TariffSectionNumber</option>
			<explain><p>Tariff Suffix Number</p></explain><option>TariffSuffixNumber</option>
			<explain><p>Tariff Supplement Number</p></explain><option>TariffSupplementNumber</option>
			<explain><p>Task Order</p></explain><option>TaskOrder</option>
			<explain><p>Tax Agency Number (MERS [Mortgage Electronic Registration System] Federal Information Processing Standards [FIPS] Based Number)</p></explain><option>TaxAgencyNumber</option>
			<explain><p>Tax Exchange Code</p></explain><option>TaxExchangeCode</option>
			<explain><p>Number assigned by the tax authorities to a party indicating its tax exemption authorization. This number could relate to a specified business type, a specified local area or a class of products.</p></explain><option>TaxExemptionLicenceNumber</option>
			<explain><p>Tax Exempt Number</p></explain><option>TaxExemptNumber</option>
			<explain><p>Tax Filing</p></explain><option>TaxFiling</option>
			<explain><p>Tax Form Code</p></explain><option>TaxFormCode</option>
			<explain><p>Taxing Authority Identification Number</p></explain><option>TaxingAuthorityIdentificationNumber</option>
			<explain><p>Tax License Exemption</p></explain><option>TaxLicenseExemption</option>
			<explain><p>Tax Lien Jurisdiction</p></explain><option>TaxLienJurisdiction</option>
			<explain><p>The registration number by which a company/organization is identified with the tax administration.</p></explain><option>TaxRegistrationNumber</option>
			<explain><p>Tax Schedule Code</p></explain><option>TaxScheduleCode</option>
			<explain><p>Tax Shelter Number</p></explain><option>TaxShelterNumber</option>
			<explain><p>Tax Worksheet</p></explain><option>TaxWorksheet</option>
			<explain><p>TransportationControlNumber: A number assigned for transportation purposes.</p></explain><option>TCN</option>
			<explain><p>Team number assigned to a group that is responsible for working a particular transaction.</p></explain><option>TeamAssignmentNumber</option>
			<explain><p>Technical Documentation Type</p></explain><option>TechnicalDocumentationType</option>
			<explain><p>A number specifying a technical document.</p></explain><option>TechnicalDocumentNumber</option>
			<explain><p>Technical Information Package</p></explain><option>TechnicalInformationPackage</option>
			<explain><p>A reference to an order that specifies a technical change.</p></explain><option>TechnicalOrderNumber</option>
			<explain><p>A reference which identifies a specific technical phase.</p></explain><option>TechnicalPhaseReference</option>
			<explain><p>Reference number identifying a technical regulation.</p></explain><option>TechnicalRegulation</option>
			<explain><p>Telecommunication Circuit Supplemental ID</p></explain><option>TelecommunicationCircuitSupplementalID</option>
			<explain><p>Reference number identifying a telex message.</p></explain><option>TelexMessageNumber</option>
			<explain><p>Template Sequence Number</p></explain><option>TemplateSequenceNumber</option>
			<explain><p>Tenor</p></explain><option>Tenor</option>
			<explain><p>Term</p></explain><option>Term</option>
			<explain><p>Terminal Code</p></explain><option>TerminalCode</option>
			<explain><p>Terminal Operator Number</p></explain><option>TerminalOperatorNumber</option>
			<explain><p>Terminal Release Order Number</p></explain><option>TerminalReleaseOrderNumber</option>
			<explain><p>Termination Filing</p></explain><option>TerminationFiling</option>
			<explain><p>Tester Identification</p></explain><option>TesterIdentification</option>
			<explain><p>Reference number identifying a test report document relevant to the product.</p></explain><option>TestReportNumber</option>
			<explain><p>Test Specification Number</p></explain><option>TestSpecificationNumber</option>
			<explain><p>The reference used within a given TEI (Text Element Identifier) which is to be deleted.</p></explain><option>TextElementIdentifierDeletionReference</option>
			<explain><p>Theater Screen Number</p></explain><option>TheaterScreenNumber</option>
			<explain><p>Reference number of the third bank.</p></explain><option>ThirdBanksReferenceNumber</option>
			<explain><p>Reference assigned by a third bank.</p></explain><option>ThirdBanksReference</option>
			<explain><p>Third-Party Administrator Claim Number</p></explain><option>ThirdPartyAdministratorClaimNumber</option>
			<explain><p>Third Party Note Holder Identification</p></explain><option>ThirdPartyNoteHolderIdentification</option>
			<explain><p>Third-party Organization (TPO) Authorization Number</p></explain><option>ThirdPartyOrganizationAuthorizationNumber</option>
			<explain><p>Third Party Originator Number</p></explain><option>ThirdPartyOriginatorNumber</option>
			<explain><p>Third Party Purchase Order Item Number</p></explain><option>ThirdPartyPurchaseOrderItemNumber</option>
			<explain><p>Third Party Purchase Order Number</p></explain><option>ThirdPartyPurchaseOrderNumber</option>
			<explain><p>Third Party Purchase Order Release Number</p></explain><option>ThirdPartyPurchaseOrderReleaseNumber</option>
			<explain><p>Third Party Reference Number</p></explain><option>ThirdPartyReferenceNumber</option>
			<explain><p>Reference number assigned to a through bill of lading, see: 1001 = 761.</p></explain><option>ThroughBillOfLadingNumber</option>
			<explain><p>Ticket Number</p></explain><option>TicketNumber</option>
			<explain><p>Time Failure</p></explain><option>TimeFailure</option>
			<explain><p>Reference number assigned to a TIR carnet.</p></explain><option>TirCarnetNumber</option>
			<explain><p>TIR Number</p></explain><option>TIRNumber</option>
			<explain><p>Title Company Code Book Reference</p></explain><option>TitleCompanyCodeBookReference</option>
			<explain><p>Title Document Schedule</p></explain><option>TitleDocumentSchedule</option>
			<explain><p>Title Policy Number</p></explain><option>TitlePolicyNumber</option>
			<explain><p>Title Reference</p></explain><option>TitleReference</option>
			<explain><p>Title XIX Identifier Number</p></explain><option>TitleXIXIdentifierNumber</option>
			<explain><p>Tokyo Shoko Research Business Identifier</p></explain><option>TokyoShokoResearchBusinessIdentifier</option>
			<explain><p>Toll Billing Telephone Reference Number</p></explain><option>TollBillingTelephoneReferenceNumber</option>
			<explain><p>Total Cycle Number</p></explain><option>TotalCycleNumber</option>
			<explain><p>Total Order Cycle Number</p></explain><option>TotalOrderCycleNumber</option>
			<explain><p>Township Number</p></explain><option>TownshipNumber</option>
			<explain><p>Toxicology ID</p></explain><option>ToxicologyID</option>
			<explain><p>Tracer Action Request Number</p></explain><option>TracerActionRequestNumber</option>
			<explain><p>Tracking Number</p></explain><option>TrackingNumber</option>
			<explain><p>Tract</p></explain><option>Tract</option>
			<explain><p>Number assigned by a Customs authority which uniquely identifies a trader (i.e. importer, exporter or declarant) for Customs purposes.</p></explain><option>TraderAccountNumber</option>
			<explain><p>Code specifying an identification assigned to an entity with whom one conducts trade.</p></explain><option>TradingPartnerIdentificationNumber</option>
			<explain><p>Trailer Type Qualifier</p></explain><option>TrailerTypeQualifier</option>
			<explain><p>Trailer Use Agreements</p></explain><option>TrailerUseAgreements</option>
			<explain><p>Non-revenue producing airline flight for training purposes.</p></explain><option>TrainingFlightNumber</option>
			<explain><p>Transaction Category or Type</p></explain><option>TransactionCategoryOrType</option>
			<explain><p>Reference applied to a transaction between two or more parties over a defined life cycle; e.g. number applied by importer or broker to obtain release from Customs, may then used to control declaration through final accounting (synonyms: declaration, entry number).</p></explain><option>TransactionReferenceNumber</option>
			<explain><p>An extra number assigned to goods or a container which functions as a reference number or as an authorization number to get the goods or container released from a certain party.</p></explain><option>TransferNumber</option>
			<explain><p>Reference number to identify the guarantee or security provided for Customs transit operation (CCC).</p></explain><option>TransitGuaranteeNumber</option>
			<explain><p>Transponder Number</p></explain><option>TransponderNumber</option>
			<explain><p>Transportation Account Code (TAC)</p></explain><option>TransportationAccountCode</option>
			<explain><p>An account number to be charged or credited for transportation.</p></explain><option>TransportationAccountNumber</option>
			<explain><p>Transportation Control Number (TCN)</p></explain><option>TransportationControlNumber</option>
			<explain><p>Self explanatory.</p></explain><option>TransportationExportationNoForInBondMovement</option>
			<explain><p>Transportation Priority Number</p></explain><option>TransportationPriorityNumber</option>
			<explain><p>Reference number of a transport contract.</p></explain><option>TransportContractReferenceNumber</option>
			<explain><p>Reference number of the transport costs.</p></explain><option>TransportCostsReferenceNumber</option>
			<explain><p>[1188] Reference assigned by the carrier or his agent to the transport document.</p></explain><option>TransportDocumentNumber</option>
			<explain><p>Reference known at the address to return equipment to.</p></explain><option>TransportEquipmentReturnReference</option>
			<explain><p>Reference number assigned to the order to strip goods from transport equipment.</p></explain><option>TransportEquipmentStrippingOrder</option>
			<explain><p>Reference number assigned to the order to stuff goods in transport equipment.</p></explain><option>TransportEquipmentStuffingOrder</option>
			<explain><p>Reference number assigned by the ordering party to the transport equipment survey order.</p></explain><option>TransportEquipmentSurveyReference</option>
			<explain><p>Reference number known at the address where the transport equipment will be or has been surveyed.</p></explain><option>TransportEquipmentSurveyReferenceNumber</option>
			<explain><p>Reference number used by a party to identify its transport equipment survey report.</p></explain><option>TransportEquipmentSurveyReportNumber</option>
			<explain><p>A predefined and identified sequence of points where goods are collected, agreed between partners, e.g. the party in charge of organizing the transport and the parties where goods will be collected. The same collecting points may be included in different transport routes, but in a different sequence.</p></explain><option>TransportRoute</option>
			<explain><p>A number identifying a transport section.</p></explain><option>TransportSectionReferenceNumber</option>
			<explain><p>Travel Manifest (ACI or OTR)</p></explain><option>TravelManifest</option>
			<explain><p>Treaty Identifier</p></explain><option>TreatyIdentifier</option>
			<explain><p>Self explanatory.</p></explain><option>TreatyNumber</option>
			<explain><p>Trial Location Code</p></explain><option>TrialLocationCode</option>
			<explain><p>Tripleback</p></explain><option>Tripleback</option>
			<explain><p>A cargo list/description issued by a motor carrier of freight.</p></explain><option>TruckersBillOfLading</option>
			<explain><p>Trustee</p></explain><option>Trustee</option>
			<explain><p>Tokyo Shoko Research Business Identifier: A number assigned to a business by TSR.</p></explain><option>TSRBusinessIdentifier</option>
			<explain><p>Type of Comment</p></explain><option>TypeOfComment</option>
			<explain><p>Type of Escrow Number</p></explain><option>TypeOfEscrowNumber</option>
			<explain><p>Type of Household Goods Code</p></explain><option>TypeOfHouseholdGoodsCode</option>
			<explain><p>Type of Law Suit</p></explain><option>TypeOfLawSuit</option>
			<explain><p>Type of Outstanding Judgment</p></explain><option>TypeOfOutstandingJudgment</option>
			<explain><p>Type of Science Code</p></explain><option>TypeOfScienceCode</option>
			<explain><p>A reference indicating a citation from the U.S. Defense Federal Acquisition Regulation Supplement.</p></explain><option>U.S.DefenseFederalAcquisitionRegulationSupplement</option>
			<explain><p>A reference indicating a citation from the U.S. Department of Veterans Affairs Acquisition Regulation.</p></explain><option>U.S.DepartmentOfVeteransAffairsAcquisitionRegulation</option>
			<explain><p>U.S. Government Transportation Control Number</p></explain><option>U.S.GovernmentTransportationControlNumber</option>
			<explain><p>Ultimate Consignee</p></explain><option>UltimateConsignee</option>
			<explain><p>The originator's order number as forwarded in a sequence of parties involved.</p></explain><option>UltimateCustomersOrderNumber</option>
			<explain><p>The originator's reference number as forwarded in a sequence of parties involved.</p></explain><option>UltimateCustomersReferenceNumber</option>
			<explain><p>Unacceptable Source DUNS Number</p></explain><option>UnacceptableSourceDUNSNumber</option>
			<explain><p>Unacceptable Source Purchaser ID</p></explain><option>UnacceptableSourcePurchaserID</option>
			<explain><p>Unacceptable Source Supplier ID</p></explain><option>UnacceptableSourceSupplierID</option>
			<explain><p>Underwriter Identification Number</p></explain><option>UnderwriterIdentificationNumber</option>
			<explain><p>Underwriting Alert Reference Code</p></explain><option>UnderwritingAlertReferenceCode</option>
			<explain><p>United Nations Dangerous Goods Number: [7124] Unique serial number assigned within the United Nations to substances and articles contained in a list of the dangerous goods most commonly carried.</p></explain><option>UNDG</option>
			<explain><p>Unemployment Insurance Number</p></explain><option>UnemploymentInsuranceNumber</option>
			<explain><p>Uniform Commercial Code Filing Collateral Number</p></explain><option>UniformCommercialCodeFilingCollateralNumber</option>
			<explain><p>Uniform Resource Locator</p></explain><option>UniformResourceLocator</option>
			<explain><p>Union Number</p></explain><option>UnionNumber</option>
			<explain><p>Description to be provided.</p></explain><option>UniqueClaimsReferenceNumberOfTheSender</option>
			<explain><p>Unique Consignment Identifier</p></explain><option>UniqueConsignmentIdentifier</option>
			<explain><p>(1202) Unique reference of a consignment (UCRN) used for identification purposes in documents and messages exchanged between parties in international trade. See also: Unique Identifier Code (UNIC) in UN/ECE Recommendation No. 8, March 1992.</p></explain><option>UniqueConsignmentReferenceNumber</option>
			<explain><p>Description to be provided.</p></explain><option>UniqueCurracReferenceNumberOfTheSender</option>
			<explain><p>Description to be provided.</p></explain><option>UniqueMarketReference</option>
			<explain><p>Description to be provided.</p></explain><option>UniqueReinacReferenceNumberOfTheSender</option>
			<explain><p>Unique Supplier Identification Number (USIN)</p></explain><option>UniqueSupplierIdentificationNumber</option>
			<explain><p>United Nations Hazardous Classification Number</p></explain><option>UnitedNationsHazardousClassificationNumber</option>
			<explain><p>United States Government Visa Number</p></explain><option>UnitedStatesGovernmentVisaNumber</option>
			<explain><p>United States Standard Metropolitan Statistical Area (MSA) Code</p></explain><option>UnitedStatesStandardMetropolitanStatisticalAreaCode</option>
			<explain><p>[8260] Marks (letters and/or numbers) which identify a unit load device e.g. freight container.</p></explain><option>UnitLoadDeviceIdentificationNumber</option>
			<explain><p>Unit Number</p></explain><option>UnitNumber</option>
			<explain><p>Unit Property Number</p></explain><option>UnitPropertyNumber</option>
			<explain><p>Unit Relief Number</p></explain><option>UnitReliefNumber</option>
			<explain><p>Unit Report Period</p></explain><option>UnitReportPeriod</option>
			<explain><p>Unit Report Period ID</p></explain><option>UnitReportPeriodID</option>
			<explain><p>Unit Train</p></explain><option>UnitTrain</option>
			<explain><p>Universal Railroad Revenue Waybill Identified Number (URRWIN)</p></explain><option>UniversalRailroadRevenueWaybillIdentifiedNumber</option>
			<explain><p>Universal Transverse Mercator - East</p></explain><option>UniversalTransverseMercatorEast</option>
			<explain><p>Universal Transverse Mercator - North</p></explain><option>UniversalTransverseMercatorNorth</option>
			<explain><p>Universal Transverse Mercator - Zone</p></explain><option>UniversalTransverseMercatorZone</option>
			<explain><p>Unpaid Installment Reference Number</p></explain><option>UnpaidInstallmentReferenceNumber</option>
			<explain><p>Upper serial number in a range for declaration of incoming goods.</p></explain><option>UpperSerialNumberOfRange</option>
			<explain><p>Upstream Shipper Contract Number</p></explain><option>UpstreamShipperContractNumber</option>
			<explain><p>A reference indicating a citation from the U.S. Code of Federal Regulations (CFR).</p></explain><option>USCFR</option>
			<explain><p>UsCustomsService(Uscs)EntryCode: An entry number assigned by the United States (US) customs service.</p></explain><option>USCS</option>
			<explain><p>U.S. Customs Service (USCS) Anti-dumping Duty Case Number</p></explain><option>USCustomsServiceAntiDumpingDutyCaseNumber</option>
			<explain><p>U.S. Customs Service (USCS) Binding Ruling Number</p></explain><option>USCustomsServiceBindingRulingNumber</option>
			<explain><p>U.S. Customs Service (USCS) Commercial Description</p></explain><option>USCustomsServiceCommercialDescription</option>
			<explain><p>U.S. Customs Service (USCS) Countervailing Duty Case Number</p></explain><option>USCustomsServiceCountervailingDutyCaseNumber</option>
			<explain><p>U.S. Customs Service (USCS) Entry Number</p></explain><option>USCustomsServiceEntryNumber</option>
			<explain><p>U.S. Customs Service (USCS) Entry Type Code</p></explain><option>USCustomsServiceEntryTypeCode</option>
			<explain><p>U.S. Customs Service (USCS) Pre-approval Ruling Number</p></explain><option>USCustomsServicePreApprovalRulingNumber</option>
			<explain><p>U.S. Customs Service (USCS) Pre-classification Ruling Number</p></explain><option>USCustomsServicePreClassificationRulingNumber</option>
			<explain><p>U.S. Customs Service (USCS) Statement Number</p></explain><option>USCustomsServiceStatementNumber</option>
			<explain><p>United States Department of Education, National Center for Education Statistics (NCES) Course Number</p></explain><option>USDOEAndNCES</option>
			<explain><p>A bond surety code assigned by the United States Department of Transportation (DOT).</p></explain><option>USDOTBondSuretyCode</option>
			<explain><p>User ID</p></explain><option>UserID</option>
			<explain><p>User Identification</p></explain><option>UserIdentification</option>
			<explain><p>A number known as the United States Federal Communications Commission (FCC) import condition number applying to certain types of regulated communications equipment.</p></explain><option>USFCCImportCondition</option>
			<explain><p>A reference indicating a citation from the U.S. Federal Acquisition Regulation.</p></explain><option>USFederalAcquisitionRegulation</option>
			<explain><p>A reference indicating a citation from U.S. Federal Information Resources Management Regulation.</p></explain><option>USFederalInformationResourcesManagementRegulation</option>
			<explain><p>An establishment indicator assigned by the United States Food and Drug Administration.</p></explain><option>USFoodAndDrugAdministrationEstablishmentIndicator</option>
			<explain><p>A reference indicating a citation from U.S. General Services Administration Regulation.</p></explain><option>USGeneralServicesAdministrationRegulation</option>
			<explain><p>Description to be provided.</p></explain><option>USGovernmentAgencyNumber</option>
			<explain><p>Value-Added Tax Registration Number (Europe)</p></explain><option>ValueAddedTaxRegistrationNumber</option>
			<explain><p>Unique number assigned by the relevant tax authority to identify a party for use in relation to Value Added Tax (VAT).</p></explain><option>VatRegistrationNumber</option>
			<explain><p>Vehicle Business Use Qualifier</p></explain><option>VehicleBusinessUseQualifier</option>
			<explain><p>Number of the licence issued for a vehicle by an agency of government.</p></explain><option>VehicleLicenceNumber</option>
			<explain><p>Vehicle Radius of Operation Qualifier</p></explain><option>VehicleRadiusofOperationQualifier</option>
			<explain><p>Vehicle-related Services Reference Number</p></explain><option>VehicleRelatedServicesReferenceNumber</option>
			<explain><p>Vehicle Size Class Qualifier</p></explain><option>VehicleSizeClassQualifier</option>
			<explain><p>Vendor Abbreviation Code</p></explain><option>VendorAbbreviationCode</option>
			<explain><p>Vendor Change Identification Code</p></explain><option>VendorChangeIdentificationCode</option>
			<explain><p>Vendor Change Procedure Code</p></explain><option>VendorChangeProcedureCode</option>
			<explain><p>Number assigned by the vendor to a contract.</p></explain><option>VendorContractNumber</option>
			<explain><p>Vendor ID Number</p></explain><option>VendorIDNumber</option>
			<explain><p>Vendor Order Number Suffix</p></explain><option>VendorOrderNumberSuffix</option>
			<explain><p>Number assigned by vendor to another manufacturer's product.</p></explain><option>VendorProductNumber</option>
			<explain><p>Vendor's Previous Job Number</p></explain><option>VendorsPreviousJobNumber</option>
			<explain><p>Vendor Terms</p></explain><option>VendorTerms</option>
			<explain><p>Verification Source Code</p></explain><option>VerificationSourceCode</option>
			<explain><p>Version</p></explain><option>Version</option>
			<explain><p>Version Code - Local</p></explain><option>VersionCodeLocal</option>
			<explain><p>Version Code - National</p></explain><option>VersionCodeNational</option>
			<explain><p>Vertical Coordinate</p></explain><option>VerticalCoordinate</option>
			<explain><p>Vessel</p></explain><option>Vessel</option>
			<explain><p>Vessel Agent Number</p></explain><option>VesselAgentNumber</option>
			<explain><p>(8123) Reference identifying a vessel (UN/ECE Recommendation No 10).</p></explain><option>VesselIdentification</option>
			<explain><p>Vessel Name</p></explain><option>VesselName</option>
			<explain><p>Veterans Administration Originator Identification</p></explain><option>VeteransAdministrationOriginatorIdentification</option>
			<explain><p>Veterans Affairs Case Number</p></explain><option>VeteransAffairsCaseNumber</option>
			<explain><p>VehicleIdentificationNumber: The identification number which uniquely distinguishes one vehicle from another through the lifespan of the vehicle.</p></explain><option>VIN</option>
			<explain><p>Visa Type</p></explain><option>VisaType</option>
			<explain><p>Volume Number</p></explain><option>VolumeNumber</option>
			<explain><p>Volume Purchase Agreement Number</p></explain><option>VolumePurchaseAgreementNumber</option>
			<explain><p>Reference number identifying a voucher.</p></explain><option>VoucherNumber</option>
			<explain><p>[8228] Reference number assigned by the carrier or his agent to the voyage of the vessel.</p></explain><option>VoyageNumber</option>
			<explain><p>Wage Determination</p></explain><option>WageDetermination</option>
			<explain><p>Waiver</p></explain><option>Waiver</option>
			<explain><p>Ward</p></explain><option>Ward</option>
			<explain><p>Entry number under which imported merchandise was placed in a Customs bonded warehouse.</p></explain><option>WarehouseEntryNumber</option>
			<explain><p>Warehouse Pick Ticket Number</p></explain><option>WarehousePickTicketNumber</option>
			<explain><p>Warehouse Receipt Number</p></explain><option>WarehouseReceiptNumber</option>
			<explain><p>Warehouse storage location number</p></explain><option>WarehouseStorageLocationNumber</option>
			<explain><p>Warrant</p></explain><option>Warrant</option>
			<explain><p>Warranty Coverage Code</p></explain><option>WarrantyCoverageCode</option>
			<explain><p>Warranty Registration Number</p></explain><option>WarrantyRegistrationNumber</option>
			<explain><p>Reference number assigned to a waybill, see: 1001 = 700.</p></explain><option>WaybillNumber</option>
			<explain><p>Weapon System Number</p></explain><option>WeaponSystemNumber</option>
			<explain><p>Description to be provided.</p></explain><option>WeightAgreementNumber</option>
			<explain><p>Well Classification Code</p></explain><option>WellClassificationCode</option>
			<explain><p>A number assigned to a shaft sunk into the ground.</p></explain><option>WellNumber</option>
			<explain><p>Withdrawal Account Number</p></explain><option>WithdrawalAccountNumber</option>
			<explain><p>Withdrawal Record</p></explain><option>WithdrawalRecord</option>
			<explain><p>Shipping Identification Mark (SIM) allocated to a wool consignment by a shipping company.</p></explain><option>WoolIdentificationNumber</option>
			<explain><p>Reference or indication of the payment of wool tax.</p></explain><option>WoolTaxReferenceNumber</option>
			<explain><p>A structure reference that identifies the breakdown of work for a project.</p></explain><option>WorkBreakdownStructure</option>
			<explain><p>Work Candidate Sequence Number</p></explain><option>WorkCandidateSequenceNumber</option>
			<explain><p>Work Center</p></explain><option>WorkCenter</option>
			<explain><p>(Working) Shift Number</p></explain><option>WorkingShiftNumber</option>
			<explain><p>A reference assigned to a work item quantity determination.</p></explain><option>WorkItemQuantityDetermination</option>
			<explain><p>Work Order Number</p></explain><option>WorkOrderNumber</option>
			<explain><p>A reference for a detailed package of work.</p></explain><option>WorkPackage</option>
			<explain><p>A work shift reference number.</p></explain><option>WorkShift</option>
			<explain><p>Worksite Number</p></explain><option>WorksiteNumber</option>
			<explain><p>A reference assigned to a specific work task charge.</p></explain><option>WorkTaskChargeNumber</option>
			<explain><p>A reference to identify a team performing work.</p></explain><option>WorkTeam</option>
			<explain><p>Yard Position</p></explain><option>YardPosition</option>
			<explain><p>Zone</p></explain><option>Zone</option>
		</enumeration>
	</datatype>	
</schema>